HEADER FPROP DATA, 6030, SI, 0.0
C
C  PROPERTIES FOR nitrogen
C  COMPLIQ VERSION (COMPRESSIBLE LIQUID)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   63.2     K TO  2.000E+03 K
C                   (FROM  -346.     F TO  3.140E+03 F)
C  PRESSURE RANGE FROM   12.5      kPa TO   278.     MPa
C                (FROM   1.82     psia TO  4.036E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        COMPLIQ
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   126.19200    
        PCRIT =   3395800.0    
        TGMAX =   2000.0000    
        TMIN =    63.153000    
        MOLW =    28.013480    
        WSRK =   3.58000000E-02
        WTRUE =   3.72000000E-02
        DIFV =    18.500000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  2.78260991E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=    81)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCFC(nmax,nmax),CONDFC(nmax,nmax)
        REAL ENTRF(nmax,nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE ENTRF,VISCFC,CONDFC
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 2.78260991E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   63.153000    ,  64.004340    ,  64.855679    ,  65.707019    ,
     *   66.558359    ,  67.409698    ,  68.261038    ,  69.112378    ,
     *   69.963717    ,  70.815057    ,  71.666397    ,  72.517736    ,
     *   73.369076    ,  74.220416    ,  75.071755    ,  75.923095    ,
     *   76.774434    ,  77.625774    ,  78.477114    ,  79.328453    ,
     *   80.179793    ,  81.031133    ,  81.882472    ,  82.733812    ,
     *   83.585152    ,  84.436491    ,  85.287831    ,  86.139171    ,
     *   86.990510    ,  87.841850    ,  88.500219    ,  89.158589    ,
     *   89.816958    ,  90.475327    ,  91.133697    ,  91.792066    ,
     *   92.450435    ,  93.108805    ,  93.767174    ,  94.425543    ,
     *   95.083913    ,  95.742282    ,  96.400651    ,  97.059021    ,
     *   97.717390    ,  98.375759    ,  99.034129    ,  99.692498    ,
     *   100.35087    ,  101.00924    ,  101.66761    ,  102.32598    ,
     *   102.98434    ,  103.64271    ,  104.30108    ,  104.95945    ,
     *   105.61782    ,  106.27619    ,  106.93456    ,  107.59293    ,
     *   108.41589    ,  109.23885    ,  110.06182    ,  110.88478    ,
     *   111.70774    ,  112.53070    ,  113.35366    ,  114.17662    ,
     *   114.99959    ,  115.82255    ,  116.64551    ,  117.46847    ,
     *   118.29143    ,  119.11439    ,  119.93736    ,  120.76032    ,
     *   121.58328    ,  122.40624    ,  123.66816    ,  124.93008    ,
     *   126.19200    ,  126.30767    ,  126.53900    ,  127.34867    ,
     *   128.45369    ,  129.56830    ,  130.69258    ,  131.82662    ,
     *   132.97050    ,  134.12430    ,  135.28811    ,  136.46203    ,
     *   137.64612    ,  138.84050    ,  144.39532    ,  150.17239    ,
     *   156.18059    ,  162.42917    ,  168.92775    ,  175.68633    ,
     *   182.71531    ,  190.02551    ,  197.62818    ,  205.53503    ,
     *   213.75821    ,  222.31040    ,  231.20475    ,  240.45495    ,
     *   250.07523    ,  260.08042    ,  270.48589    ,  281.30768    ,
     *   292.56243    ,  304.26747    ,  316.44081    ,  329.10120    ,
     *   342.26810    ,  355.96180    ,  370.20337    ,  385.01472    ,
     *   400.41865    ,  416.43888    ,  433.10005    ,  450.42782    ,
     *   468.44885    ,  487.19087    ,  506.68274    ,  526.95445    ,
     *   548.03721    ,  569.96346    ,  592.76695    ,  616.48278    ,
     *   641.14745    ,  666.79892    ,  693.47667    ,  721.22176    ,
     *   750.07690    ,  780.08650    ,  811.29674    ,  843.75566    ,
     *   877.51321    ,  912.62137    ,  949.13415    ,  987.10777    ,
     *   1026.6007    ,  1067.6736    ,  1110.3898    ,  1154.8151    ,
     *   1201.0177    ,  1249.0689    ,  1299.0425    ,  1351.0154    ,
     *   1405.0678    ,  1461.2827    ,  1519.7467    ,  1580.5498    ,
     *   1643.7855    ,  1709.5512    ,  1777.9481    ,  1849.0815    ,
     *   1923.0609    ,  2000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   12524.388    ,  14613.654    ,  16975.283    ,  19634.199    ,
     *   22616.492    ,  25949.385    ,  29661.204    ,  33781.349    ,
     *   38340.254    ,  43369.352    ,  48901.035    ,  54968.613    ,
     *   61606.276    ,  68849.050    ,  76732.756    ,  85293.968    ,
     *   94569.977    ,  104598.74    ,  115418.87    ,  127069.54    ,
     *   139590.53    ,  153022.10    ,  167405.05    ,  182780.61    ,
     *   199190.45    ,  216676.66    ,  235281.71    ,  255048.42    ,
     *   276019.96    ,  298239.83    ,  316306.91    ,  335167.10    ,
     *   354840.90    ,  375348.88    ,  396711.72    ,  418950.21    ,
     *   442085.21    ,  466137.70    ,  491128.75    ,  517079.52    ,
     *   544011.31    ,  571945.47    ,  600903.49    ,  630906.97    ,
     *   661977.62    ,  694137.27    ,  727407.90    ,  761811.61    ,
     *   797370.65    ,  834107.42    ,  872044.51    ,  911204.67    ,
     *   951610.88    ,  993286.28    ,  1036254.3    ,  1080538.6    ,
     *   1126163.0    ,  1173151.9    ,  1221529.8    ,  1271321.5    ,
     *   1335587.9    ,  1402153.4    ,  1471069.4    ,  1542388.6    ,
     *   1616165.4    ,  1692455.7    ,  1771317.3    ,  1852810.4    ,
     *   1936997.9    ,  2023945.4    ,  2113722.7    ,  2206403.5    ,
     *   2302067.2    ,  2400799.7    ,  2502694.9    ,  2607857.4    ,
     *   2716405.6    ,  2828476.5    ,  3007552.8    ,  3196117.5    ,
     *   3395800.0    ,  3412767.0    ,  3446701.0    ,  3565469.9    ,
     *   3727563.2    ,  3891063.1    ,  4055981.7    ,  4222331.2    ,
     *   4390124.3    ,  4559373.3    ,  4730090.9    ,  4902289.8    ,
     *   5075982.9    ,  5251183.2    ,  6066009.7    ,  6913436.3    ,
     *   7794767.4    ,  8711359.4    ,  9664623.0    ,  10656025.    ,
     *   11687093.    ,  12759411.    ,  13874632.    ,  15034472.    ,
     *   16240715.    ,  17495218.    ,  18799912.    ,  20156806.    ,
     *   21567987.    ,  23035627.    ,  24561986.    ,  26149412.    ,
     *   27800350.    ,  29517339.    ,  31303022.    ,  33160149.    ,
     *   35091577.    ,  37100278.    ,  39189345.    ,  41361993.    ,
     *   43621566.    ,  45971541.    ,  48415536.    ,  50957312.    ,
     *   53600780.    ,  56350011.    ,  59209235.    ,  62182852.    ,
     *   65275440.    ,  68491758.    ,  71836758.    ,  75315586.    ,
     *   78933597.    ,  82696360.    ,  86609667.    ,  90679540.    ,
     *   94912243.    ,  99314291.    , 1.03892459E+08, 1.08653794E+08,
     *  1.13605624E+08, 1.18755569E+08, 1.24111558E+08, 1.29681832E+08,
     *  1.35474966E+08, 1.41499875E+08, 1.47765833E+08, 1.54282484E+08,
     *  1.61059858E+08, 1.68108386E+08, 1.75438915E+08, 1.83062730E+08,
     *  1.90991564E+08, 1.99237619E+08, 2.07813589E+08, 2.16732672E+08,
     *  2.26008596E+08, 2.35655637E+08, 2.45688644E+08, 2.56123059E+08,
     *  2.66974940E+08, 2.78260991E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   1.4825783    ,  1.5031361    ,  1.5236766    ,  1.5442010    ,
     *   1.5647102    ,  1.5852051    ,  1.6056867    ,  1.6261557    ,
     *   1.6466129    ,
     *   1.2685836    ,  1.2862594    ,  1.3039177    ,  1.3215596    ,
     *   1.3391862    ,  1.3567983    ,  1.3743970    ,  1.3919829    ,
     *   1.4095569    ,
     *   1.0901066    ,  1.1053796    ,  1.1206347    ,  1.1358733    ,
     *   1.1510963    ,  1.1663048    ,  1.1814996    ,  1.1966815    ,
     *   1.2118514    ,
     *  0.94053454    , 0.95379470    , 0.96703680    , 0.98026205    ,
     *  0.99347154    ,  1.0066663    ,  1.0198471    ,  1.0330150    ,
     *   1.0461707    ,
     *  0.81460523    , 0.82617183    , 0.83772005    , 0.84925113    ,
     *  0.86076618    , 0.87226623    , 0.88375223    , 0.89522504    ,
     *  0.90668545    ,
     *  0.70810877    , 0.71824437    , 0.72836120    , 0.73846054    ,
     *  0.74854355    , 0.75861129    , 0.76866474    , 0.77870480    ,
     *  0.78873226    ,
     *  0.61765969    , 0.62658128    , 0.63548364    , 0.64436811    ,
     *  0.65323590    , 0.66208812    , 0.67092576    , 0.67974976    ,
     *  0.68856096    ,
     *  0.54052182    , 0.54840964    , 0.55627768    , 0.56412735    ,
     *  0.57195992    , 0.57977656    , 0.58757831    , 0.59536613    ,
     *  0.60314090    ,
     *  0.47447313    , 0.48147761    , 0.48846164    , 0.49542673    ,
     *  0.50237424    , 0.50930537    , 0.51622125    , 0.52312287    ,
     *  0.53001114    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.41770065    , 0.42394797    , 0.43017403    , 0.43638045    ,
     *  0.44256870    , 0.44874007    , 0.45489574    , 0.46103677    ,
     *  0.46716412    ,
     *  0.36871838    , 0.37431496    , 0.37988926    , 0.38544307    ,
     *  0.39097799    , 0.39649542    , 0.40199662    , 0.40748272    ,
     *  0.41295475    ,
     *  0.32630289    , 0.33133900    , 0.33635153    , 0.34134251    ,
     *  0.34631372    , 0.35126669    , 0.35620280    , 0.36112327    ,
     *  0.36602919    ,
     *  0.28944239    , 0.29399513    , 0.29852263    , 0.30302724    ,
     *  0.30751095    , 0.31197551    , 0.31642244    , 0.32085307    ,
     *  0.32526858    ,
     *  0.25729639    , 0.26143218    , 0.26554056    , 0.26962430    ,
     *  0.27368575    , 0.27772688    , 0.28174942    , 0.28575485    ,
     *  0.28974449    ,
     *  0.22916338    , 0.23294009    , 0.23668650    , 0.24040599    ,
     *  0.24410136    , 0.24777495    , 0.25142872    , 0.25506439    ,
     *  0.25868343    ,
     *  0.20445483    , 0.20792369    , 0.21135833    , 0.21476300    ,
     *  0.21814116    , 0.22149561    , 0.22482871    , 0.22814244    ,
     *  0.23143850    ,
     *  0.18267405    , 0.18588144    , 0.18904920    , 0.19218285    ,
     *  0.19528678    , 0.19836448    , 0.20141882    , 0.20445218    ,
     *  0.20746654    ,
     *  0.16339863    , 0.16638798    , 0.16933006    , 0.17223231    ,
     *  0.17510046    , 0.17793901    , 0.18075154    , 0.18354098    ,
     *  0.18630974    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  0.14626543    , 0.14907944    , 0.15183515    , 0.15454293    ,
     *  0.15721053    , 0.15984391    , 0.16244771    , 0.16502563    ,
     *  0.16758064    ,
     *  0.13095691    , 0.13364061    , 0.13624960    , 0.13879887    ,
     *  0.14129933    , 0.14375912    , 0.14618445    , 0.14858013    ,
     *  0.15094996    ,
     *  0.11718708    , 0.11979278    , 0.12229829    , 0.12472636    ,
     *  0.12709299    , 0.12940972    , 0.13168514    , 0.13392572    ,
     *  0.13613647    ,
     *  0.10468349    , 0.10728029    , 0.10973475    , 0.11208382    ,
     *  0.11435223    , 0.11655713    , 0.11871084    , 0.12082241    ,
     *  0.12289864    ,
     *  9.31555461E-02, 9.58513251E-02, 9.83277182E-02, 0.10065135    ,
     *  0.10286344    , 0.10499105    , 0.10705273    , 0.10906164    ,
     *  0.11102741    ,
     *  8.57744444E-02, 8.69694444E-02, 8.78397744E-02, 9.02168673E-02,
     *  9.24284662E-02, 9.45211382E-02, 9.65248078E-02, 9.84596871E-02,
     *  0.10033995    ,
     *  7.85464444E-02, 7.93214444E-02, 8.00154444E-02, 8.05509530E-02,
     *  8.28494504E-02, 8.49666241E-02, 8.69559436E-02, 8.88508871E-02,
     *  9.06736613E-02,
     *  7.19054444E-02, 7.25384444E-02, 7.31424444E-02, 7.36384444E-02,
     *  7.38980400E-02, 7.61391291E-02, 7.81788184E-02, 8.00797184E-02,
     *  8.18798002E-02,
     *  6.58764444E-02, 6.64714444E-02, 6.70614444E-02, 6.76424444E-02,
     *  6.82764444E-02, 6.93244444E-02, 7.00095261E-02, 7.19885830E-02,
     *  7.38152367E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  6.04354444E-02, 6.10114444E-02, 6.15904444E-02, 6.21804444E-02,
     *  6.28104444E-02, 6.35164444E-02, 6.40854444E-02, 6.43924001E-02,
     *  6.63283332E-02,
     *  5.55274444E-02, 5.60814444E-02, 5.66394444E-02, 5.72064444E-02,
     *  5.77914444E-02, 5.83954444E-02, 5.89764444E-02, 5.95764444E-02,
     *  6.05054444E-02,
     *  5.10904444E-02, 5.16184444E-02, 5.21484444E-02, 5.26834444E-02,
     *  5.32254444E-02, 5.37754444E-02, 5.43264444E-02, 5.48964444E-02,
     *  5.55114444E-02,
     *  4.79504444E-02, 4.84534444E-02, 4.89594444E-02, 4.94674444E-02,
     *  4.99784444E-02, 5.04934444E-02, 5.10114444E-02, 5.15344444E-02,
     *  5.20564444E-02,
     *  4.50384444E-02, 4.55164444E-02, 4.59954444E-02, 4.64754444E-02,
     *  4.69574444E-02, 4.74414444E-02, 4.79264444E-02, 4.84114444E-02,
     *  4.88894444E-02,
     *  4.23334444E-02, 4.27854444E-02, 4.32384444E-02, 4.36924444E-02,
     *  4.41454444E-02, 4.46004444E-02, 4.50564444E-02, 4.55124444E-02,
     *  4.59654444E-02,
     *  3.98184444E-02, 4.02444444E-02, 4.06724444E-02, 4.10994444E-02,
     *  4.15274444E-02, 4.19554444E-02, 4.23854444E-02, 4.28164444E-02,
     *  4.32484444E-02,
     *  3.74754444E-02, 3.78774444E-02, 3.82804444E-02, 3.86834444E-02,
     *  3.90864444E-02, 3.94904444E-02, 3.98954444E-02, 4.03044444E-02,
     *  4.07154444E-02,
     *  3.52904444E-02, 3.56704444E-02, 3.60494444E-02, 3.64294444E-02,
     *  3.68094444E-02, 3.71894444E-02, 3.75724444E-02, 3.79594444E-02,
     *  3.83494444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  3.32524444E-02, 3.36094444E-02, 3.39674444E-02, 3.43244444E-02,
     *  3.46824444E-02, 3.50414444E-02, 3.54034444E-02, 3.57674444E-02,
     *  3.61374444E-02,
     *  3.13474444E-02, 3.16844444E-02, 3.20214444E-02, 3.23584444E-02,
     *  3.26954444E-02, 3.30334444E-02, 3.33744444E-02, 3.37184444E-02,
     *  3.40674444E-02,
     *  2.95654444E-02, 2.98834444E-02, 3.02004444E-02, 3.05184444E-02,
     *  3.08364444E-02, 3.11554444E-02, 3.14764444E-02, 3.18014444E-02,
     *  3.21294444E-02,
     *  2.78984444E-02, 2.81974444E-02, 2.84964444E-02, 2.87964444E-02,
     *  2.90954444E-02, 2.93964444E-02, 2.96994444E-02, 3.00054444E-02,
     *  3.03154444E-02,
     *  2.63354444E-02, 2.66174444E-02, 2.69004444E-02, 2.71824444E-02,
     *  2.74644444E-02, 2.77484444E-02, 2.80344444E-02, 2.83224444E-02,
     *  2.86144444E-02,
     *  2.48704444E-02, 2.51364444E-02, 2.54024444E-02, 2.56694444E-02,
     *  2.59354444E-02, 2.62024444E-02, 2.64724444E-02, 2.67444444E-02,
     *  2.70194444E-02,
     *  2.34954444E-02, 2.37464444E-02, 2.39974444E-02, 2.42484444E-02,
     *  2.45004444E-02, 2.47524444E-02, 2.50064444E-02, 2.52624444E-02,
     *  2.55224444E-02,
     *  2.22044444E-02, 2.24414444E-02, 2.26774444E-02, 2.29144444E-02,
     *  2.31514444E-02, 2.33894444E-02, 2.36294444E-02, 2.38714444E-02,
     *  2.41154444E-02,
     *  2.09904444E-02, 2.12134444E-02, 2.14374444E-02, 2.16604444E-02,
     *  2.18844444E-02, 2.21084444E-02, 2.23344444E-02, 2.25634444E-02,
     *  2.27934444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  1.98484444E-02, 2.00594444E-02, 2.02694444E-02, 2.04804444E-02,
     *  2.06914444E-02, 2.09034444E-02, 2.11164444E-02, 2.13324444E-02,
     *  2.15504444E-02,
     *  1.87734444E-02, 1.89724444E-02, 1.91714444E-02, 1.93694444E-02,
     *  1.95694444E-02, 1.97694444E-02, 1.99704444E-02, 2.01734444E-02,
     *  2.03794444E-02,
     *  1.77604444E-02, 1.79474444E-02, 1.81354444E-02, 1.83234444E-02,
     *  1.85114444E-02, 1.87004444E-02, 1.88904444E-02, 1.90824444E-02,
     *  1.92764444E-02,
     *  1.68044444E-02, 1.69824444E-02, 1.71594444E-02, 1.73364444E-02,
     *  1.75144444E-02, 1.76924444E-02, 1.78714444E-02, 1.80524444E-02,
     *  1.82354444E-02,
     *  1.59034444E-02, 1.60704444E-02, 1.62384444E-02, 1.64054444E-02,
     *  1.65724444E-02, 1.67414444E-02, 1.69104444E-02, 1.70814444E-02,
     *  1.72544444E-02,
     *  1.50524444E-02, 1.52104444E-02, 1.53684444E-02, 1.55264444E-02,
     *  1.56844444E-02, 1.58434444E-02, 1.60024444E-02, 1.61644444E-02,
     *  1.63274444E-02,
     *  1.42484444E-02, 1.43974444E-02, 1.45464444E-02, 1.46954444E-02,
     *  1.48444444E-02, 1.49944444E-02, 1.51454444E-02, 1.52974444E-02,
     *  1.54514444E-02,
     *  1.34874444E-02, 1.36284444E-02, 1.37694444E-02, 1.39094444E-02,
     *  1.40504444E-02, 1.41924444E-02, 1.43344444E-02, 1.44784444E-02,
     *  1.46234444E-02,
     *  1.27684444E-02, 1.29014444E-02, 1.30334444E-02, 1.31664444E-02,
     *  1.32994444E-02, 1.34334444E-02, 1.35674444E-02, 1.37034444E-02,
     *  1.38404444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  1.20864444E-02, 1.22124444E-02, 1.23374444E-02, 1.24624444E-02,
     *  1.25884444E-02, 1.27144444E-02, 1.28414444E-02, 1.29694444E-02,
     *  1.30984444E-02,
     *  1.14414444E-02, 1.15594444E-02, 1.16774444E-02, 1.17964444E-02,
     *  1.19144444E-02, 1.20334444E-02, 1.21524444E-02, 1.22734444E-02,
     *  1.23954444E-02,
     *  1.08294444E-02, 1.09414444E-02, 1.10524444E-02, 1.11644444E-02,
     *  1.12754444E-02, 1.13874444E-02, 1.15004444E-02, 1.16144444E-02,
     *  1.17294444E-02,
     *  1.02494444E-02, 1.03544444E-02, 1.04594444E-02, 1.05644444E-02,
     *  1.06694444E-02, 1.07754444E-02, 1.08814444E-02, 1.09884444E-02,
     *  1.10974444E-02,
     *  9.69814444E-03, 9.79724444E-03, 9.89624444E-03, 9.99534444E-03,
     *  1.00944444E-02, 1.01944444E-02, 1.02944444E-02, 1.03954444E-02,
     *  1.04974444E-02,
     *  9.17494444E-03, 9.26824444E-03, 9.36154444E-03, 9.45484444E-03,
     *  9.54824444E-03, 9.64194444E-03, 9.73634444E-03, 9.83164444E-03,
     *  9.92794444E-03,
     *  8.55734444E-03, 8.64384444E-03, 8.73034444E-03, 8.81684444E-03,
     *  8.90334444E-03, 8.99024444E-03, 9.07774444E-03, 9.16604444E-03,
     *  9.25534444E-03,
     *  7.97734444E-03, 8.05744444E-03, 8.13744444E-03, 8.21764444E-03,
     *  8.29774444E-03, 8.37824444E-03, 8.45924444E-03, 8.54104444E-03,
     *  8.62364444E-03,
     *  7.43214444E-03, 7.50624444E-03, 7.58024444E-03, 7.65434444E-03,
     *  7.72854444E-03, 7.80294444E-03, 7.87784444E-03, 7.95354444E-03,
     *  8.02994444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  6.91924444E-03, 6.98764444E-03, 7.05604444E-03, 7.12454444E-03,
     *  7.19304444E-03, 7.26174444E-03, 7.33094444E-03, 7.40074444E-03,
     *  7.47144444E-03,
     *  6.43634444E-03, 6.49944444E-03, 6.56254444E-03, 6.62554444E-03,
     *  6.68874444E-03, 6.75214444E-03, 6.81594444E-03, 6.88034444E-03,
     *  6.94544444E-03,
     *  5.98124444E-03, 6.03924444E-03, 6.09734444E-03, 6.15544444E-03,
     *  6.21354444E-03, 6.27184444E-03, 6.33064444E-03, 6.38994444E-03,
     *  6.44984444E-03,
     *  5.55194444E-03, 5.60534444E-03, 5.65864444E-03, 5.71194444E-03,
     *  5.76534444E-03, 5.81894444E-03, 5.87284444E-03, 5.92734444E-03,
     *  5.98244444E-03,
     *  5.14684444E-03, 5.19564444E-03, 5.24454444E-03, 5.29344444E-03,
     *  5.34234444E-03, 5.39144444E-03, 5.44084444E-03, 5.49074444E-03,
     *  5.54114444E-03,
     *  4.76404444E-03, 4.80864444E-03, 4.85334444E-03, 4.89794444E-03,
     *  4.94264444E-03, 4.98754444E-03, 5.03264444E-03, 5.07824444E-03,
     *  5.12434444E-03,
     *  4.40214444E-03, 4.44274444E-03, 4.48344444E-03, 4.52404444E-03,
     *  4.56474444E-03, 4.60564444E-03, 4.64674444E-03, 4.68824444E-03,
     *  4.73024444E-03,
     *  4.05964444E-03, 4.09654444E-03, 4.13344444E-03, 4.17034444E-03,
     *  4.20724444E-03, 4.24434444E-03, 4.28154444E-03, 4.31924444E-03,
     *  4.35734444E-03,
     *  3.73534444E-03, 3.76874444E-03, 3.80204444E-03, 3.83534444E-03,
     *  3.86864444E-03, 3.90214444E-03, 3.93584444E-03, 3.96984444E-03,
     *  4.00414444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  3.42804444E-03, 3.45794444E-03, 3.48784444E-03, 3.51784444E-03,
     *  3.54774444E-03, 3.57784444E-03, 3.60804444E-03, 3.63864444E-03,
     *  3.66944444E-03,
     *  3.13654444E-03, 3.16324444E-03, 3.18994444E-03, 3.21664444E-03,
     *  3.24344444E-03, 3.27024444E-03, 3.29724444E-03, 3.32454444E-03,
     *  3.35204444E-03,
     *  2.85974444E-03, 2.88344444E-03, 2.90704444E-03, 2.93074444E-03,
     *  2.95444444E-03, 2.97824444E-03, 3.00214444E-03, 3.02634444E-03,
     *  3.05074444E-03,
     *  2.59684444E-03, 2.61764444E-03, 2.63834444E-03, 2.65914444E-03,
     *  2.67994444E-03, 2.70084444E-03, 2.72184444E-03, 2.74294444E-03,
     *  2.76434444E-03,
     *  2.34684444E-03, 2.36484444E-03, 2.38284444E-03, 2.40084444E-03,
     *  2.41884444E-03, 2.43694444E-03, 2.45514444E-03, 2.47354444E-03,
     *  2.49204444E-03,
     *  2.10894444E-03, 2.12424444E-03, 2.13954444E-03, 2.15494444E-03,
     *  2.17034444E-03, 2.18574444E-03, 2.20134444E-03, 2.21704444E-03,
     *  2.23284444E-03,
     *  1.76554444E-03, 1.77704444E-03, 1.78854444E-03, 1.80004444E-03,
     *  1.81164444E-03, 1.82324444E-03, 1.83494444E-03, 1.84674444E-03,
     *  1.85874444E-03,
     *  1.44564444E-03, 1.45354444E-03, 1.46144444E-03, 1.46934444E-03,
     *  1.47734444E-03, 1.48534444E-03, 1.49354444E-03, 1.50164444E-03,
     *  1.50994444E-03,
     *  1.14565637E-03, 1.15010231E-03, 1.15460363E-03, 1.15916170E-03,
     *  1.16377796E-03, 1.16845388E-03, 1.17319101E-03, 1.17799097E-03,
     *  1.18285544E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  1.14562021E-03, 1.15006506E-03, 1.15456525E-03, 1.15912215E-03,
     *  1.16373719E-03, 1.16841186E-03, 1.17314769E-03, 1.17794630E-03,
     *  1.18280937E-03,
     *  1.14554790E-03, 1.14999058E-03, 1.15448852E-03, 1.15904309E-03,
     *  1.16365571E-03, 1.16832787E-03, 1.17306110E-03, 1.17785701E-03,
     *  1.18271728E-03,
     *  1.14529522E-03, 1.14973030E-03, 1.15422038E-03, 1.15876681E-03,
     *  1.16337099E-03, 1.16803440E-03, 1.17275856E-03, 1.17754505E-03,
     *  1.18239554E-03,
     *  1.14495130E-03, 1.14937607E-03, 1.15385547E-03, 1.15839085E-03,
     *  1.16298359E-03, 1.16763512E-03, 1.17234697E-03, 1.17712068E-03,
     *  1.18195790E-03,
     *  1.14460547E-03, 1.14901991E-03, 1.15348862E-03, 1.15801291E-03,
     *  1.16259417E-03, 1.16723381E-03, 1.17193332E-03, 1.17669424E-03,
     *  1.18151817E-03,
     *  1.14425775E-03, 1.14866182E-03, 1.15311980E-03, 1.15763299E-03,
     *  1.16220274E-03, 1.16683046E-03, 1.17151761E-03, 1.17626571E-03,
     *  1.18107634E-03,
     *  1.14390811E-03, 1.14830179E-03, 1.15274902E-03, 1.15725108E-03,
     *  1.16180930E-03, 1.16642508E-03, 1.17109985E-03, 1.17583510E-03,
     *  1.18063241E-03,
     *  1.14355656E-03, 1.14793982E-03, 1.15237627E-03, 1.15686717E-03,
     *  1.16141384E-03, 1.16601765E-03, 1.17068001E-03, 1.17540241E-03,
     *  1.18018638E-03,
     *  1.14320310E-03, 1.14757591E-03, 1.15200155E-03, 1.15648127E-03,
     *  1.16101636E-03, 1.16560818E-03, 1.17025811E-03, 1.17496763E-03,
     *  1.17973823E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  1.14284771E-03, 1.14721004E-03, 1.15162485E-03, 1.15609336E-03,
     *  1.16061685E-03, 1.16519665E-03, 1.16983414E-03, 1.17453075E-03,
     *  1.17928798E-03,
     *  1.14249039E-03, 1.14684222E-03, 1.15124617E-03, 1.15570345E-03,
     *  1.16021531E-03, 1.16478308E-03, 1.16940810E-03, 1.17409179E-03,
     *  1.17883562E-03,
     *  1.14213114E-03, 1.14647244E-03, 1.15086550E-03, 1.15531152E-03,
     *  1.15981174E-03, 1.16436744E-03, 1.16897997E-03, 1.17365072E-03,
     *  1.17838113E-03,
     *  1.14176995E-03, 1.14610070E-03, 1.15048285E-03, 1.15491759E-03,
     *  1.15940613E-03, 1.16394975E-03, 1.16854977E-03, 1.17320756E-03,
     *  1.17792454E-03,
     *  1.14010545E-03, 1.14438795E-03, 1.14872024E-03, 1.15310344E-03,
     *  1.15753869E-03, 1.16202718E-03, 1.16657014E-03, 1.17116884E-03,
     *  1.17582462E-03,
     *  1.13840047E-03, 1.14263421E-03, 1.14691615E-03, 1.15124733E-03,
     *  1.15562884E-03, 1.16006176E-03, 1.16454726E-03, 1.16908652E-03,
     *  1.17368078E-03,
     *  1.13665463E-03, 1.14083909E-03, 1.14507020E-03, 1.14934892E-03,
     *  1.15367625E-03, 1.15805322E-03, 1.16248089E-03, 1.16696038E-03,
     *  1.17149283E-03,
     *  1.13486752E-03, 1.13900225E-03, 1.14318208E-03, 1.14740790E-03,
     *  1.15168065E-03, 1.15600129E-03, 1.16037080E-03, 1.16479022E-03,
     *  1.16926060E-03,
     *  1.13303879E-03, 1.13712334E-03, 1.14125145E-03, 1.14542398E-03,
     *  1.14964178E-03, 1.15390574E-03, 1.15821679E-03, 1.16257587E-03,
     *  1.16698396E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  1.13116811E-03, 1.13520204E-03, 1.13927804E-03, 1.14339689E-03,
     *  1.14755940E-03, 1.15176638E-03, 1.15601869E-03, 1.16031719E-03,
     *  1.16466280E-03,
     *  1.12925516E-03, 1.13323807E-03, 1.13726158E-03, 1.14132642E-03,
     *  1.14543331E-03, 1.14958303E-03, 1.15377635E-03, 1.15801407E-03,
     *  1.16229704E-03,
     *  1.12729964E-03, 1.13123116E-03, 1.13520184E-03, 1.13921233E-03,
     *  1.14326333E-03, 1.14735552E-03, 1.15148964E-03, 1.15566642E-03,
     *  1.15988662E-03,
     *  1.12530129E-03, 1.12918108E-03, 1.13309860E-03, 1.13705446E-03,
     *  1.14104930E-03, 1.14508375E-03, 1.14915849E-03, 1.15327417E-03,
     *  1.15743151E-03,
     *  1.12325988E-03, 1.12708761E-03, 1.13095167E-03, 1.13485264E-03,
     *  1.13879109E-03, 1.14276762E-03, 1.14678281E-03, 1.15083730E-03,
     *  1.15493172E-03,
     *  1.12117520E-03, 1.12495056E-03, 1.12876091E-03, 1.13260675E-03,
     *  1.13648862E-03, 1.14040705E-03, 1.14436259E-03, 1.14835580E-03,
     *  1.15238727E-03,
     *  1.11904704E-03, 1.12276978E-03, 1.12652617E-03, 1.13031669E-03,
     *  1.13414180E-03, 1.13800200E-03, 1.14189779E-03, 1.14582969E-03,
     *  1.14979820E-03,
     *  1.11687526E-03, 1.12054514E-03, 1.12424736E-03, 1.12798237E-03,
     *  1.13175059E-03, 1.13555246E-03, 1.13938845E-03, 1.14325901E-03,
     *  1.14716461E-03,
     *  1.11465972E-03, 1.11827652E-03, 1.12192440E-03, 1.12560375E-03,
     *  1.12931497E-03, 1.13305845E-03, 1.13683460E-03, 1.14064384E-03,
     *  1.14448660E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  1.11240032E-03, 1.11596386E-03, 1.11955724E-03, 1.12318082E-03,
     *  1.12683495E-03, 1.13051999E-03, 1.13423631E-03, 1.13798429E-03,
     *  1.14176429E-03,
     *  1.11009698E-03, 1.11360710E-03, 1.11714586E-03, 1.12071358E-03,
     *  1.12431057E-03, 1.12793717E-03, 1.13159369E-03, 1.13528047E-03,
     *  1.13899785E-03,
     *  1.10774965E-03, 1.11120622E-03, 1.11469027E-03, 1.11820207E-03,
     *  1.12174190E-03, 1.12531007E-03, 1.12890685E-03, 1.13253255E-03,
     *  1.13618746E-03,
     *  1.10535830E-03, 1.10876123E-03, 1.11219049E-03, 1.11564634E-03,
     *  1.11912903E-03, 1.12263881E-03, 1.12617595E-03, 1.12974069E-03,
     *  1.13333332E-03,
     *  1.10292295E-03, 1.10627215E-03, 1.10964659E-03, 1.11304649E-03,
     *  1.11647207E-03, 1.11992354E-03, 1.12340115E-03, 1.12690511E-03,
     *  1.13043566E-03,
     *  1.10044362E-03, 1.10373906E-03, 1.10705866E-03, 1.11040263E-03,
     *  1.11377116E-03, 1.11716444E-03, 1.12058266E-03, 1.12402603E-03,
     *  1.12749475E-03,
     *  1.09792037E-03, 1.10116203E-03, 1.10442682E-03, 1.10771491E-03,
     *  1.11102648E-03, 1.11436169E-03, 1.11772071E-03, 1.12110370E-03,
     *  1.12451085E-03,
     *  1.09535329E-03, 1.09854117E-03, 1.10175119E-03, 1.10498349E-03,
     *  1.10823822E-03, 1.11151552E-03, 1.11481553E-03, 1.11813840E-03,
     *  1.12148427E-03,
     *  1.09274249E-03, 1.09587664E-03, 1.09903196E-03, 1.10220857E-03,
     *  1.10540661E-03, 1.10862618E-03, 1.11186741E-03, 1.11513042E-03,
     *  1.11841533E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  1.09008812E-03, 1.09316859E-03, 1.09626930E-03, 1.09939036E-03,
     *  1.10253187E-03, 1.10569393E-03, 1.10887663E-03, 1.11208008E-03,
     *  1.11530436E-03,
     *  1.08739033E-03, 1.09041721E-03, 1.09346344E-03, 1.09652911E-03,
     *  1.09961429E-03, 1.10271906E-03, 1.10584352E-03, 1.10898772E-03,
     *  1.11215174E-03,
     *  1.08464931E-03, 1.08762272E-03, 1.09061461E-03, 1.09362507E-03,
     *  1.09665414E-03, 1.09970190E-03, 1.10276840E-03, 1.10585369E-03,
     *  1.10895785E-03,
     *  1.08186529E-03, 1.08478536E-03, 1.08772309E-03, 1.09067854E-03,
     *  1.09365175E-03, 1.09664277E-03, 1.09965163E-03, 1.10267839E-03,
     *  1.10572307E-03,
     *  1.07903850E-03, 1.08190539E-03, 1.08478915E-03, 1.08768983E-03,
     *  1.09060744E-03, 1.09354202E-03, 1.09649360E-03, 1.09946220E-03,
     *  1.10244784E-03,
     *  1.07616919E-03, 1.07898309E-03, 1.08181311E-03, 1.08465926E-03,
     *  1.08752156E-03, 1.09040004E-03, 1.09329469E-03, 1.09620554E-03,
     *  1.09913258E-03,
     *  1.07325767E-03, 1.07601878E-03, 1.07879529E-03, 1.08158719E-03,
     *  1.08439450E-03, 1.08721721E-03, 1.09005532E-03, 1.09290884E-03,
     *  1.09577775E-03,
     *  1.07030423E-03, 1.07301279E-03, 1.07573604E-03, 1.07847399E-03,
     *  1.08122663E-03, 1.08399394E-03, 1.08677592E-03, 1.08957255E-03,
     *  1.09238381E-03,
     *  1.06730920E-03, 1.06996545E-03, 1.07263574E-03, 1.07532006E-03,
     *  1.07801837E-03, 1.08073067E-03, 1.08345694E-03, 1.08619713E-03,
     *  1.08895124E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  1.06427293E-03, 1.06687715E-03, 1.06949477E-03, 1.07212579E-03,
     *  1.07477015E-03, 1.07742784E-03, 1.08009883E-03, 1.08278307E-03,
     *  1.08548052E-03,
     *  1.06119578E-03, 1.06374826E-03, 1.06631355E-03, 1.06889161E-03,
     *  1.07148241E-03, 1.07408591E-03, 1.07670207E-03, 1.07933084E-03,
     *  1.08197218E-03,
     *  1.05807815E-03, 1.06057919E-03, 1.06309248E-03, 1.06561796E-03,
     *  1.06815560E-03, 1.07070535E-03, 1.07326715E-03, 1.07584096E-03,
     *  1.07842672E-03,
     *  1.05492044E-03, 1.05737038E-03, 1.05983201E-03, 1.06230531E-03,
     *  1.06479021E-03, 1.06728665E-03, 1.06979458E-03, 1.07231394E-03,
     *  1.07484467E-03,
     *  1.05172307E-03, 1.05412224E-03, 1.05653261E-03, 1.05895412E-03,
     *  1.06138670E-03, 1.06383031E-03, 1.06628486E-03, 1.06875031E-03,
     *  1.07122657E-03,
     *  1.04848648E-03, 1.05083524E-03, 1.05319473E-03, 1.05556487E-03,
     *  1.05794559E-03, 1.06033684E-03, 1.06273853E-03, 1.06515059E-03,
     *  1.06757296E-03,
     *  1.04521111E-03, 1.04750985E-03, 1.04981886E-03, 1.05213806E-03,
     *  1.05446738E-03, 1.05680676E-03, 1.05915610E-03, 1.06151534E-03,
     *  1.06388440E-03,
     *  1.04189744E-03, 1.04414654E-03, 1.04640549E-03, 1.04867420E-03,
     *  1.05095260E-03, 1.05324060E-03, 1.05553814E-03, 1.05784511E-03,
     *  1.06016144E-03,
     *  1.03854594E-03, 1.04074581E-03, 1.04295513E-03, 1.04517380E-03,
     *  1.04740176E-03, 1.04963891E-03, 1.05188517E-03, 1.05414045E-03,
     *  1.05640466E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  1.03515711E-03, 1.03730817E-03, 1.03946829E-03, 1.04163741E-03,
     *  1.04381542E-03, 1.04600224E-03, 1.04819778E-03, 1.05040194E-03,
     *  1.05261463E-03,
     *  1.03173144E-03, 1.03383412E-03, 1.03594551E-03, 1.03806554E-03,
     *  1.04019411E-03, 1.04233113E-03, 1.04447651E-03, 1.04663014E-03,
     *  1.04879193E-03,
     *  1.02826946E-03, 1.03032419E-03, 1.03238732E-03, 1.03445876E-03,
     *  1.03653840E-03, 1.03862616E-03, 1.04072194E-03, 1.04282563E-03,
     *  1.04493713E-03,
     *  1.02477168E-03, 1.02677892E-03, 1.02879426E-03, 1.03081760E-03,
     *  1.03284884E-03, 1.03488789E-03, 1.03693464E-03, 1.03898898E-03,
     *  1.04105082E-03,
     *  1.02123864E-03, 1.02319885E-03, 1.02516688E-03, 1.02714263E-03,
     *  1.02912600E-03, 1.03111689E-03, 1.03311519E-03, 1.03512079E-03,
     *  1.03713359E-03,
     *  1.01767087E-03, 1.01958451E-03, 1.02150573E-03, 1.02343441E-03,
     *  1.02537045E-03, 1.02731374E-03, 1.02926417E-03, 1.03122163E-03,
     *  1.03318602E-03,
     *  1.01406891E-03, 1.01593648E-03, 1.01781138E-03, 1.01969350E-03,
     *  1.02158275E-03, 1.02347901E-03, 1.02538216E-03, 1.02729210E-03,
     *  1.02920871E-03,
     *  1.01043332E-03, 1.01225529E-03, 1.01408439E-03, 1.01592049E-03,
     *  1.01776349E-03, 1.01961329E-03, 1.02146975E-03, 1.02333278E-03,
     *  1.02520225E-03,
     *  1.00676465E-03, 1.00854152E-03, 1.01032532E-03, 1.01211594E-03,
     *  1.01391325E-03, 1.01571715E-03, 1.01752753E-03, 1.01934425E-03,
     *  1.02116721E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  1.00306347E-03, 1.00479574E-03, 1.00653476E-03, 1.00828042E-03,
     *  1.01003260E-03, 1.01179119E-03, 1.01355607E-03, 1.01532711E-03,
     *  1.01710420E-03,
     *  9.99330323E-04, 1.00101849E-03, 1.00271326E-03, 1.00441452E-03,
     *  1.00612213E-03, 1.00783599E-03, 1.00955596E-03, 1.01128194E-03,
     *  1.01301379E-03,
     *  9.95565786E-04, 9.97210370E-04, 9.98861415E-04, 1.00051880E-03,
     *  1.00218241E-03, 1.00385211E-03, 1.00552779E-03, 1.00720932E-03,
     *  1.00889657E-03,
     *  9.91770421E-04, 9.93371932E-04, 9.94979784E-04, 9.96593855E-04,
     *  9.98214021E-04, 9.99840157E-04, 1.00147214E-03, 1.00310983E-03,
     *  1.00475313E-03,
     *  9.87944795E-04, 9.89503750E-04, 9.91068943E-04, 9.92640250E-04,
     *  9.94217542E-04, 9.95800694E-04, 9.97389576E-04, 9.98984061E-04,
     *  1.00058402E-03,
     *  9.84089472E-04, 9.85606393E-04, 9.87129465E-04, 9.88658559E-04,
     *  9.90193547E-04, 9.91734299E-04, 9.93280684E-04, 9.94832573E-04,
     *  9.96389835E-04,
     *  9.80205019E-04, 9.81680430E-04, 9.83161919E-04, 9.84649356E-04,
     *  9.86142608E-04, 9.87641545E-04, 9.89146033E-04, 9.90655940E-04,
     *  9.92171135E-04,
     *  9.76292000E-04, 9.77726426E-04, 9.79166872E-04, 9.80613206E-04,
     *  9.82065294E-04, 9.83522999E-04, 9.84986189E-04, 9.86454729E-04,
     *  9.87928483E-04,
     *  9.72350975E-04, 9.73744944E-04, 9.75144889E-04, 9.76550676E-04,
     *  9.77962167E-04, 9.79379226E-04, 9.80801715E-04, 9.82229497E-04,
     *  9.83662438E-04/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  9.68382503E-04, 9.69736543E-04, 9.71096530E-04, 9.72462325E-04,
     *  9.73833789E-04, 9.75210783E-04, 9.76593166E-04, 9.77980801E-04,
     *  9.79373548E-04,
     *  9.64387140E-04, 9.65701781E-04, 9.67022351E-04, 9.68348709E-04,
     *  9.69680714E-04, 9.71018223E-04, 9.72361094E-04, 9.73709187E-04,
     *  9.75062361E-04,
     *  9.60365436E-04, 9.61641207E-04, 9.62922903E-04, 9.64210379E-04,
     *  9.65503490E-04, 9.66802094E-04, 9.68106044E-04, 9.69415198E-04,
     *  9.70729412E-04,
     *  9.56317938E-04, 9.57555369E-04, 9.58798731E-04, 9.60047878E-04,
     *  9.61302662E-04, 9.62562936E-04, 9.63828553E-04, 9.65099367E-04,
     *  9.66375233E-04,
     *  9.52245188E-04, 9.53444807E-04, 9.54650377E-04, 9.55861746E-04,
     *  9.57078765E-04, 9.58301283E-04, 9.59529152E-04, 9.60762222E-04,
     *  9.62000347E-04,
     *  9.48147720E-04, 9.49310057E-04, 9.50478373E-04, 9.51652514E-04,
     *  9.52832329E-04, 9.54017663E-04, 9.55208365E-04, 9.56404284E-04,
     *  9.57605269E-04,
     *  9.44026066E-04, 9.45151647E-04, 9.46283246E-04, 9.47420708E-04,
     *  9.48563876E-04, 9.49712594E-04, 9.50866707E-04, 9.52026062E-04,
     *  9.53190507E-04,
     *  9.39880746E-04, 9.40970098E-04, 9.42065517E-04, 9.43166844E-04,
     *  9.44273921E-04, 9.45386587E-04, 9.46504686E-04, 9.47628061E-04,
     *  9.48756558E-04,
     *  9.35712279E-04, 9.36765925E-04, 9.37825697E-04, 9.38891433E-04,
     *  9.39962971E-04, 9.41040147E-04, 9.42122802E-04, 9.43210776E-04,
     *  9.44303913E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   1.6670589    ,  1.6874943    ,  1.7079199    ,  1.7283360    ,
     *   1.7487432    ,  1.7691420    ,  1.7895328    ,  1.8099161    ,
     *   1.8302921    ,
     *   1.4271197    ,  1.4446718    ,  1.4622139    ,  1.4797465    ,
     *   1.4972702    ,  1.5147854    ,  1.5322925    ,  1.5497920    ,
     *   1.5672843    ,
     *   1.2270099    ,  1.2421577    ,  1.2572953    ,  1.2724234    ,
     *   1.2875425    ,  1.3026529    ,  1.3177553    ,  1.3328501    ,
     *   1.3479375    ,
     *   1.0593148    ,  1.0724481    ,  1.0855712    ,  1.0986846    ,
     *   1.1117889    ,  1.1248845    ,  1.1379720    ,  1.1510517    ,
     *   1.1641241    ,
     *  0.91813421    , 0.92957200    , 0.94099944    , 0.95241711    ,
     *  0.96382555    , 0.97522527    , 0.98661673    , 0.99800036    ,
     *   1.0093766    ,
     *  0.79874791    , 0.80875242    , 0.81874645    , 0.82873058    ,
     *  0.83870537    , 0.84867134    , 0.85862895    , 0.86857866    ,
     *  0.87852086    ,
     *  0.69736014    , 0.70614801    , 0.71492524    , 0.72369243    ,
     *  0.73245016    , 0.74119894    , 0.74993927    , 0.75867158    ,
     *  0.76739632    ,
     *  0.61090342    , 0.61865444    , 0.62639463    , 0.63412463    ,
     *  0.64184502    , 0.64955632    , 0.65725905    , 0.66495367    ,
     *  0.67264060    ,
     *  0.53688692    , 0.54375096    , 0.55060396    , 0.55744659    ,
     *  0.56427944    , 0.57110306    , 0.57791797    , 0.58472464    ,
     *  0.59152351    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  0.47327866    , 0.47938121    , 0.48547248    , 0.49155317    ,
     *  0.49762389    , 0.50368521    , 0.50973767    , 0.51578174    ,
     *  0.52181790    ,
     *  0.41841363    , 0.42386019    , 0.42929523    , 0.43471942    ,
     *  0.44013343    , 0.44553785    , 0.45093323    , 0.45632008    ,
     *  0.46169886    ,
     *  0.37092155    , 0.37580125    , 0.38066909    , 0.38552582    ,
     *  0.39037211    , 0.39520859    , 0.40003583    , 0.40485436    ,
     *  0.40966466    ,
     *  0.32967005    , 0.33405843    , 0.33843459    , 0.34279931    ,
     *  0.34715331    , 0.35149724    , 0.35583170    , 0.36015724    ,
     *  0.36447437    ,
     *  0.29371950    , 0.29768092    , 0.30162968    , 0.30556662    ,
     *  0.30949250    , 0.31340802    , 0.31731381    , 0.32121044    ,
     *  0.32509845    ,
     *  0.26228714    , 0.26587665    , 0.26945297    , 0.27301703    ,
     *  0.27656964    , 0.28011154    , 0.28364340    , 0.28716584    ,
     *  0.29067942    ,
     *  0.23471835    , 0.23798327    , 0.24123438    , 0.24447269    ,
     *  0.24769907    , 0.25091434    , 0.25411922    , 0.25731437    ,
     *  0.26050038    ,
     *  0.21046361    , 0.21344483    , 0.21641148    , 0.21936468    ,
     *  0.22230540    , 0.22523452    , 0.22815283    , 0.23106104    ,
     *  0.23395979    ,
     *  0.18905981    , 0.19179290    , 0.19451048    , 0.19721380    ,
     *  0.19990397    , 0.20258197    , 0.20524866    , 0.20790481    ,
     *  0.21055113    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  0.17011519    , 0.17263132    , 0.17513075    , 0.17761493    ,
     *  0.18008514    , 0.18254247    , 0.18498790    , 0.18742227    ,
     *  0.18984635    ,
     *  0.15329700    , 0.15562376    , 0.15793229    , 0.16022435    ,
     *  0.16250139    , 0.16476470    , 0.16701537    , 0.16925436    ,
     *  0.17148254    ,
     *  0.13832134    , 0.14048346    , 0.14262541    , 0.14474928    ,
     *  0.14685685    , 0.14894960    , 0.15102882    , 0.15309560    ,
     *  0.15515092    ,
     *  0.12494476    , 0.12696487    , 0.12896221    , 0.13093942    ,
     *  0.13289866    , 0.13484172    , 0.13677013    , 0.13868516    ,
     *  0.14058793    ,
     *  0.11295720    , 0.11485650    , 0.11672957    , 0.11857978    ,
     *  0.12040985    , 0.12222199    , 0.12401804    , 0.12579955    ,
     *  0.12756782    ,
     *  0.10217586    , 0.10397500    , 0.10574316    , 0.10748477    ,
     *  0.10920336    , 0.11090174    , 0.11258219    , 0.11424659    ,
     *  0.11589653    ,
     *  9.24396372E-02, 9.41598147E-02, 9.58422844E-02, 9.74931381E-02,
     *  9.91170582E-02, 0.10071771    , 0.10229802    , 0.10386034    ,
     *  0.10540662    ,
     *  8.36037116E-02, 8.52682499E-02, 8.68852944E-02, 8.84635014E-02,
     *  9.00093383E-02, 9.15277433E-02, 9.30225606E-02, 9.44968359E-02,
     *  9.59530208E-02,
     *  7.55332685E-02, 7.71703648E-02, 7.87450491E-02, 8.02702443E-02,
     *  8.17552675E-02, 8.32070199E-02, 8.46307332E-02, 8.60304542E-02,
     *  8.74093708E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  6.80945628E-02, 6.97425919E-02, 7.13039630E-02, 7.27993209E-02,
     *  7.42428407E-02, 7.56446182E-02, 7.70120597E-02, 7.83507348E-02,
     *  7.96649222E-02,
     *  6.11378762E-02, 6.28576448E-02, 6.44472567E-02, 6.59432633E-02,
     *  6.73689615E-02, 6.87400482E-02, 7.00675473E-02, 7.13594572E-02,
     *  7.26217390E-02,
     *  5.60204444E-02, 5.63630098E-02, 5.80510707E-02, 5.95937344E-02,
     *  6.10342412E-02, 6.23992700E-02, 6.37063972E-02, 6.49677647E-02,
     *  6.61920719E-02,
     *  5.25294444E-02, 5.29364444E-02, 5.33212794E-02, 5.49535987E-02,
     *  5.64395727E-02, 5.78234277E-02, 5.91321617E-02, 6.03834384E-02,
     *  6.15894027E-02,
     *  4.93454444E-02, 4.97694444E-02, 5.01624444E-02, 5.04676323E-02,
     *  5.20492165E-02, 5.34829963E-02, 5.48144290E-02, 5.60709387E-02,
     *  5.72703306E-02,
     *  4.64114444E-02, 4.68534444E-02, 4.73094444E-02, 4.78374444E-02,
     *  4.86684444E-02, 4.93231648E-02, 5.07089659E-02, 5.19919092E-02,
     *  5.31999621E-02,
     *  4.36824444E-02, 4.41224444E-02, 4.45844444E-02, 4.50984444E-02,
     *  4.56964444E-02, 4.62574444E-02, 4.67619448E-02, 4.81037405E-02,
     *  4.93418627E-02,
     *  4.11314444E-02, 4.15564444E-02, 4.19984444E-02, 4.24684444E-02,
     *  4.29674444E-02, 4.34584444E-02, 4.39214444E-02, 4.43531922E-02,
     *  4.56547482E-02,
     *  3.87454444E-02, 3.91484444E-02, 3.95634444E-02, 3.99934444E-02,
     *  4.04364444E-02, 4.08774444E-02, 4.13034444E-02, 4.17074444E-02,
     *  4.20855632E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  3.65114444E-02, 3.68914444E-02, 3.72784444E-02, 3.76764444E-02,
     *  3.80804444E-02, 3.84844444E-02, 3.88784444E-02, 3.92564444E-02,
     *  3.96134444E-02,
     *  3.44194444E-02, 3.47774444E-02, 3.51404444E-02, 3.55094444E-02,
     *  3.58834444E-02, 3.62584444E-02, 3.66264444E-02, 3.69804444E-02,
     *  3.73164444E-02,
     *  3.24614444E-02, 3.27974444E-02, 3.31384444E-02, 3.34834444E-02,
     *  3.38324444E-02, 3.41824444E-02, 3.45274444E-02, 3.48604444E-02,
     *  3.51774444E-02,
     *  3.06274444E-02, 3.09434444E-02, 3.12634444E-02, 3.15874444E-02,
     *  3.19144444E-02, 3.22434444E-02, 3.25674444E-02, 3.28814444E-02,
     *  3.31804444E-02,
     *  2.89084444E-02, 2.92064444E-02, 2.95074444E-02, 2.98114444E-02,
     *  3.01194444E-02, 3.04284444E-02, 3.07344444E-02, 3.10304444E-02,
     *  3.13144444E-02,
     *  2.72964444E-02, 2.75774444E-02, 2.78604444E-02, 2.81474444E-02,
     *  2.84374444E-02, 2.87284444E-02, 2.90174444E-02, 2.92974444E-02,
     *  2.95664444E-02,
     *  2.57834444E-02, 2.60484444E-02, 2.63154444E-02, 2.65854444E-02,
     *  2.68594444E-02, 2.71344444E-02, 2.74064444E-02, 2.76724444E-02,
     *  2.79284444E-02,
     *  2.43624444E-02, 2.46124444E-02, 2.48644444E-02, 2.51194444E-02,
     *  2.53774444E-02, 2.56364444E-02, 2.58944444E-02, 2.61464444E-02,
     *  2.63894444E-02,
     *  2.30264444E-02, 2.32624444E-02, 2.34994444E-02, 2.37404444E-02,
     *  2.39844444E-02, 2.42294444E-02, 2.44734444E-02, 2.47114444E-02,
     *  2.49434444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  2.17704444E-02, 2.19924444E-02, 2.22164444E-02, 2.24434444E-02,
     *  2.26734444E-02, 2.29054444E-02, 2.31354444E-02, 2.33624444E-02,
     *  2.35814444E-02,
     *  2.05864444E-02, 2.07964444E-02, 2.10084444E-02, 2.12224444E-02,
     *  2.14394444E-02, 2.16584444E-02, 2.18764444E-02, 2.20904444E-02,
     *  2.22994444E-02,
     *  1.94724444E-02, 1.96694444E-02, 1.98694444E-02, 2.00724444E-02,
     *  2.02774444E-02, 2.04844444E-02, 2.06904444E-02, 2.08924444E-02,
     *  2.10894444E-02,
     *  1.84204444E-02, 1.86074444E-02, 1.87964444E-02, 1.89874444E-02,
     *  1.91814444E-02, 1.93764444E-02, 1.95714444E-02, 1.97624444E-02,
     *  1.99484444E-02,
     *  1.74284444E-02, 1.76054444E-02, 1.77834444E-02, 1.79634444E-02,
     *  1.81464444E-02, 1.83314444E-02, 1.85154444E-02, 1.86954444E-02,
     *  1.88714444E-02,
     *  1.64924444E-02, 1.66584444E-02, 1.68264444E-02, 1.69974444E-02,
     *  1.71704444E-02, 1.73444444E-02, 1.75174444E-02, 1.76884444E-02,
     *  1.78544444E-02,
     *  1.56074444E-02, 1.57644444E-02, 1.59234444E-02, 1.60844444E-02,
     *  1.62474444E-02, 1.64114444E-02, 1.65754444E-02, 1.67364444E-02,
     *  1.68934444E-02,
     *  1.47704444E-02, 1.49184444E-02, 1.50684444E-02, 1.52204444E-02,
     *  1.53744444E-02, 1.55294444E-02, 1.56844444E-02, 1.58364444E-02,
     *  1.59844444E-02,
     *  1.39784444E-02, 1.41184444E-02, 1.42604444E-02, 1.44034444E-02,
     *  1.45484444E-02, 1.46954444E-02, 1.48414444E-02, 1.49844444E-02,
     *  1.51244444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.32294444E-02, 1.33614444E-02, 1.34944444E-02, 1.36294444E-02,
     *  1.37664444E-02, 1.39054444E-02, 1.40424444E-02, 1.41784444E-02,
     *  1.43104444E-02,
     *  1.25194444E-02, 1.26434444E-02, 1.27694444E-02, 1.28964444E-02,
     *  1.30264444E-02, 1.31564444E-02, 1.32864444E-02, 1.34144444E-02,
     *  1.35394444E-02,
     *  1.18454444E-02, 1.19634444E-02, 1.20814444E-02, 1.22024444E-02,
     *  1.23244444E-02, 1.24464444E-02, 1.25694444E-02, 1.26894444E-02,
     *  1.28074444E-02,
     *  1.12074444E-02, 1.13174444E-02, 1.14294444E-02, 1.15434444E-02,
     *  1.16574444E-02, 1.17734444E-02, 1.18894444E-02, 1.20024444E-02,
     *  1.21134444E-02,
     *  1.06004444E-02, 1.07054444E-02, 1.08104444E-02, 1.09174444E-02,
     *  1.10254444E-02, 1.11344444E-02, 1.12434444E-02, 1.13504444E-02,
     *  1.14554444E-02,
     *  1.00254444E-02, 1.01234444E-02, 1.02224444E-02, 1.03234444E-02,
     *  1.04254444E-02, 1.05274444E-02, 1.06304444E-02, 1.07314444E-02,
     *  1.08294444E-02,
     *  9.34554444E-03, 9.43654444E-03, 9.52854444E-03, 9.62184444E-03,
     *  9.71624444E-03, 9.81144444E-03, 9.90644444E-03, 1.00004444E-02,
     *  1.00914444E-02,
     *  8.70714444E-03, 8.79154444E-03, 8.87674444E-03, 8.96304444E-03,
     *  9.05054444E-03, 9.13874444E-03, 9.22674444E-03, 9.31334444E-03,
     *  9.39814444E-03,
     *  8.10724444E-03, 8.18514444E-03, 8.26404444E-03, 8.34384444E-03,
     *  8.42474444E-03, 8.50634444E-03, 8.58774444E-03, 8.66794444E-03,
     *  8.74634444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  7.54274444E-03, 7.61474444E-03, 7.68754444E-03, 7.76134444E-03,
     *  7.83614444E-03, 7.91144444E-03, 7.98664444E-03, 8.06074444E-03,
     *  8.13324444E-03,
     *  7.01124444E-03, 7.07764444E-03, 7.14484444E-03, 7.21284444E-03,
     *  7.28174444E-03, 7.35124444E-03, 7.42064444E-03, 7.48904444E-03,
     *  7.55584444E-03,
     *  6.51044444E-03, 6.57154444E-03, 6.63334444E-03, 6.69594444E-03,
     *  6.75944444E-03, 6.82334444E-03, 6.88724444E-03, 6.95014444E-03,
     *  7.01174444E-03,
     *  6.03804444E-03, 6.09414444E-03, 6.15094444E-03, 6.20844444E-03,
     *  6.26674444E-03, 6.32554444E-03, 6.38414444E-03, 6.44204444E-03,
     *  6.49864444E-03,
     *  5.59214444E-03, 5.64354444E-03, 5.69564444E-03, 5.74834444E-03,
     *  5.80164444E-03, 5.85554444E-03, 5.90924444E-03, 5.96234444E-03,
     *  6.01424444E-03,
     *  5.17084444E-03, 5.21794444E-03, 5.26544444E-03, 5.31354444E-03,
     *  5.36234444E-03, 5.41154444E-03, 5.46064444E-03, 5.50914444E-03,
     *  5.55664444E-03,
     *  4.77264444E-03, 4.81544444E-03, 4.85874444E-03, 4.90254444E-03,
     *  4.94694444E-03, 4.99174444E-03, 5.03654444E-03, 5.08064444E-03,
     *  5.12404444E-03,
     *  4.39574444E-03, 4.43464444E-03, 4.47384444E-03, 4.51364444E-03,
     *  4.55394444E-03, 4.59454444E-03, 4.63514444E-03, 4.67524444E-03,
     *  4.71464444E-03,
     *  4.03894444E-03, 4.07394444E-03, 4.10944444E-03, 4.14534444E-03,
     *  4.18174444E-03, 4.21844444E-03, 4.25514444E-03, 4.29134444E-03,
     *  4.32704444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  3.70074444E-03, 3.73224444E-03, 3.76404444E-03, 3.79634444E-03,
     *  3.82904444E-03, 3.86194444E-03, 3.89494444E-03, 3.92754444E-03,
     *  3.95964444E-03,
     *  3.37994444E-03, 3.40804444E-03, 3.43644444E-03, 3.46524444E-03,
     *  3.49444444E-03, 3.52384444E-03, 3.55324444E-03, 3.58244444E-03,
     *  3.61114444E-03,
     *  3.07534444E-03, 3.10034444E-03, 3.12554444E-03, 3.15104444E-03,
     *  3.17684444E-03, 3.20284444E-03, 3.22894444E-03, 3.25474444E-03,
     *  3.28024444E-03,
     *  2.78604444E-03, 2.80794444E-03, 2.83004444E-03, 2.85244444E-03,
     *  2.87504444E-03, 2.89784444E-03, 2.92074444E-03, 2.94354444E-03,
     *  2.96594444E-03,
     *  2.51084444E-03, 2.52984444E-03, 2.54904444E-03, 2.56844444E-03,
     *  2.58804444E-03, 2.60784444E-03, 2.62774444E-03, 2.64744444E-03,
     *  2.66704444E-03,
     *  2.24894444E-03, 2.26514444E-03, 2.28144444E-03, 2.29804444E-03,
     *  2.31484444E-03, 2.33174444E-03, 2.34874444E-03, 2.36564444E-03,
     *  2.38244444E-03,
     *  1.87074444E-03, 1.88294444E-03, 1.89534444E-03, 1.90784444E-03,
     *  1.92044444E-03, 1.93324444E-03, 1.94604444E-03, 1.95894444E-03,
     *  1.97174444E-03,
     *  1.51834444E-03, 1.52684444E-03, 1.53544444E-03, 1.54414444E-03,
     *  1.55294444E-03, 1.56184444E-03, 1.57084444E-03, 1.57984444E-03,
     *  1.58894444E-03,
     *  1.18778619E-03, 1.19278504E-03, 1.19785394E-03, 1.20299489E-03,
     *  1.20821002E-03, 1.21350154E-03, 1.21887179E-03, 1.22432322E-03,
     *  1.22985841E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  1.18773866E-03, 1.19273600E-03, 1.19780331E-03, 1.20294262E-03,
     *  1.20815604E-03, 1.21344578E-03, 1.21881417E-03, 1.22426366E-03,
     *  1.22979684E-03,
     *  1.18764365E-03, 1.19263796E-03, 1.19770213E-03, 1.20283816E-03,
     *  1.20804816E-03, 1.21333435E-03, 1.21869903E-03, 1.22414465E-03,
     *  1.22967378E-03,
     *  1.18731175E-03, 1.19229550E-03, 1.19734869E-03, 1.20247329E-03,
     *  1.20767139E-03, 1.21294517E-03, 1.21829692E-03, 1.22372906E-03,
     *  1.22924411E-03,
     *  1.18686034E-03, 1.19182977E-03, 1.19686806E-03, 1.20197717E-03,
     *  1.20715914E-03, 1.21241612E-03, 1.21775036E-03, 1.22316423E-03,
     *  1.22866022E-03,
     *  1.18640681E-03, 1.19136191E-03, 1.19638530E-03, 1.20147890E-03,
     *  1.20664474E-03, 1.21188491E-03, 1.21720164E-03, 1.22259725E-03,
     *  1.22807418E-03,
     *  1.18595117E-03, 1.19089191E-03, 1.19590039E-03, 1.20097848E-03,
     *  1.20612817E-03, 1.21135153E-03, 1.21665075E-03, 1.22202811E-03,
     *  1.22748599E-03,
     *  1.18549341E-03, 1.19041979E-03, 1.19541333E-03, 1.20047590E-03,
     *  1.20560944E-03, 1.21081599E-03, 1.21609770E-03, 1.22145681E-03,
     *  1.22689567E-03,
     *  1.18503352E-03, 1.18994552E-03, 1.19492412E-03, 1.19997116E-03,
     *  1.20508854E-03, 1.21027829E-03, 1.21554249E-03, 1.22088335E-03,
     *  1.22630319E-03,
     *  1.18457151E-03, 1.18946912E-03, 1.19443277E-03, 1.19946426E-03,
     *  1.20456549E-03, 1.20973841E-03, 1.21498511E-03, 1.22030774E-03,
     *  1.22570858E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  1.18410738E-03, 1.18899057E-03, 1.19393926E-03, 1.19895520E-03,
     *  1.20404026E-03, 1.20919637E-03, 1.21442557E-03, 1.21972997E-03,
     *  1.22511182E-03,
     *  1.18364112E-03, 1.18850989E-03, 1.19344360E-03, 1.19844398E-03,
     *  1.20351287E-03, 1.20865217E-03, 1.21386386E-03, 1.21915005E-03,
     *  1.22451291E-03,
     *  1.18317272E-03, 1.18802706E-03, 1.19294578E-03, 1.19793060E-03,
     *  1.20298332E-03, 1.20810579E-03, 1.21329999E-03, 1.21856797E-03,
     *  1.22391187E-03,
     *  1.18270220E-03, 1.18754208E-03, 1.19244581E-03, 1.19741506E-03,
     *  1.20245159E-03, 1.20755725E-03, 1.21273396E-03, 1.21798374E-03,
     *  1.22330868E-03,
     *  1.18053885E-03, 1.18531298E-03, 1.19014849E-03, 1.19504695E-03,
     *  1.20000999E-03, 1.20503930E-03, 1.21013665E-03, 1.21530390E-03,
     *  1.22054299E-03,
     *  1.17833131E-03, 1.18303945E-03, 1.18780658E-03, 1.19263415E-03,
     *  1.19752365E-03, 1.20247665E-03, 1.20749477E-03, 1.21257973E-03,
     *  1.21773330E-03,
     *  1.17607941E-03, 1.18072138E-03, 1.18541999E-03, 1.19017659E-03,
     *  1.19499256E-03, 1.19986933E-03, 1.20480839E-03, 1.20981132E-03,
     *  1.21487973E-03,
     *  1.17378303E-03, 1.17835866E-03, 1.18298866E-03, 1.18767426E-03,
     *  1.19241673E-03, 1.19721738E-03, 1.20207759E-03, 1.20699879E-03,
     *  1.21198245E-03,
     *  1.17144206E-03, 1.17595124E-03, 1.18051256E-03, 1.18512716E-03,
     *  1.18979620E-03, 1.19452089E-03, 1.19930248E-03, 1.20414227E-03,
     *  1.20904163E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  1.16905643E-03, 1.17349906E-03, 1.17799168E-03, 1.18253531E-03,
     *  1.18713103E-03, 1.19177994E-03, 1.19648318E-03, 1.20124194E-03,
     *  1.20605746E-03,
     *  1.16662609E-03, 1.17100212E-03, 1.17542604E-03, 1.17989878E-03,
     *  1.18442132E-03, 1.18899467E-03, 1.19361987E-03, 1.19829799E-03,
     *  1.20303017E-03,
     *  1.16415102E-03, 1.16846043E-03, 1.17281568E-03, 1.17721763E-03,
     *  1.18166717E-03, 1.18616521E-03, 1.19071271E-03, 1.19531063E-03,
     *  1.19996000E-03,
     *  1.16163121E-03, 1.16587402E-03, 1.17016068E-03, 1.17449198E-03,
     *  1.17886872E-03, 1.18329175E-03, 1.18776191E-03, 1.19228009E-03,
     *  1.19684721E-03,
     *  1.15906671E-03, 1.16324295E-03, 1.16746113E-03, 1.17172195E-03,
     *  1.17602615E-03, 1.18037447E-03, 1.18476770E-03, 1.18920663E-03,
     *  1.19369208E-03,
     *  1.15645757E-03, 1.16056733E-03, 1.16471716E-03, 1.16890771E-03,
     *  1.17313963E-03, 1.17741360E-03, 1.18173032E-03, 1.18609052E-03,
     *  1.19049493E-03,
     *  1.15380388E-03, 1.15784727E-03, 1.16192892E-03, 1.16604943E-03,
     *  1.17020938E-03, 1.17440938E-03, 1.17865006E-03, 1.18293206E-03,
     *  1.18725606E-03,
     *  1.15110575E-03, 1.15508290E-03, 1.15909658E-03, 1.16314731E-03,
     *  1.16723562E-03, 1.17136206E-03, 1.17552719E-03, 1.17973158E-03,
     *  1.18397583E-03,
     *  1.14836331E-03, 1.15227440E-03, 1.15622034E-03, 1.16020159E-03,
     *  1.16421863E-03, 1.16827194E-03, 1.17236203E-03, 1.17648940E-03,
     *  1.18065459E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  1.14557672E-03, 1.14942196E-03, 1.15330042E-03, 1.15721252E-03,
     *  1.16115868E-03, 1.16513932E-03, 1.16915491E-03, 1.17320588E-03,
     *  1.17729272E-03,
     *  1.14274618E-03, 1.14652580E-03, 1.15033707E-03, 1.15418037E-03,
     *  1.15805606E-03, 1.16196453E-03, 1.16590618E-03, 1.16988140E-03,
     *  1.17389061E-03,
     *  1.13987189E-03, 1.14358615E-03, 1.14733055E-03, 1.15110543E-03,
     *  1.15491110E-03, 1.15874792E-03, 1.16261621E-03, 1.16651635E-03,
     *  1.17044868E-03,
     *  1.13695409E-03, 1.14060327E-03, 1.14428116E-03, 1.14798802E-03,
     *  1.15172415E-03, 1.15548984E-03, 1.15928539E-03, 1.16311112E-03,
     *  1.16696734E-03,
     *  1.13399304E-03, 1.13757747E-03, 1.14118920E-03, 1.14482848E-03,
     *  1.14849555E-03, 1.15219068E-03, 1.15591413E-03, 1.15966615E-03,
     *  1.16344704E-03,
     *  1.13098901E-03, 1.13450903E-03, 1.13805501E-03, 1.14162716E-03,
     *  1.14522570E-03, 1.14885085E-03, 1.15250283E-03, 1.15618188E-03,
     *  1.15988822E-03,
     *  1.12794232E-03, 1.13139829E-03, 1.13487894E-03, 1.13838444E-03,
     *  1.14191498E-03, 1.14547075E-03, 1.14905194E-03, 1.15265875E-03,
     *  1.15629137E-03,
     *  1.12485329E-03, 1.12824560E-03, 1.13166136E-03, 1.13510071E-03,
     *  1.13856382E-03, 1.14205083E-03, 1.14556192E-03, 1.14909723E-03,
     *  1.15265695E-03,
     *  1.12172226E-03, 1.12505133E-03, 1.12840266E-03, 1.13177639E-03,
     *  1.13517264E-03, 1.13859153E-03, 1.14203321E-03, 1.14549780E-03,
     *  1.14898545E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  1.11854959E-03, 1.12181586E-03, 1.12510326E-03, 1.12841190E-03,
     *  1.13174189E-03, 1.13509332E-03, 1.13846631E-03, 1.14186096E-03,
     *  1.14527739E-03,
     *  1.11533568E-03, 1.11853959E-03, 1.12176357E-03, 1.12500769E-03,
     *  1.12827203E-03, 1.13155667E-03, 1.13486170E-03, 1.13818720E-03,
     *  1.14153326E-03,
     *  1.11208092E-03, 1.11522296E-03, 1.11838404E-03, 1.12156421E-03,
     *  1.12476354E-03, 1.12798207E-03, 1.13121988E-03, 1.13447704E-03,
     *  1.13775359E-03,
     *  1.10878573E-03, 1.11186640E-03, 1.11496513E-03, 1.11808195E-03,
     *  1.12121690E-03, 1.12437003E-03, 1.12754138E-03, 1.13073099E-03,
     *  1.13393892E-03,
     *  1.10545056E-03, 1.10847037E-03, 1.11150730E-03, 1.11456137E-03,
     *  1.11763261E-03, 1.12072105E-03, 1.12382670E-03, 1.12694960E-03,
     *  1.13008978E-03,
     *  1.10207585E-03, 1.10503533E-03, 1.10801104E-03, 1.11100299E-03,
     *  1.11401120E-03, 1.11703566E-03, 1.12007639E-03, 1.12313341E-03,
     *  1.12620671E-03,
     *  1.09866206E-03, 1.10156176E-03, 1.10447685E-03, 1.10740732E-03,
     *  1.11035317E-03, 1.11331439E-03, 1.11629099E-03, 1.11928295E-03,
     *  1.12229028E-03,
     *  1.09520969E-03, 1.09805017E-03, 1.10090524E-03, 1.10377488E-03,
     *  1.10665907E-03, 1.10955779E-03, 1.11247104E-03, 1.11539879E-03,
     *  1.11834103E-03,
     *  1.09171922E-03, 1.09450106E-03, 1.09729673E-03, 1.10010619E-03,
     *  1.10292943E-03, 1.10576641E-03, 1.10861710E-03, 1.11148148E-03,
     *  1.11435953E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  1.08819117E-03, 1.09091495E-03, 1.09365185E-03, 1.09640181E-03,
     *  1.09916481E-03, 1.10194079E-03, 1.10472974E-03, 1.10753160E-03,
     *  1.11034634E-03,
     *  1.08462604E-03, 1.08729238E-03, 1.08997114E-03, 1.09266228E-03,
     *  1.09536576E-03, 1.09808152E-03, 1.10080952E-03, 1.10354971E-03,
     *  1.10630205E-03,
     *  1.08102437E-03, 1.08363387E-03, 1.08625515E-03, 1.08888816E-03,
     *  1.09153284E-03, 1.09418915E-03, 1.09685701E-03, 1.09953639E-03,
     *  1.10222723E-03,
     *  1.07738670E-03, 1.07993998E-03, 1.08250444E-03, 1.08508001E-03,
     *  1.08766664E-03, 1.09026426E-03, 1.09287281E-03, 1.09549223E-03,
     *  1.09812245E-03,
     *  1.07371358E-03, 1.07621127E-03, 1.07871956E-03, 1.08123840E-03,
     *  1.08376772E-03, 1.08630743E-03, 1.08885747E-03, 1.09141779E-03,
     *  1.09398830E-03,
     *  1.07000555E-03, 1.07244829E-03, 1.07490110E-03, 1.07736392E-03,
     *  1.07983666E-03, 1.08231924E-03, 1.08481160E-03, 1.08731366E-03,
     *  1.08982535E-03,
     *  1.06626318E-03, 1.06865162E-03, 1.07104963E-03, 1.07345713E-03,
     *  1.07587404E-03, 1.07830029E-03, 1.08073578E-03, 1.08318044E-03,
     *  1.08563419E-03,
     *  1.06248705E-03, 1.06482184E-03, 1.06716573E-03, 1.06951863E-03,
     *  1.07188047E-03, 1.07425115E-03, 1.07663058E-03, 1.07901870E-03,
     *  1.08141541E-03,
     *  1.05867771E-03, 1.06095951E-03, 1.06324997E-03, 1.06554900E-03,
     *  1.06785651E-03, 1.07017241E-03, 1.07249662E-03, 1.07482903E-03,
     *  1.07716958E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  1.05483576E-03, 1.05706524E-03, 1.05930296E-03, 1.06154884E-03,
     *  1.06380277E-03, 1.06606468E-03, 1.06833446E-03, 1.07061202E-03,
     *  1.07289728E-03,
     *  1.05096178E-03, 1.05313959E-03, 1.05532527E-03, 1.05751872E-03,
     *  1.05971984E-03, 1.06192853E-03, 1.06414470E-03, 1.06636826E-03,
     *  1.06859911E-03,
     *  1.04705634E-03, 1.04918317E-03, 1.05131750E-03, 1.05345925E-03,
     *  1.05560830E-03, 1.05776456E-03, 1.05992794E-03, 1.06209832E-03,
     *  1.06427563E-03,
     *  1.04312005E-03, 1.04519656E-03, 1.04728025E-03, 1.04937101E-03,
     *  1.05146875E-03, 1.05357337E-03, 1.05568475E-03, 1.05780280E-03,
     *  1.05992742E-03,
     *  1.03915348E-03, 1.04118035E-03, 1.04321409E-03, 1.04525461E-03,
     *  1.04730179E-03, 1.04935552E-03, 1.05141571E-03, 1.05348226E-03,
     *  1.05555505E-03,
     *  1.03515723E-03, 1.03713514E-03, 1.03911964E-03, 1.04111063E-03,
     *  1.04310799E-03, 1.04511163E-03, 1.04712143E-03, 1.04913729E-03,
     *  1.05115910E-03,
     *  1.03113189E-03, 1.03306151E-03, 1.03499747E-03, 1.03693965E-03,
     *  1.03888795E-03, 1.04084226E-03, 1.04280246E-03, 1.04476845E-03,
     *  1.04674013E-03,
     *  1.02707805E-03, 1.02896006E-03, 1.03084817E-03, 1.03274228E-03,
     *  1.03464225E-03, 1.03654799E-03, 1.03845939E-03, 1.04037633E-03,
     *  1.04229870E-03,
     *  1.02299629E-03, 1.02483138E-03, 1.02667235E-03, 1.02851908E-03,
     *  1.03037148E-03, 1.03222942E-03, 1.03409279E-03, 1.03596148E-03,
     *  1.03783538E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  1.01888722E-03, 1.02067605E-03, 1.02247056E-03, 1.02427066E-03,
     *  1.02607620E-03, 1.02788710E-03, 1.02970322E-03, 1.03152446E-03,
     *  1.03335071E-03,
     *  1.01475140E-03, 1.01649465E-03, 1.01824341E-03, 1.01999757E-03,
     *  1.02175701E-03, 1.02352160E-03, 1.02529125E-03, 1.02706583E-03,
     *  1.02884523E-03,
     *  1.01058943E-03, 1.01228777E-03, 1.01399147E-03, 1.01570040E-03,
     *  1.01741445E-03, 1.01913350E-03, 1.02085744E-03, 1.02258614E-03,
     *  1.02431950E-03,
     *  1.00640188E-03, 1.00805598E-03, 1.00971530E-03, 1.01137971E-03,
     *  1.01304910E-03, 1.01472335E-03, 1.01640233E-03, 1.01808593E-03,
     *  1.01977404E-03,
     *  1.00218933E-03, 1.00379986E-03, 1.00541548E-03, 1.00703608E-03,
     *  1.00866152E-03, 1.01029169E-03, 1.01192648E-03, 1.01356575E-03,
     *  1.01520939E-03,
     *  9.97952341E-04, 9.99519963E-04, 1.00109257E-03, 1.00267005E-03,
     *  1.00425226E-03, 1.00583909E-03, 1.00743041E-03, 1.00902611E-03,
     *  1.01062607E-03,
     *  9.93691485E-04, 9.95216862E-04, 9.96747135E-04, 9.98282178E-04,
     *  9.99821864E-04, 1.00136607E-03, 1.00291467E-03, 1.00446755E-03,
     *  1.00602458E-03,
     *  9.89407321E-04, 9.90891108E-04, 9.92379715E-04, 9.93873013E-04,
     *  9.95370873E-04, 9.96873170E-04, 9.98379780E-04, 9.99890581E-04,
     *  1.00140545E-03,
     *  9.85100400E-04, 9.86543252E-04, 9.87990859E-04, 9.89443091E-04,
     *  9.90899820E-04, 9.92360916E-04, 9.93826255E-04, 9.95295714E-04,
     *  9.96769172E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  9.80771272E-04, 9.82173835E-04, 9.83581104E-04, 9.84992946E-04,
     *  9.86409230E-04, 9.87829826E-04, 9.89254609E-04, 9.90683452E-04,
     *  9.92116234E-04,
     *  9.76420476E-04, 9.77783395E-04, 9.79150982E-04, 9.80523102E-04,
     *  9.81899622E-04, 9.83280411E-04, 9.84665342E-04, 9.86054288E-04,
     *  9.87447124E-04,
     *  9.72048546E-04, 9.73372460E-04, 9.74701015E-04, 9.76034075E-04,
     *  9.77371505E-04, 9.78713174E-04, 9.80058950E-04, 9.81408707E-04,
     *  9.82762318E-04,
     *  9.67656008E-04, 9.68941550E-04, 9.70231718E-04, 9.71526374E-04,
     *  9.72825382E-04, 9.74128608E-04, 9.75435920E-04, 9.76747188E-04,
     *  9.78062285E-04,
     *  9.63243381E-04, 9.64491179E-04, 9.65743599E-04, 9.67000501E-04,
     *  9.68261747E-04, 9.69527200E-04, 9.70796728E-04, 9.72070199E-04,
     *  9.73347485E-04,
     *  9.58811174E-04, 9.60021851E-04, 9.61237156E-04, 9.62456947E-04,
     *  9.63681084E-04, 9.64909428E-04, 9.66141845E-04, 9.67378201E-04,
     *  9.68618367E-04,
     *  9.54359890E-04, 9.55534064E-04, 9.56712881E-04, 9.57896197E-04,
     *  9.59083870E-04, 9.60275760E-04, 9.61471730E-04, 9.62671646E-04,
     *  9.63875375E-04,
     *  9.49890022E-04, 9.51028303E-04, 9.52171253E-04, 9.53318724E-04,
     *  9.54470571E-04, 9.55626655E-04, 9.56786835E-04, 9.57950975E-04,
     *  9.59118941E-04,
     *  9.45402055E-04, 9.46505049E-04, 9.47612745E-04, 9.48724994E-04,
     *  9.49841648E-04, 9.50962564E-04, 9.52087602E-04, 9.53216622E-04,
     *  9.54349490E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   1.8506613    ,  1.8710241    ,  1.8913806    ,  1.9117312    ,
     *   1.9320763    ,  1.9524159    ,  1.9727505    ,  1.9930802    ,
     *   2.0134052    ,
     *   1.5847697    ,  1.6022485    ,  1.6197211    ,  1.6371878    ,
     *   1.6546489    ,  1.6721046    ,  1.6895551    ,  1.7070008    ,
     *   1.7244417    ,
     *   1.3630180    ,  1.3780919    ,  1.3931595    ,  1.4082212    ,
     *   1.4232772    ,  1.4383278    ,  1.4533732    ,  1.4684137    ,
     *   1.4834495    ,
     *   1.1771895    ,  1.1902482    ,  1.2033007    ,  1.2163471    ,
     *   1.2293879    ,  1.2424231    ,  1.2554532    ,  1.2684784    ,
     *   1.2814987    ,
     *   1.0207457    ,  1.0321082    ,  1.0434643    ,  1.0548144    ,
     *   1.0661587    ,  1.0774975    ,  1.0888311    ,  1.1001597    ,
     *   1.1114835    ,
     *  0.88845596    , 0.89838430    , 0.90830621    , 0.91822203    ,
     *  0.92813203    , 0.93803650    , 0.94793569    , 0.95782984    ,
     *  0.96771919    ,
     *  0.77611385    , 0.78482457    , 0.79352879    , 0.80222685    ,
     *  0.81091905    , 0.81960565    , 0.82828693    , 0.83696314    ,
     *  0.84563450    ,
     *  0.68032025    , 0.68799299    , 0.69565916    , 0.70331911    ,
     *  0.71097312    , 0.71862149    , 0.72626448    , 0.73390235    ,
     *  0.74153532    ,
     *  0.59831501    , 0.60509949    , 0.61187734    , 0.61864887    ,
     *  0.62541440    , 0.63217422    , 0.63892861    , 0.64567782    ,
     *  0.65242208    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  0.52784656    , 0.53386811    , 0.53988292    , 0.54589134    ,
     *  0.55189367    , 0.55789022    , 0.56388127    , 0.56986708    ,
     *  0.57584789    ,
     *  0.46707001    , 0.47243394    , 0.47779102    , 0.48314161    ,
     *  0.48848603    , 0.49382458    , 0.49915756    , 0.50448523    ,
     *  0.50980783    ,
     *  0.41446718    , 0.41926235    , 0.42405056    , 0.42883216    ,
     *  0.43360748    , 0.43837686    , 0.44314057    , 0.44789890    ,
     *  0.45265210    ,
     *  0.36878356    , 0.37308525    , 0.37737983    , 0.38166769    ,
     *  0.38594916    , 0.39022458    , 0.39449424    , 0.39875843    ,
     *  0.40301741    ,
     *  0.32897834    , 0.33285055    , 0.33671551    , 0.34057359    ,
     *  0.34442517    , 0.34827058    , 0.35211013    , 0.35594410    ,
     *  0.35977279    ,
     *  0.29418465    , 0.29768202    , 0.30117196    , 0.30465487    ,
     *  0.30813113    , 0.31160109    , 0.31506507    , 0.31852338    ,
     *  0.32197629    ,
     *  0.26367779    , 0.26684712    , 0.27000881    , 0.27316331    ,
     *  0.27631099    , 0.27945222    , 0.28258734    , 0.28571667    ,
     *  0.28884049    ,
     *  0.23684967    , 0.23973119    , 0.24260487    , 0.24547113    ,
     *  0.24833040    , 0.25118305    , 0.25402945    , 0.25686991    ,
     *  0.25970475    ,
     *  0.21318823    , 0.21581670    , 0.21843705    , 0.22104976    ,
     *  0.22365526    , 0.22625396    , 0.22884623    , 0.23143242    ,
     *  0.23401284    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  0.19226084    , 0.19466634    , 0.19706342    , 0.19945259    ,
     *  0.20183432    , 0.20420903    , 0.20657712    , 0.20893895    ,
     *  0.21129485    ,
     *  0.17370065    , 0.17590937    , 0.17810932    , 0.18030105    ,
     *  0.18248506    , 0.18466180    , 0.18683170    , 0.18899514    ,
     *  0.19115247    ,
     *  0.15719562    , 0.15923045    , 0.16125609    , 0.16327314    ,
     *  0.16528215    , 0.16728361    , 0.16927797    , 0.17126565    ,
     *  0.17324702    ,
     *  0.14247942    , 0.14436046    , 0.14623181    , 0.14809415    ,
     *  0.14994806    , 0.15179409    , 0.15363273    , 0.15546442    ,
     *  0.15728957    ,
     *  0.12932397    , 0.13106899    , 0.13280372    , 0.13452891    ,
     *  0.13624524    , 0.13795329    , 0.13965361    , 0.14134667    ,
     *  0.14303292    ,
     *  0.11753332    , 0.11915812    , 0.12077190    , 0.12237553    ,
     *  0.12396975    , 0.12555524    , 0.12713258    , 0.12870232    ,
     *  0.13026494    ,
     *  0.10693847    , 0.10845725    , 0.10996412    , 0.11146007    ,
     *  0.11294597    , 0.11442258    , 0.11589056    , 0.11735052    ,
     *  0.11880299    ,
     *  9.73931187E-02, 9.88187889E-02, 0.10023142    , 0.10163220    ,
     *  0.10302214    , 0.10440211    , 0.10577288    , 0.10713513    ,
     *  0.10848945    ,
     *  8.87700362E-02, 9.01145264E-02, 9.14445533E-02, 9.27615465E-02,
     *  9.40667146E-02, 9.53610900E-02, 9.66455635E-02, 9.79209110E-02,
     *  9.91878135E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  8.09579723E-02, 8.22325538E-02, 8.34908257E-02, 8.47345600E-02,
     *  8.59652305E-02, 8.71840775E-02, 8.83921568E-02, 8.95903762E-02,
     *  9.07795236E-02,
     *  7.38589385E-02, 7.50745916E-02, 7.62714985E-02, 7.74519131E-02,
     *  7.86176761E-02, 7.97703114E-02, 8.09110965E-02, 8.20411144E-02,
     *  8.31612929E-02,
     *  6.73857374E-02, 6.85536150E-02, 6.96994540E-02, 7.08262049E-02,
     *  7.19362294E-02, 7.30314464E-02, 7.41134374E-02, 7.51835222E-02,
     *  7.62428154E-02,
     *  6.27587278E-02, 6.38977977E-02, 6.50114318E-02, 6.61033478E-02,
     *  6.71764683E-02, 6.82331305E-02, 6.92752323E-02, 7.03043365E-02,
     *  7.13217465E-02,
     *  5.84247838E-02, 5.95429639E-02, 6.06312330E-02, 6.16943844E-02,
     *  6.27361099E-02, 6.37593089E-02, 6.47662975E-02, 6.57589548E-02,
     *  6.67388271E-02,
     *  5.43511302E-02, 5.54576591E-02, 5.65282269E-02, 5.75691859E-02,
     *  5.85853118E-02, 5.95802772E-02, 6.05569621E-02, 6.15176647E-02,
     *  6.24642481E-02,
     *  5.05049543E-02, 5.16112847E-02, 5.26732005E-02, 5.36994127E-02,
     *  5.46962771E-02, 5.56685606E-02, 5.66199222E-02, 5.75532271E-02,
     *  5.84707590E-02,
     *  4.68514833E-02, 4.79728649E-02, 4.90374957E-02, 5.00578604E-02,
     *  5.10427243E-02, 5.19984603E-02, 5.29298356E-02, 5.38405015E-02,
     *  5.47333130E-02,
     *  4.33504723E-02, 4.45090479E-02, 4.55917519E-02, 4.66175974E-02,
     *  4.75992473E-02, 4.85455441E-02, 4.94628920E-02, 5.03560674E-02,
     *  5.12287205E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  3.99486316E-02, 4.11803482E-02, 4.23038113E-02, 4.33506746E-02,
     *  4.43404476E-02, 4.52860148E-02, 4.61963208E-02, 4.70778155E-02,
     *  4.79352943E-02,
     *  3.76334444E-02, 3.79327961E-02, 3.91346711E-02, 4.02259134E-02,
     *  4.12395986E-02, 4.21958301E-02, 4.31077622E-02, 4.39844674E-02,
     *  4.48324574E-02,
     *  3.54764444E-02, 3.57594444E-02, 3.60291950E-02, 3.72045129E-02,
     *  3.82662946E-02, 3.92493104E-02, 4.01743683E-02, 4.10549453E-02,
     *  4.19002708E-02,
     *  3.34634444E-02, 3.37314444E-02, 3.39864444E-02, 3.42296275E-02,
     *  3.53816473E-02, 3.64166209E-02, 3.73713404E-02, 3.82674460E-02,
     *  3.91187969E-02,
     *  3.15824444E-02, 3.18384444E-02, 3.20824444E-02, 3.23144444E-02,
     *  3.25264798E-02, 3.36584810E-02, 3.46692160E-02, 3.55978947E-02,
     *  3.64671383E-02,
     *  2.98234444E-02, 3.00694444E-02, 3.03084444E-02, 3.05414444E-02,
     *  3.07584444E-02, 3.09126545E-02, 3.20279918E-02, 3.30169993E-02,
     *  3.39217925E-02,
     *  2.81744444E-02, 2.84134444E-02, 2.86524444E-02, 2.88974444E-02,
     *  2.91644444E-02, 2.94914444E-02, 3.00524444E-02, 3.04836711E-02,
     *  3.14534310E-02,
     *  2.66254444E-02, 2.68574444E-02, 2.70934444E-02, 2.73414444E-02,
     *  2.76164444E-02, 2.79374444E-02, 2.83294444E-02, 2.86954444E-02,
     *  2.90194701E-02,
     *  2.51684444E-02, 2.53924444E-02, 2.56204444E-02, 2.58614444E-02,
     *  2.61254444E-02, 2.64194444E-02, 2.67404444E-02, 2.70584444E-02,
     *  2.73564444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  2.37964444E-02, 2.40094444E-02, 2.42274444E-02, 2.44574444E-02,
     *  2.47054444E-02, 2.49734444E-02, 2.52564444E-02, 2.55414444E-02,
     *  2.58154444E-02,
     *  2.25024444E-02, 2.27054444E-02, 2.29124444E-02, 2.31294444E-02,
     *  2.33614444E-02, 2.36084444E-02, 2.38664444E-02, 2.41264444E-02,
     *  2.43794444E-02,
     *  2.12824444E-02, 2.14744444E-02, 2.16704444E-02, 2.18754444E-02,
     *  2.20924444E-02, 2.23214444E-02, 2.25604444E-02, 2.28014444E-02,
     *  2.30384444E-02,
     *  2.01314444E-02, 2.03124444E-02, 2.04974444E-02, 2.06904444E-02,
     *  2.08944444E-02, 2.11094444E-02, 2.13324444E-02, 2.15594444E-02,
     *  2.17824444E-02,
     *  1.90444444E-02, 1.92154444E-02, 1.93904444E-02, 1.95714444E-02,
     *  1.97634444E-02, 1.99664444E-02, 2.01764444E-02, 2.03904444E-02,
     *  2.06034444E-02,
     *  1.80174444E-02, 1.81794444E-02, 1.83444444E-02, 1.85154444E-02,
     *  1.86964444E-02, 1.88874444E-02, 1.90864444E-02, 1.92894444E-02,
     *  1.94924444E-02,
     *  1.70474444E-02, 1.72004444E-02, 1.73554444E-02, 1.75174444E-02,
     *  1.76884444E-02, 1.78684444E-02, 1.80564444E-02, 1.82494444E-02,
     *  1.84424444E-02,
     *  1.61294444E-02, 1.62744444E-02, 1.64214444E-02, 1.65734444E-02,
     *  1.67354444E-02, 1.69054444E-02, 1.70834444E-02, 1.72654444E-02,
     *  1.74484444E-02,
     *  1.52614444E-02, 1.53974444E-02, 1.55364444E-02, 1.56814444E-02,
     *  1.58334444E-02, 1.59944444E-02, 1.61624444E-02, 1.63344444E-02,
     *  1.65084444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.44394444E-02, 1.45684444E-02, 1.46994444E-02, 1.48354444E-02,
     *  1.49794444E-02, 1.51314444E-02, 1.52904444E-02, 1.54534444E-02,
     *  1.56174444E-02,
     *  1.36614444E-02, 1.37824444E-02, 1.39054444E-02, 1.40344444E-02,
     *  1.41704444E-02, 1.43134444E-02, 1.44634444E-02, 1.46174444E-02,
     *  1.47724444E-02,
     *  1.29224444E-02, 1.30374444E-02, 1.31534444E-02, 1.32754444E-02,
     *  1.34034444E-02, 1.35384444E-02, 1.36804444E-02, 1.38254444E-02,
     *  1.39714444E-02,
     *  1.22224444E-02, 1.23304444E-02, 1.24404444E-02, 1.25554444E-02,
     *  1.26754444E-02, 1.28034444E-02, 1.29364444E-02, 1.30734444E-02,
     *  1.32114444E-02,
     *  1.15574444E-02, 1.16594444E-02, 1.17634444E-02, 1.18714444E-02,
     *  1.19854444E-02, 1.21054444E-02, 1.22314444E-02, 1.23604444E-02,
     *  1.24904444E-02,
     *  1.09264444E-02, 1.10224444E-02, 1.11204444E-02, 1.12224444E-02,
     *  1.13294444E-02, 1.14424444E-02, 1.15604444E-02, 1.16824444E-02,
     *  1.18044444E-02,
     *  1.01814444E-02, 1.02704444E-02, 1.03604444E-02, 1.04554444E-02,
     *  1.05544444E-02, 1.06594444E-02, 1.07694444E-02, 1.08824444E-02,
     *  1.09954444E-02,
     *  9.48114444E-03, 9.56374444E-03, 9.64784444E-03, 9.73534444E-03,
     *  9.82744444E-03, 9.92464444E-03, 1.00264444E-02, 1.01304444E-02,
     *  1.02364444E-02,
     *  8.82324444E-03, 8.89964444E-03, 8.97754444E-03, 9.05844444E-03,
     *  9.14374444E-03, 9.23374444E-03, 9.32774444E-03, 9.42434444E-03,
     *  9.52184444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  8.20424444E-03, 8.27494444E-03, 8.34694444E-03, 8.42174444E-03,
     *  8.50054444E-03, 8.58364444E-03, 8.67054444E-03, 8.75984444E-03,
     *  8.84984444E-03,
     *  7.62144444E-03, 7.68674444E-03, 7.75314444E-03, 7.82224444E-03,
     *  7.89494444E-03, 7.97164444E-03, 8.05174444E-03, 8.13404444E-03,
     *  8.21714444E-03,
     *  7.07224444E-03, 7.13234444E-03, 7.19364444E-03, 7.25724444E-03,
     *  7.32424444E-03, 7.39484444E-03, 7.46854444E-03, 7.54434444E-03,
     *  7.62084444E-03,
     *  6.55424444E-03, 6.60954444E-03, 6.66584444E-03, 6.72444444E-03,
     *  6.78594444E-03, 6.85084444E-03, 6.91854444E-03, 6.98824444E-03,
     *  7.05844444E-03,
     *  6.06524444E-03, 6.11604444E-03, 6.16774444E-03, 6.22144444E-03,
     *  6.27784444E-03, 6.33734444E-03, 6.39944444E-03, 6.46324444E-03,
     *  6.52754444E-03,
     *  5.60334444E-03, 5.64984444E-03, 5.69714444E-03, 5.74624444E-03,
     *  5.79794444E-03, 5.85224444E-03, 5.90894444E-03, 5.96724444E-03,
     *  6.02604444E-03,
     *  5.16664444E-03, 5.20904444E-03, 5.25224444E-03, 5.29704444E-03,
     *  5.34404444E-03, 5.39354444E-03, 5.44524444E-03, 5.49834444E-03,
     *  5.55194444E-03,
     *  4.75334444E-03, 4.79194444E-03, 4.83124444E-03, 4.87194444E-03,
     *  4.91464444E-03, 4.95964444E-03, 5.00644444E-03, 5.05464444E-03,
     *  5.10324444E-03,
     *  4.36204444E-03, 4.39704444E-03, 4.43254444E-03, 4.46944444E-03,
     *  4.50804444E-03, 4.54864444E-03, 4.59094444E-03, 4.63444444E-03,
     *  4.67834444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  3.99114444E-03, 4.02264444E-03, 4.05474444E-03, 4.08794444E-03,
     *  4.12264444E-03, 4.15914444E-03, 4.19714444E-03, 4.23624444E-03,
     *  4.27574444E-03,
     *  3.63944444E-03, 3.66764444E-03, 3.69634444E-03, 3.72604444E-03,
     *  3.75714444E-03, 3.78974444E-03, 3.82364444E-03, 3.85854444E-03,
     *  3.89374444E-03,
     *  3.30544444E-03, 3.33064444E-03, 3.35614444E-03, 3.38254444E-03,
     *  3.41014444E-03, 3.43904444E-03, 3.46914444E-03, 3.49994444E-03,
     *  3.53114444E-03,
     *  2.98814444E-03, 3.01034444E-03, 3.03294444E-03, 3.05624444E-03,
     *  3.08044444E-03, 3.10584444E-03, 3.13224444E-03, 3.15924444E-03,
     *  3.18664444E-03,
     *  2.68644444E-03, 2.70584444E-03, 2.72554444E-03, 2.74584444E-03,
     *  2.76694444E-03, 2.78894444E-03, 2.81184444E-03, 2.83524444E-03,
     *  2.85904444E-03,
     *  2.39914444E-03, 2.41584444E-03, 2.43284444E-03, 2.45034444E-03,
     *  2.46844444E-03, 2.48734444E-03, 2.50684444E-03, 2.52684444E-03,
     *  2.54714444E-03,
     *  1.98444444E-03, 1.99734444E-03, 2.01034444E-03, 2.02374444E-03,
     *  2.03754444E-03, 2.05184444E-03, 2.06654444E-03, 2.08164444E-03,
     *  2.09704444E-03,
     *  1.59804444E-03, 1.60724444E-03, 1.61654444E-03, 1.62604444E-03,
     *  1.63584444E-03, 1.64584444E-03, 1.65624444E-03, 1.66674444E-03,
     *  1.67754444E-03,
     *  1.23548009E-03, 1.24119111E-03, 1.24699450E-03, 1.25289345E-03,
     *  1.25889134E-03, 1.26499174E-03, 1.27119842E-03, 1.27751540E-03,
     *  1.28394693E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  1.23541640E-03, 1.24112521E-03, 1.24692629E-03, 1.25282282E-03,
     *  1.25881817E-03, 1.26491591E-03, 1.27111979E-03, 1.27743383E-03,
     *  1.28386227E-03,
     *  1.23528912E-03, 1.24099352E-03, 1.24678998E-03, 1.25268168E-03,
     *  1.25867196E-03, 1.26476438E-03, 1.27096269E-03, 1.27727087E-03,
     *  1.28369314E-03,
     *  1.23484474E-03, 1.24053376E-03, 1.24631413E-03, 1.25218898E-03,
     *  1.25816162E-03, 1.26423553E-03, 1.27041442E-03, 1.27670219E-03,
     *  1.28310301E-03,
     *  1.23424093E-03, 1.23990915E-03, 1.24566776E-03, 1.25151983E-03,
     *  1.25746860E-03, 1.26351750E-03, 1.26967014E-03, 1.27593035E-03,
     *  1.28230221E-03,
     *  1.23363500E-03, 1.23928243E-03, 1.24501931E-03, 1.25084864E-03,
     *  1.25677360E-03, 1.26279755E-03, 1.26892402E-03, 1.27515676E-03,
     *  1.28149974E-03,
     *  1.23302694E-03, 1.23865361E-03, 1.24436879E-03, 1.25017542E-03,
     *  1.25607662E-03, 1.26207568E-03, 1.26817604E-03, 1.27438140E-03,
     *  1.28069563E-03,
     *  1.23241676E-03, 1.23802269E-03, 1.24371620E-03, 1.24950017E-03,
     *  1.25537766E-03, 1.26135189E-03, 1.26742623E-03, 1.27360429E-03,
     *  1.27988986E-03,
     *  1.23180444E-03, 1.23738966E-03, 1.24306154E-03, 1.24882290E-03,
     *  1.25467673E-03, 1.26062618E-03, 1.26667458E-03, 1.27282543E-03,
     *  1.27908244E-03,
     *  1.23119001E-03, 1.23675454E-03, 1.24240481E-03, 1.24814359E-03,
     *  1.25397382E-03, 1.25989856E-03, 1.26592108E-03, 1.27204481E-03,
     *  1.27827338E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  1.23057344E-03, 1.23611731E-03, 1.24174602E-03, 1.24746227E-03,
     *  1.25326893E-03, 1.25916904E-03, 1.26516575E-03, 1.27126245E-03,
     *  1.27746267E-03,
     *  1.22995476E-03, 1.23547799E-03, 1.24108516E-03, 1.24677892E-03,
     *  1.25256208E-03, 1.25843760E-03, 1.26440859E-03, 1.27047834E-03,
     *  1.27665031E-03,
     *  1.22933395E-03, 1.23483658E-03, 1.24042224E-03, 1.24609355E-03,
     *  1.25185326E-03, 1.25770426E-03, 1.26364960E-03, 1.26969249E-03,
     *  1.27583632E-03,
     *  1.22871102E-03, 1.23419307E-03, 1.23975727E-03, 1.24540617E-03,
     *  1.25114248E-03, 1.25696902E-03, 1.26288878E-03, 1.26890489E-03,
     *  1.27502068E-03,
     *  1.22585595E-03, 1.23124489E-03, 1.23671206E-03, 1.24225977E-03,
     *  1.24789048E-03, 1.25360675E-03, 1.25941130E-03, 1.26530695E-03,
     *  1.27129670E-03,
     *  1.22295733E-03, 1.22825376E-03, 1.23362463E-03, 1.23907206E-03,
     *  1.24459826E-03, 1.25020558E-03, 1.25589644E-03, 1.26167342E-03,
     *  1.26753921E-03,
     *  1.22001533E-03, 1.22521987E-03, 1.23049522E-03, 1.23584329E-03,
     *  1.24126610E-03, 1.24676577E-03, 1.25234449E-03, 1.25800457E-03,
     *  1.26374844E-03,
     *  1.21703013E-03, 1.22214344E-03, 1.22732406E-03, 1.23257372E-03,
     *  1.23789427E-03, 1.24328761E-03, 1.24875572E-03, 1.25430067E-03,
     *  1.25992465E-03,
     *  1.21400195E-03, 1.21902470E-03, 1.22411140E-03, 1.22926365E-03,
     *  1.23448308E-03, 1.23977141E-03, 1.24513044E-03, 1.25056203E-03,
     *  1.25606813E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  1.21093100E-03, 1.21586391E-03, 1.22085755E-03, 1.22591335E-03,
     *  1.23103282E-03, 1.23621749E-03, 1.24146897E-03, 1.24678894E-03,
     *  1.25217914E-03,
     *  1.20781755E-03, 1.21266134E-03, 1.21756278E-03, 1.22252316E-03,
     *  1.22754383E-03, 1.23262618E-03, 1.23777165E-03, 1.24298174E-03,
     *  1.24825800E-03,
     *  1.20466185E-03, 1.20941728E-03, 1.21422741E-03, 1.21909341E-03,
     *  1.22401646E-03, 1.22899784E-03, 1.23403882E-03, 1.23914075E-03,
     *  1.24430502E-03,
     *  1.20146420E-03, 1.20613206E-03, 1.21085179E-03, 1.21562443E-03,
     *  1.22045107E-03, 1.22533282E-03, 1.23027084E-03, 1.23526632E-03,
     *  1.24032051E-03,
     *  1.19822491E-03, 1.20280600E-03, 1.20743626E-03, 1.21211661E-03,
     *  1.21684802E-03, 1.22163151E-03, 1.22646809E-03, 1.23135883E-03,
     *  1.23630483E-03,
     *  1.19494431E-03, 1.19943945E-03, 1.20398118E-03, 1.20857031E-03,
     *  1.21320771E-03, 1.21789429E-03, 1.22263094E-03, 1.22741862E-03,
     *  1.23225832E-03,
     *  1.19162273E-03, 1.19603278E-03, 1.20048693E-03, 1.20498593E-03,
     *  1.20953054E-03, 1.21412156E-03, 1.21875980E-03, 1.22344610E-03,
     *  1.22818133E-03,
     *  1.18826055E-03, 1.19258636E-03, 1.19695392E-03, 1.20136387E-03,
     *  1.20581692E-03, 1.21031374E-03, 1.21485507E-03, 1.21944166E-03,
     *  1.22407425E-03,
     *  1.18485814E-03, 1.18910060E-03, 1.19338255E-03, 1.19770457E-03,
     *  1.20206726E-03, 1.20647126E-03, 1.21091718E-03, 1.21540568E-03,
     *  1.21993745E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  1.18141590E-03, 1.18557590E-03, 1.18977325E-03, 1.19400844E-03,
     *  1.19828202E-03, 1.20259454E-03, 1.20694654E-03, 1.21133860E-03,
     *  1.21577132E-03,
     *  1.17793423E-03, 1.18201270E-03, 1.18612645E-03, 1.19027594E-03,
     *  1.19446164E-03, 1.19868403E-03, 1.20294359E-03, 1.20724083E-03,
     *  1.21157627E-03,
     *  1.17441358E-03, 1.17841142E-03, 1.18244260E-03, 1.18650752E-03,
     *  1.19060657E-03, 1.19474019E-03, 1.19890878E-03, 1.20311280E-03,
     *  1.20735269E-03,
     *  1.17085436E-03, 1.17477253E-03, 1.17872218E-03, 1.18270364E-03,
     *  1.18671729E-03, 1.19076347E-03, 1.19484257E-03, 1.19895495E-03,
     *  1.20310101E-03,
     *  1.16725705E-03, 1.17109649E-03, 1.17496563E-03, 1.17886479E-03,
     *  1.18279426E-03, 1.18675436E-03, 1.19074540E-03, 1.19476772E-03,
     *  1.19882164E-03,
     *  1.16362210E-03, 1.16738377E-03, 1.17117346E-03, 1.17499145E-03,
     *  1.17883798E-03, 1.18271332E-03, 1.18661776E-03, 1.19055157E-03,
     *  1.19451502E-03,
     *  1.15995000E-03, 1.16363486E-03, 1.16734616E-03, 1.17108410E-03,
     *  1.17484893E-03, 1.17864085E-03, 1.18246011E-03, 1.18630694E-03,
     *  1.19018159E-03,
     *  1.15624123E-03, 1.15985026E-03, 1.16348421E-03, 1.16714327E-03,
     *  1.17082761E-03, 1.17453744E-03, 1.17827294E-03, 1.18203432E-03,
     *  1.18582177E-03,
     *  1.15249629E-03, 1.15603047E-03, 1.15958814E-03, 1.16316945E-03,
     *  1.16677454E-03, 1.17040358E-03, 1.17405674E-03, 1.17773416E-03,
     *  1.18143603E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  1.14871570E-03, 1.15217602E-03, 1.15565847E-03, 1.15916316E-03,
     *  1.16269022E-03, 1.16623979E-03, 1.16981198E-03, 1.17340694E-03,
     *  1.17702480E-03,
     *  1.14489997E-03, 1.14828742E-03, 1.15169571E-03, 1.15512492E-03,
     *  1.15857517E-03, 1.16204656E-03, 1.16553917E-03, 1.16905314E-03,
     *  1.17258855E-03,
     *  1.14104963E-03, 1.14436520E-03, 1.14770040E-03, 1.15105528E-03,
     *  1.15442992E-03, 1.15782441E-03, 1.16123882E-03, 1.16467323E-03,
     *  1.16812774E-03,
     *  1.13716521E-03, 1.14040991E-03, 1.14367307E-03, 1.14695475E-03,
     *  1.15025499E-03, 1.15357386E-03, 1.15691141E-03, 1.16026771E-03,
     *  1.16364282E-03,
     *  1.13324726E-03, 1.13642208E-03, 1.13961428E-03, 1.14282387E-03,
     *  1.14605091E-03, 1.14929543E-03, 1.15255747E-03, 1.15583707E-03,
     *  1.15913427E-03,
     *  1.12929633E-03, 1.13240227E-03, 1.13552456E-03, 1.13866320E-03,
     *  1.14181822E-03, 1.14498964E-03, 1.14817749E-03, 1.15138178E-03,
     *  1.15460255E-03,
     *  1.12531297E-03, 1.12835104E-03, 1.13140447E-03, 1.13447327E-03,
     *  1.13755746E-03, 1.14065703E-03, 1.14377199E-03, 1.14690235E-03,
     *  1.15004812E-03,
     *  1.12129774E-03, 1.12426892E-03, 1.12725456E-03, 1.13025464E-03,
     *  1.13326916E-03, 1.13629811E-03, 1.13934148E-03, 1.14239927E-03,
     *  1.14547147E-03,
     *  1.11725121E-03, 1.12015651E-03, 1.12307540E-03, 1.12600786E-03,
     *  1.12895387E-03, 1.13191341E-03, 1.13488647E-03, 1.13787303E-03,
     *  1.14087307E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  1.11317394E-03, 1.11601435E-03, 1.11886753E-03, 1.12173347E-03,
     *  1.12461213E-03, 1.12750348E-03, 1.13040749E-03, 1.13332413E-03,
     *  1.13625338E-03,
     *  1.10906650E-03, 1.11184301E-03, 1.11463154E-03, 1.11743204E-03,
     *  1.12024448E-03, 1.12306883E-03, 1.12590503E-03, 1.12875307E-03,
     *  1.13161289E-03,
     *  1.10492947E-03, 1.10764307E-03, 1.11036797E-03, 1.11310412E-03,
     *  1.11585148E-03, 1.11861000E-03, 1.12137963E-03, 1.12416033E-03,
     *  1.12695207E-03,
     *  1.10076343E-03, 1.10341509E-03, 1.10607739E-03, 1.10875026E-03,
     *  1.11143365E-03, 1.11412752E-03, 1.11683179E-03, 1.11954643E-03,
     *  1.12227138E-03,
     *  1.09656894E-03, 1.09915965E-03, 1.10176037E-03, 1.10437102E-03,
     *  1.10699156E-03, 1.10962191E-03, 1.11226203E-03, 1.11491185E-03,
     *  1.11757131E-03,
     *  1.09234659E-03, 1.09487732E-03, 1.09741747E-03, 1.09996696E-03,
     *  1.10252573E-03, 1.10509372E-03, 1.10767085E-03, 1.11025708E-03,
     *  1.11285233E-03,
     *  1.08809696E-03, 1.09056868E-03, 1.09304925E-03, 1.09553863E-03,
     *  1.09803672E-03, 1.10054346E-03, 1.10305878E-03, 1.10558262E-03,
     *  1.10811490E-03,
     *  1.08382063E-03, 1.08623428E-03, 1.08865629E-03, 1.09108657E-03,
     *  1.09352505E-03, 1.09597166E-03, 1.09842632E-03, 1.10088895E-03,
     *  1.10335949E-03,
     *  1.07951817E-03, 1.08187471E-03, 1.08423913E-03, 1.08661135E-03,
     *  1.08899128E-03, 1.09137884E-03, 1.09377396E-03, 1.09617657E-03,
     *  1.09858658E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  1.07519015E-03, 1.07749053E-03, 1.07979834E-03, 1.08211350E-03,
     *  1.08443593E-03, 1.08676553E-03, 1.08910223E-03, 1.09144596E-03,
     *  1.09379662E-03,
     *  1.07083715E-03, 1.07308231E-03, 1.07533448E-03, 1.07759358E-03,
     *  1.07985953E-03, 1.08213224E-03, 1.08441162E-03, 1.08669759E-03,
     *  1.08899008E-03,
     *  1.06645975E-03, 1.06865060E-03, 1.07084809E-03, 1.07305213E-03,
     *  1.07526262E-03, 1.07747948E-03, 1.07970262E-03, 1.08193196E-03,
     *  1.08416742E-03,
     *  1.06205851E-03, 1.06419598E-03, 1.06633973E-03, 1.06848967E-03,
     *  1.07064571E-03, 1.07280776E-03, 1.07497573E-03, 1.07714953E-03,
     *  1.07932908E-03,
     *  1.05763400E-03, 1.05971899E-03, 1.06180994E-03, 1.06390676E-03,
     *  1.06600934E-03, 1.06811759E-03, 1.07023143E-03, 1.07235077E-03,
     *  1.07447552E-03,
     *  1.05318677E-03, 1.05522019E-03, 1.05725927E-03, 1.05930391E-03,
     *  1.06135401E-03, 1.06340948E-03, 1.06547023E-03, 1.06753616E-03,
     *  1.06960719E-03,
     *  1.04871739E-03, 1.05070013E-03, 1.05268825E-03, 1.05468165E-03,
     *  1.05668024E-03, 1.05868391E-03, 1.06069258E-03, 1.06270615E-03,
     *  1.06472454E-03,
     *  1.04422641E-03, 1.04615935E-03, 1.04809742E-03, 1.05004051E-03,
     *  1.05198853E-03, 1.05394138E-03, 1.05589897E-03, 1.05786120E-03,
     *  1.05982799E-03,
     *  1.03971439E-03, 1.04159839E-03, 1.04348730E-03, 1.04538100E-03,
     *  1.04727939E-03, 1.04918238E-03, 1.05108987E-03, 1.05300177E-03,
     *  1.05491799E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  1.03518185E-03, 1.03701779E-03, 1.03885841E-03, 1.04070362E-03,
     *  1.04255331E-03, 1.04440739E-03, 1.04626575E-03, 1.04812830E-03,
     *  1.04999495E-03,
     *  1.03062934E-03, 1.03241806E-03, 1.03421128E-03, 1.03600888E-03,
     *  1.03781078E-03, 1.03961687E-03, 1.04142706E-03, 1.04324123E-03,
     *  1.04505932E-03,
     *  1.02605740E-03, 1.02779974E-03, 1.02954640E-03, 1.03129729E-03,
     *  1.03305229E-03, 1.03481131E-03, 1.03657425E-03, 1.03834101E-03,
     *  1.04011149E-03,
     *  1.02146655E-03, 1.02316333E-03, 1.02486429E-03, 1.02656932E-03,
     *  1.02827831E-03, 1.02999116E-03, 1.03170778E-03, 1.03342805E-03,
     *  1.03515190E-03,
     *  1.01685730E-03, 1.01850935E-03, 1.02016544E-03, 1.02182547E-03,
     *  1.02348932E-03, 1.02515689E-03, 1.02682808E-03, 1.02850279E-03,
     *  1.03018093E-03,
     *  1.01223017E-03, 1.01383830E-03, 1.01545035E-03, 1.01706620E-03,
     *  1.01868577E-03, 1.02030893E-03, 1.02193559E-03, 1.02356565E-03,
     *  1.02519900E-03,
     *  1.00758566E-03, 1.00915066E-03, 1.01071948E-03, 1.01229200E-03,
     *  1.01386812E-03, 1.01544774E-03, 1.01703074E-03, 1.01861703E-03,
     *  1.02020650E-03,
     *  1.00292428E-03, 1.00444694E-03, 1.00597333E-03, 1.00750333E-03,
     *  1.00903684E-03, 1.01057374E-03, 1.01211394E-03, 1.01365733E-03,
     *  1.01520382E-03,
     *  9.98246508E-04, 9.99727607E-04, 1.00121235E-03, 1.00270064E-03,
     *  1.00419235E-03, 1.00568738E-03, 1.00718562E-03, 1.00868697E-03,
     *  1.01019134E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  9.93552834E-04, 9.94993133E-04, 9.96437018E-04, 9.97884373E-04,
     *  9.99335089E-04, 1.00078906E-03, 1.00224617E-03, 1.00370633E-03,
     *  1.00516943E-03,
     *  9.88843729E-04, 9.90243984E-04, 9.91647772E-04, 9.93054978E-04,
     *  9.94465491E-04, 9.95879201E-04, 9.97296001E-04, 9.98715787E-04,
     *  1.00013846E-03,
     *  9.84119661E-04, 9.85480615E-04, 9.86845061E-04, 9.88212885E-04,
     *  9.89583972E-04, 9.90958213E-04, 9.92335500E-04, 9.93715726E-04,
     *  9.95098790E-04,
     *  9.79381088E-04, 9.80703473E-04, 9.82029322E-04, 9.83358517E-04,
     *  9.84690944E-04, 9.86026492E-04, 9.87365052E-04, 9.88706516E-04,
     *  9.90050781E-04,
     *  9.74628459E-04, 9.75912998E-04, 9.77200981E-04, 9.78492291E-04,
     *  9.79786811E-04, 9.81084428E-04, 9.82385034E-04, 9.83688518E-04,
     *  9.84994778E-04,
     *  9.69862215E-04, 9.71109620E-04, 9.72360459E-04, 9.73614614E-04,
     *  9.74871967E-04, 9.76132404E-04, 9.77395814E-04, 9.78662087E-04,
     *  9.79931119E-04,
     *  9.65082789E-04, 9.66293760E-04, 9.67508166E-04, 9.68725885E-04,
     *  9.69946799E-04, 9.71170793E-04, 9.72397753E-04, 9.73627571E-04,
     *  9.74860138E-04,
     *  9.60290603E-04, 9.61465833E-04, 9.62644504E-04, 9.63826495E-04,
     *  9.65011687E-04, 9.66199961E-04, 9.67391205E-04, 9.68585307E-04,
     *  9.69782159E-04,
     *  9.55486073E-04, 9.56626241E-04, 9.57769866E-04, 9.58916826E-04,
     *  9.60066999E-04, 9.61220267E-04, 9.62376515E-04, 9.63535629E-04,
     *  9.64697502E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   2.0337258    ,  2.0540420    ,  2.0743542    ,  2.0900597    ,
     *   2.1057628    ,  2.1214638    ,  2.1371626    ,  2.1528594    ,
     *   2.1685541    ,
     *   1.7418782    ,  1.7593104    ,  1.7767385    ,  1.7902135    ,
     *   1.8036862    ,  1.8171568    ,  1.8306252    ,  1.8440915    ,
     *   1.8575559    ,
     *   1.4984808    ,  1.5135078    ,  1.5285306    ,  1.5401456    ,
     *   1.5517583    ,  1.5633687    ,  1.5749770    ,  1.5865833    ,
     *   1.5981875    ,
     *   1.2945146    ,  1.3075261    ,  1.3205335    ,  1.3305898    ,
     *   1.3406438    ,  1.3506956    ,  1.3607452    ,  1.3707928    ,
     *   1.3808383    ,
     *   1.1228028    ,  1.1341177    ,  1.1454284    ,  1.1541726    ,
     *   1.1629145    ,  1.1716542    ,  1.1803917    ,  1.1891272    ,
     *   1.1978606    ,
     *  0.97760395    , 0.98748432    , 0.99736050    ,  1.0049953    ,
     *   1.0126278    ,  1.0202580    ,  1.0278861    ,  1.0355121    ,
     *   1.0431360    ,
     *  0.85430123    , 0.86296354    , 0.87162162    , 0.87831441    ,
     *  0.88500487    , 0.89169307    , 0.89837907    , 0.90506296    ,
     *  0.91174479    ,
     *  0.74916363    , 0.75678747    , 0.76440706    , 0.77029673    ,
     *  0.77618404    , 0.78206907    , 0.78795189    , 0.79383259    ,
     *  0.79971121    ,
     *  0.65916163    , 0.66589667    , 0.67262742    , 0.67782969    ,
     *  0.68302959    , 0.68822719    , 0.69342256    , 0.69861578    ,
     *  0.70380692    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.58182393    , 0.58779542    , 0.59376256    , 0.59837430    ,
     *  0.60298363    , 0.60759064    , 0.61219540    , 0.61679800    ,
     *  0.62139849    ,
     *  0.51512561    , 0.52043879    , 0.52574757    , 0.52985014    ,
     *  0.53395028    , 0.53804807    , 0.54214360    , 0.54623694    ,
     *  0.55032815    ,
     *  0.45740040    , 0.46214405    , 0.46688324    , 0.47054529    ,
     *  0.47420488    , 0.47786210    , 0.48151703    , 0.48516975    ,
     *  0.48882032    ,
     *  0.40727143    , 0.41152072    , 0.41576550    , 0.41904516    ,
     *  0.42232234    , 0.42559711    , 0.42886956    , 0.43213978    ,
     *  0.43540782    ,
     *  0.36359643    , 0.36741526    , 0.37122952    , 0.37417620    ,
     *  0.37712036    , 0.38006209    , 0.38300146    , 0.38593857    ,
     *  0.38887347    ,
     *  0.32542406    , 0.32886696    , 0.33230519    , 0.33496104    ,
     *  0.33761432    , 0.34026514    , 0.34291356    , 0.34555969    ,
     *  0.34820359    ,
     *  0.29195907    , 0.29507268    , 0.29818155    , 0.30058263    ,
     *  0.30298111    , 0.30537708    , 0.30777062    , 0.31016182    ,
     *  0.31255076    ,
     *  0.26253423    , 0.26535864    , 0.26817821    , 0.27035551    ,
     *  0.27253016    , 0.27470224    , 0.27687186    , 0.27903911    ,
     *  0.28120405    ,
     *  0.23658778    , 0.23915753    , 0.24172233    , 0.24370255    ,
     *  0.24568005    , 0.24765495    , 0.24962734    , 0.25159730    ,
     *  0.25356492    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.21364513    , 0.21599009    , 0.21832999    , 0.22013620    ,
     *  0.22193964    , 0.22374042    , 0.22553863    , 0.22733437    ,
     *  0.22912772    ,
     *  0.19330403    , 0.19545011    , 0.19759100    , 0.19924323    ,
     *  0.20089262    , 0.20253929    , 0.20418333    , 0.20582484    ,
     *  0.20746391    ,
     *  0.17522242    , 0.17719219    , 0.17915661    , 0.18067228    ,
     *  0.18218503    , 0.18369499    , 0.18520225    , 0.18670693    ,
     *  0.18820910    ,
     *  0.15910855    , 0.16092170    , 0.16272933    , 0.16412365    ,
     *  0.16551496    , 0.16690340    , 0.16828907    , 0.16967208    ,
     *  0.17105253    ,
     *  0.14471277    , 0.14638657    , 0.14805466    , 0.14934094    ,
     *  0.15062412    , 0.15190433    , 0.15318170    , 0.15445633    ,
     *  0.15572832    ,
     *  0.13182086    , 0.13337050    , 0.13491420    , 0.13610415    ,
     *  0.13729089    , 0.13847457    , 0.13965530    , 0.14083320    ,
     *  0.14200840    ,
     *  0.12024845    , 0.12168733    , 0.12312003    , 0.12422397    ,
     *  0.12532458    , 0.12642201    , 0.12751639    , 0.12860784    ,
     *  0.12969649    ,
     *  0.10983638    , 0.11117640    , 0.11250994    , 0.11353702    ,
     *  0.11456062    , 0.11558090    , 0.11659802    , 0.11761210    ,
     *  0.11862327    ,
     *  0.10044687    , 0.10169863    , 0.10294355    , 0.10390189    ,
     *  0.10485659    , 0.10580782    , 0.10675574    , 0.10770050    ,
     *  0.10864222    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  9.19602885E-02, 9.31332791E-02, 9.42990353E-02, 9.51959006E-02,
     *  9.60889318E-02, 9.69783163E-02, 9.78642274E-02, 9.87468262E-02,
     *  9.96262627E-02,
     *  8.42724345E-02, 8.53752393E-02, 8.64703231E-02, 8.73122415E-02,
     *  8.81500971E-02, 8.89840987E-02, 8.98144387E-02, 9.06412949E-02,
     *  9.14648320E-02,
     *  7.72922681E-02, 7.83327002E-02, 7.93648247E-02, 8.01577035E-02,
     *  8.09462478E-02, 8.17306935E-02, 8.25112565E-02, 8.32881351E-02,
     *  8.40615123E-02,
     *  7.23285624E-02, 7.33257222E-02, 7.43140342E-02, 7.50727103E-02,
     *  7.58268052E-02, 7.65765805E-02, 7.73222744E-02, 7.80641046E-02,
     *  7.88022710E-02,
     *  6.77072032E-02, 6.86651697E-02, 6.96136531E-02, 7.03411539E-02,
     *  7.10637872E-02, 7.17818459E-02, 7.24955949E-02, 7.32052754E-02,
     *  7.39111073E-02,
     *  6.33982441E-02, 6.43209282E-02, 6.52333754E-02, 6.59325673E-02,
     *  6.66265569E-02, 6.73156754E-02, 6.80002205E-02, 6.86804613E-02,
     *  6.93566419E-02,
     *  5.93743675E-02, 6.02655716E-02, 6.11456354E-02, 6.18192601E-02,
     *  6.24872880E-02, 6.31500973E-02, 6.38080258E-02, 6.44613768E-02,
     *  6.51104238E-02,
     *  5.56105426E-02, 5.64740287E-02, 5.73252796E-02, 5.79759933E-02,
     *  5.86206404E-02, 5.92596581E-02, 5.98934338E-02, 6.05223130E-02,
     *  6.11466052E-02,
     *  5.20837005E-02, 5.29232719E-02, 5.37492644E-02, 5.43796813E-02,
     *  5.50034661E-02, 5.56211309E-02, 5.62331257E-02, 5.68398482E-02,
     *  5.74416522E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  4.87724128E-02, 4.95920189E-02, 5.03963726E-02, 5.10091160E-02,
     *  5.16145388E-02, 5.22132492E-02, 5.28057767E-02, 5.33925851E-02,
     *  5.39740836E-02,
     *  4.56565565E-02, 4.64604326E-02, 4.72469366E-02, 4.78447032E-02,
     *  4.84342993E-02, 4.90164587E-02, 4.95918136E-02, 5.01609122E-02,
     *  5.07242341E-02,
     *  4.27169352E-02, 4.35098019E-02, 4.42825579E-02, 4.48682016E-02,
     *  4.54446092E-02, 4.60126818E-02, 4.65731865E-02, 4.71267815E-02,
     *  4.76740364E-02,
     *  3.99348106E-02, 4.07221739E-02, 4.14858008E-02, 4.20624496E-02,
     *  4.26285010E-02, 4.31850845E-02, 4.37331484E-02, 4.42734964E-02,
     *  4.48068160E-02,
     *  3.72912552E-02, 3.80798854E-02, 3.88398318E-02, 3.94110579E-02,
     *  3.99699086E-02, 4.05178341E-02, 4.10560323E-02, 4.15855040E-02,
     *  4.21070939E-02,
     *  3.47661480E-02, 3.55648997E-02, 3.63279483E-02, 3.68980315E-02,
     *  3.74533531E-02, 3.79958296E-02, 3.85270134E-02, 3.90481794E-02,
     *  3.95603872E-02,
     *  3.23364105E-02, 3.31577489E-02, 3.39328929E-02, 3.45072546E-02,
     *  3.50635400E-02, 3.56043744E-02, 3.61318338E-02, 3.66475876E-02,
     *  3.71529981E-02,
     *  2.99724611E-02, 3.08356325E-02, 3.16357348E-02, 3.22217059E-02,
     *  3.27847838E-02, 3.33287379E-02, 3.38564559E-02, 3.43701994E-02,
     *  3.48717727E-02,
     *  2.76297497E-02, 2.85684836E-02, 2.94138036E-02, 3.00221176E-02,
     *  3.06000943E-02, 3.11535030E-02, 3.16865768E-02, 3.22025159E-02,
     *  3.27038002E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  2.60714444E-02, 2.63092313E-02, 2.72362938E-02, 2.78843743E-02,
     *  2.84895388E-02, 2.90614808E-02, 2.96068741E-02, 3.01305218E-02,
     *  3.06360008E-02,
     *  2.46184444E-02, 2.48404444E-02, 2.50529479E-02, 2.57736240E-02,
     *  2.64268949E-02, 2.70316719E-02, 2.75996933E-02, 2.81387971E-02,
     *  2.86544982E-02,
     *  2.32614444E-02, 2.34614444E-02, 2.36184444E-02, 2.36276579E-02,
     *  2.43715238E-02, 2.50348554E-02, 2.56424580E-02, 2.62089007E-02,
     *  2.67435554E-02,
     *  2.19964444E-02, 2.21974444E-02, 2.23854444E-02, 2.25424444E-02,
     *  2.28524444E-02, 2.30219781E-02, 2.37017004E-02, 2.43160081E-02,
     *  2.48835454E-02,
     *  2.08104444E-02, 2.10094444E-02, 2.12054444E-02, 2.13664444E-02,
     *  2.15564444E-02, 2.16904444E-02, 2.17157566E-02, 2.24205796E-02,
     *  2.30464782E-02,
     *  1.96904444E-02, 1.98844444E-02, 2.00764444E-02, 2.02284444E-02,
     *  2.03874444E-02, 2.05394444E-02, 2.07004444E-02, 2.10044444E-02,
     *  2.11839429E-02,
     *  1.86324444E-02, 1.88184444E-02, 1.90014444E-02, 1.91454444E-02,
     *  1.92924444E-02, 1.94414444E-02, 1.96024444E-02, 1.97864444E-02,
     *  1.99204444E-02,
     *  1.76294444E-02, 1.78064444E-02, 1.79814444E-02, 1.81164444E-02,
     *  1.82544444E-02, 1.83954444E-02, 1.85394444E-02, 1.86814444E-02,
     *  1.87944444E-02,
     *  1.66794444E-02, 1.68474444E-02, 1.70134444E-02, 1.71404444E-02,
     *  1.72704444E-02, 1.74024444E-02, 1.75344444E-02, 1.76634444E-02,
     *  1.77794444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.57794444E-02, 1.59384444E-02, 1.60954444E-02, 1.62154444E-02,
     *  1.63374444E-02, 1.64614444E-02, 1.65864444E-02, 1.67104444E-02,
     *  1.68284444E-02,
     *  1.49264444E-02, 1.50764444E-02, 1.52244444E-02, 1.53384444E-02,
     *  1.54534444E-02, 1.55714444E-02, 1.56904444E-02, 1.58084444E-02,
     *  1.59264444E-02,
     *  1.41164444E-02, 1.42584444E-02, 1.43984444E-02, 1.45064444E-02,
     *  1.46154444E-02, 1.47264444E-02, 1.48404444E-02, 1.49544444E-02,
     *  1.50684444E-02,
     *  1.33484444E-02, 1.34824444E-02, 1.36144444E-02, 1.37164444E-02,
     *  1.38194444E-02, 1.39254444E-02, 1.40334444E-02, 1.41424444E-02,
     *  1.42514444E-02,
     *  1.26194444E-02, 1.27454444E-02, 1.28704444E-02, 1.29664444E-02,
     *  1.30644444E-02, 1.31644444E-02, 1.32664444E-02, 1.33704444E-02,
     *  1.34744444E-02,
     *  1.19264444E-02, 1.20454444E-02, 1.21634444E-02, 1.22544444E-02,
     *  1.23464444E-02, 1.24404444E-02, 1.25374444E-02, 1.26354444E-02,
     *  1.27354444E-02,
     *  1.11084444E-02, 1.12194444E-02, 1.13284444E-02, 1.14124444E-02,
     *  1.14984444E-02, 1.15864444E-02, 1.16764444E-02, 1.17674444E-02,
     *  1.18604444E-02,
     *  1.03404444E-02, 1.04434444E-02, 1.05444444E-02, 1.06224444E-02,
     *  1.07014444E-02, 1.07834444E-02, 1.08674444E-02, 1.09524444E-02,
     *  1.10384444E-02,
     *  9.61854444E-03, 9.71344444E-03, 9.80714444E-03, 9.87954444E-03,
     *  9.95314444E-03, 1.00284444E-02, 1.01064444E-02, 1.01854444E-02,
     *  1.02654444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  8.93914444E-03, 9.02704444E-03, 9.11354444E-03, 9.18054444E-03,
     *  9.24864444E-03, 9.31854444E-03, 9.39034444E-03, 9.46354444E-03,
     *  9.53744444E-03,
     *  8.29954444E-03, 8.38054444E-03, 8.46054444E-03, 8.52234444E-03,
     *  8.58524444E-03, 8.64984444E-03, 8.71614444E-03, 8.78364444E-03,
     *  8.85194444E-03,
     *  7.69674444E-03, 7.77134444E-03, 7.84504444E-03, 7.90204444E-03,
     *  7.95994444E-03, 8.01954444E-03, 8.08064444E-03, 8.14284444E-03,
     *  8.20584444E-03,
     *  7.12814444E-03, 7.19684444E-03, 7.26454444E-03, 7.31694444E-03,
     *  7.37024444E-03, 7.42504444E-03, 7.48124444E-03, 7.53844444E-03,
     *  7.59644444E-03,
     *  6.59154444E-03, 6.65444444E-03, 6.71664444E-03, 6.76464444E-03,
     *  6.81354444E-03, 6.86384444E-03, 6.91534444E-03, 6.96794444E-03,
     *  7.02114444E-03,
     *  6.08454444E-03, 6.14204444E-03, 6.19894444E-03, 6.24294444E-03,
     *  6.28764444E-03, 6.33364444E-03, 6.38084444E-03, 6.42884444E-03,
     *  6.47754444E-03,
     *  5.60514444E-03, 5.65764444E-03, 5.70954444E-03, 5.74964444E-03,
     *  5.79044444E-03, 5.83234444E-03, 5.87534444E-03, 5.91924444E-03,
     *  5.96364444E-03,
     *  5.15154444E-03, 5.19924444E-03, 5.24644444E-03, 5.28284444E-03,
     *  5.31994444E-03, 5.35804444E-03, 5.39714444E-03, 5.43694444E-03,
     *  5.47734444E-03,
     *  4.72204444E-03, 4.76524444E-03, 4.80784444E-03, 4.84084444E-03,
     *  4.87444444E-03, 4.90894444E-03, 4.94424444E-03, 4.98034444E-03,
     *  5.01684444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  4.31504444E-03, 4.35384444E-03, 4.39224444E-03, 4.42194444E-03,
     *  4.45224444E-03, 4.48324444E-03, 4.51504444E-03, 4.54744444E-03,
     *  4.58034444E-03,
     *  3.92884444E-03, 3.96364444E-03, 3.99804444E-03, 4.02464444E-03,
     *  4.05174444E-03, 4.07944444E-03, 4.10794444E-03, 4.13694444E-03,
     *  4.16644444E-03,
     *  3.56234444E-03, 3.59314444E-03, 3.62374444E-03, 3.64744444E-03,
     *  3.67154444E-03, 3.69614444E-03, 3.72144444E-03, 3.74724444E-03,
     *  3.77344444E-03,
     *  3.21404444E-03, 3.24124444E-03, 3.26814444E-03, 3.28904444E-03,
     *  3.31024444E-03, 3.33204444E-03, 3.35424444E-03, 3.37694444E-03,
     *  3.40004444E-03,
     *  2.88284444E-03, 2.90654444E-03, 2.93004444E-03, 2.94824444E-03,
     *  2.96674444E-03, 2.98564444E-03, 3.00504444E-03, 3.02484444E-03,
     *  3.04494444E-03,
     *  2.56754444E-03, 2.58784444E-03, 2.60804444E-03, 2.62374444E-03,
     *  2.63974444E-03, 2.65594444E-03, 2.67264444E-03, 2.68954444E-03,
     *  2.70684444E-03,
     *  2.11244444E-03, 2.12794444E-03, 2.14334444E-03, 2.15544444E-03,
     *  2.16754444E-03, 2.18004444E-03, 2.19274444E-03, 2.20564444E-03,
     *  2.21884444E-03,
     *  1.68834444E-03, 1.69924444E-03, 1.71024444E-03, 1.71884444E-03,
     *  1.72754444E-03, 1.73644444E-03, 1.74544444E-03, 1.75464444E-03,
     *  1.76404444E-03,
     *  1.29049752E-03, 1.29717199E-03, 1.30397546E-03, 1.30932870E-03,
     *  1.31476503E-03, 1.32028725E-03, 1.32589834E-03, 1.33160142E-03,
     *  1.33739981E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  1.29040961E-03, 1.29708066E-03, 1.30388051E-03, 1.30923083E-03,
     *  1.31466409E-03, 1.32018311E-03, 1.32579086E-03, 1.33149045E-03,
     *  1.33728517E-03,
     *  1.29023399E-03, 1.29689820E-03, 1.30369084E-03, 1.30903530E-03,
     *  1.31446245E-03, 1.31997510E-03, 1.32557618E-03, 1.33126879E-03,
     *  1.33705621E-03,
     *  1.28962129E-03, 1.29626171E-03, 1.30302927E-03, 1.30835338E-03,
     *  1.31375930E-03, 1.31924977E-03, 1.32482768E-03, 1.33049606E-03,
     *  1.33625813E-03,
     *  1.28879001E-03, 1.29539833E-03, 1.30213206E-03, 1.30742874E-03,
     *  1.31280604E-03, 1.31826664E-03, 1.32381334E-03, 1.32944911E-03,
     *  1.33517705E-03,
     *  1.28795719E-03, 1.29453357E-03, 1.30123363E-03, 1.30650302E-03,
     *  1.31185187E-03, 1.31728278E-03, 1.32279848E-03, 1.32840185E-03,
     *  1.33409593E-03,
     *  1.28712284E-03, 1.29366741E-03, 1.30033398E-03, 1.30557622E-03,
     *  1.31089678E-03, 1.31629818E-03, 1.32178308E-03, 1.32735429E-03,
     *  1.33301475E-03,
     *  1.28628696E-03, 1.29279987E-03, 1.29943310E-03, 1.30464834E-03,
     *  1.30994077E-03, 1.31531284E-03, 1.32076714E-03, 1.32630641E-03,
     *  1.33193350E-03,
     *  1.28544956E-03, 1.29193094E-03, 1.29853100E-03, 1.30371938E-03,
     *  1.30898383E-03, 1.31432675E-03, 1.31975066E-03, 1.32525821E-03,
     *  1.33085217E-03,
     *  1.28461062E-03, 1.29106062E-03, 1.29762767E-03, 1.30278934E-03,
     *  1.30802598E-03, 1.31333992E-03, 1.31873363E-03, 1.32420967E-03,
     *  1.32977076E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  1.28377016E-03, 1.29018891E-03, 1.29672311E-03, 1.30185821E-03,
     *  1.30706719E-03, 1.31235234E-03, 1.31771604E-03, 1.32316079E-03,
     *  1.32868924E-03,
     *  1.28292818E-03, 1.28931582E-03, 1.29581733E-03, 1.30092600E-03,
     *  1.30610748E-03, 1.31136400E-03, 1.31669788E-03, 1.32211156E-03,
     *  1.32760760E-03,
     *  1.28208468E-03, 1.28844134E-03, 1.29491033E-03, 1.29999270E-03,
     *  1.30514684E-03, 1.31037490E-03, 1.31567916E-03, 1.32106198E-03,
     *  1.32652585E-03,
     *  1.28123965E-03, 1.28756548E-03, 1.29400210E-03, 1.29905831E-03,
     *  1.30418526E-03, 1.30938504E-03, 1.31465986E-03, 1.32001203E-03,
     *  1.32544396E-03,
     *  1.27738369E-03, 1.28357123E-03, 1.28986282E-03, 1.29480198E-03,
     *  1.29980736E-03, 1.30488082E-03, 1.31002430E-03, 1.31523986E-03,
     *  1.32052960E-03,
     *  1.27349661E-03, 1.27954861E-03, 1.28569832E-03, 1.29052317E-03,
     *  1.29541001E-03, 1.30036049E-03, 1.30537633E-03, 1.31045933E-03,
     *  1.31561136E-03,
     *  1.26957862E-03, 1.27549776E-03, 1.28150866E-03, 1.28622185E-03,
     *  1.29099307E-03, 1.29582379E-03, 1.30071552E-03, 1.30566985E-03,
     *  1.31068843E-03,
     *  1.26562992E-03, 1.27141885E-03, 1.27729393E-03, 1.28189803E-03,
     *  1.28655645E-03, 1.29127050E-03, 1.29604151E-03, 1.30087089E-03,
     *  1.30576008E-03,
     *  1.26165076E-03, 1.26731205E-03, 1.27305421E-03, 1.27755173E-03,
     *  1.28210009E-03, 1.28670045E-03, 1.29135401E-03, 1.29606198E-03,
     *  1.30082565E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  1.25764139E-03, 1.26317757E-03, 1.26878965E-03, 1.27318299E-03,
     *  1.27762394E-03, 1.28211350E-03, 1.28665273E-03, 1.29124271E-03,
     *  1.29588455E-03,
     *  1.25360206E-03, 1.25901560E-03, 1.26450037E-03, 1.26879191E-03,
     *  1.27312800E-03, 1.27750955E-03, 1.28193746E-03, 1.28641271E-03,
     *  1.29093626E-03,
     *  1.24953307E-03, 1.25482639E-03, 1.26018655E-03, 1.26437857E-03,
     *  1.26861229E-03, 1.27288850E-03, 1.27720802E-03, 1.28157167E-03,
     *  1.28598033E-03,
     *  1.24543469E-03, 1.25061018E-03, 1.25584835E-03, 1.25994310E-03,
     *  1.26407686E-03, 1.26825033E-03, 1.27246424E-03, 1.27671932E-03,
     *  1.28101633E-03,
     *  1.24130723E-03, 1.24636722E-03, 1.25148599E-03, 1.25548562E-03,
     *  1.25952175E-03, 1.26359501E-03, 1.26770602E-03, 1.27185543E-03,
     *  1.27604391E-03,
     *  1.23715102E-03, 1.24209778E-03, 1.24709967E-03, 1.25100629E-03,
     *  1.25494708E-03, 1.25892255E-03, 1.26293328E-03, 1.26697982E-03,
     *  1.27106275E-03,
     *  1.23296638E-03, 1.23780215E-03, 1.24268961E-03, 1.24650530E-03,
     *  1.25035293E-03, 1.25423299E-03, 1.25814595E-03, 1.26209232E-03,
     *  1.26607259E-03,
     *  1.22875364E-03, 1.23348063E-03, 1.23825606E-03, 1.24198281E-03,
     *  1.24573944E-03, 1.24952637E-03, 1.25334401E-03, 1.25719281E-03,
     *  1.26107319E-03,
     *  1.22451316E-03, 1.22913353E-03, 1.23379928E-03, 1.23743905E-03,
     *  1.24110676E-03, 1.24480277E-03, 1.24852746E-03, 1.25228120E-03,
     *  1.25606436E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  1.22024530E-03, 1.22476115E-03, 1.22931952E-03, 1.23287422E-03,
     *  1.23645504E-03, 1.24006230E-03, 1.24369632E-03, 1.24735742E-03,
     *  1.25104594E-03,
     *  1.21595042E-03, 1.22036383E-03, 1.22481706E-03, 1.22828856E-03,
     *  1.23178446E-03, 1.23530506E-03, 1.23885063E-03, 1.24242145E-03,
     *  1.24601781E-03,
     *  1.21162890E-03, 1.21594192E-03, 1.22029221E-03, 1.22368231E-03,
     *  1.22709522E-03, 1.23053119E-03, 1.23399046E-03, 1.23747327E-03,
     *  1.24097986E-03,
     *  1.20728114E-03, 1.21149575E-03, 1.21574525E-03, 1.21905572E-03,
     *  1.22238752E-03, 1.22574084E-03, 1.22911589E-03, 1.23251288E-03,
     *  1.23593202E-03,
     *  1.20290751E-03, 1.20702568E-03, 1.21117649E-03, 1.21440908E-03,
     *  1.21766158E-03, 1.22093417E-03, 1.22422702E-03, 1.22754033E-03,
     *  1.23087426E-03,
     *  1.19850843E-03, 1.20253207E-03, 1.20658626E-03, 1.20974264E-03,
     *  1.21291763E-03, 1.21611136E-03, 1.21932398E-03, 1.22255566E-03,
     *  1.22580655E-03,
     *  1.19408429E-03, 1.19801530E-03, 1.20197488E-03, 1.20505671E-03,
     *  1.20815591E-03, 1.21127259E-03, 1.21440690E-03, 1.21755895E-03,
     *  1.22072889E-03,
     *  1.18963551E-03, 1.19347574E-03, 1.19734268E-03, 1.20035157E-03,
     *  1.20337667E-03, 1.20641809E-03, 1.20947593E-03, 1.21255030E-03,
     *  1.21564130E-03,
     *  1.18516251E-03, 1.18891378E-03, 1.19269001E-03, 1.19562754E-03,
     *  1.19858019E-03, 1.20154806E-03, 1.20453123E-03, 1.20752979E-03,
     *  1.21054384E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  1.18066571E-03, 1.18432980E-03, 1.18801722E-03, 1.19088492E-03,
     *  1.19376673E-03, 1.19666273E-03, 1.19957298E-03, 1.20249757E-03,
     *  1.20543656E-03,
     *  1.17614553E-03, 1.17972419E-03, 1.18332465E-03, 1.18612403E-03,
     *  1.18893657E-03, 1.19176233E-03, 1.19460137E-03, 1.19745375E-03,
     *  1.20031953E-03,
     *  1.17160242E-03, 1.17509737E-03, 1.17861268E-03, 1.18134520E-03,
     *  1.18409000E-03, 1.18684712E-03, 1.18961660E-03, 1.19239850E-03,
     *  1.19519286E-03,
     *  1.16703680E-03, 1.17044973E-03, 1.17388166E-03, 1.17654876E-03,
     *  1.17922731E-03, 1.18191734E-03, 1.18461888E-03, 1.18733198E-03,
     *  1.19005665E-03,
     *  1.16244912E-03, 1.16578167E-03, 1.16913196E-03, 1.17173506E-03,
     *  1.17434882E-03, 1.17697327E-03, 1.17960844E-03, 1.18225435E-03,
     *  1.18491103E-03,
     *  1.15783981E-03, 1.16109361E-03, 1.16436397E-03, 1.16690442E-03,
     *  1.16945482E-03, 1.17201517E-03, 1.17458549E-03, 1.17716580E-03,
     *  1.17975613E-03,
     *  1.15320932E-03, 1.15638596E-03, 1.15957805E-03, 1.16205721E-03,
     *  1.16454562E-03, 1.16704331E-03, 1.16955028E-03, 1.17206653E-03,
     *  1.17459209E-03,
     *  1.14855810E-03, 1.15165913E-03, 1.15477459E-03, 1.15719376E-03,
     *  1.15962156E-03, 1.16205799E-03, 1.16450305E-03, 1.16695674E-03,
     *  1.16941907E-03,
     *  1.14388658E-03, 1.14691355E-03, 1.14995397E-03, 1.15231444E-03,
     *  1.15468295E-03, 1.15705948E-03, 1.15944405E-03, 1.16183664E-03,
     *  1.16423725E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  1.13919523E-03, 1.14214963E-03, 1.14511658E-03, 1.14741960E-03,
     *  1.14973011E-03, 1.15204809E-03, 1.15437354E-03, 1.15670644E-03,
     *  1.15904680E-03,
     *  1.13448448E-03, 1.13736779E-03, 1.14026280E-03, 1.14250961E-03,
     *  1.14476339E-03, 1.14702411E-03, 1.14929178E-03, 1.15156638E-03,
     *  1.15384790E-03,
     *  1.12975479E-03, 1.13256845E-03, 1.13539303E-03, 1.13758482E-03,
     *  1.13978310E-03, 1.14198785E-03, 1.14419905E-03, 1.14641669E-03,
     *  1.14864075E-03,
     *  1.12500660E-03, 1.12775204E-03, 1.13050765E-03, 1.13264560E-03,
     *  1.13478959E-03, 1.13693960E-03, 1.13909561E-03, 1.14125760E-03,
     *  1.14342555E-03,
     *  1.12024037E-03, 1.12291897E-03, 1.12560705E-03, 1.12769231E-03,
     *  1.12978320E-03, 1.13187968E-03, 1.13398174E-03, 1.13608935E-03,
     *  1.13820250E-03,
     *  1.11545654E-03, 1.11806967E-03, 1.12069164E-03, 1.12272533E-03,
     *  1.12476426E-03, 1.12680839E-03, 1.12885771E-03, 1.13091220E-03,
     *  1.13297182E-03,
     *  1.11065556E-03, 1.11320455E-03, 1.11576179E-03, 1.11774501E-03,
     *  1.11973311E-03, 1.12172606E-03, 1.12372382E-03, 1.12572639E-03,
     *  1.12773373E-03,
     *  1.10583788E-03, 1.10832403E-03, 1.11081790E-03, 1.11275173E-03,
     *  1.11469010E-03, 1.11663298E-03, 1.11858035E-03, 1.12053218E-03,
     *  1.12248844E-03,
     *  1.10100393E-03, 1.10342854E-03, 1.10586035E-03, 1.10774584E-03,
     *  1.10963557E-03, 1.11152949E-03, 1.11342759E-03, 1.11532983E-03,
     *  1.11723618E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  1.09615416E-03, 1.09851849E-03, 1.10088955E-03, 1.10272773E-03,
     *  1.10456985E-03, 1.10641589E-03, 1.10826581E-03, 1.11011959E-03,
     *  1.11197719E-03,
     *  1.09128901E-03, 1.09359429E-03, 1.09590586E-03, 1.09769774E-03,
     *  1.09949330E-03, 1.10129250E-03, 1.10309532E-03, 1.10490173E-03,
     *  1.10671170E-03,
     *  1.08640891E-03, 1.08865636E-03, 1.09090969E-03, 1.09265625E-03,
     *  1.09440624E-03, 1.09615964E-03, 1.09791641E-03, 1.09967652E-03,
     *  1.10143993E-03,
     *  1.08151430E-03, 1.08370510E-03, 1.08590141E-03, 1.08760361E-03,
     *  1.08930903E-03, 1.09101762E-03, 1.09272936E-03, 1.09444421E-03,
     *  1.09616213E-03,
     *  1.07660560E-03, 1.07874092E-03, 1.08088140E-03, 1.08254020E-03,
     *  1.08420200E-03, 1.08586677E-03, 1.08753447E-03, 1.08920507E-03,
     *  1.09087855E-03,
     *  1.07168324E-03, 1.07376422E-03, 1.07585005E-03, 1.07746636E-03,
     *  1.07908548E-03, 1.08070738E-03, 1.08233203E-03, 1.08395938E-03,
     *  1.08558941E-03,
     *  1.06674765E-03, 1.06877541E-03, 1.07080772E-03, 1.07238244E-03,
     *  1.07395981E-03, 1.07553978E-03, 1.07712232E-03, 1.07870739E-03,
     *  1.08029496E-03,
     *  1.06179924E-03, 1.06377487E-03, 1.06575479E-03, 1.06728882E-03,
     *  1.06882533E-03, 1.07036428E-03, 1.07190564E-03, 1.07344937E-03,
     *  1.07499544E-03,
     *  1.05683842E-03, 1.05876300E-03, 1.06069163E-03, 1.06218582E-03,
     *  1.06368236E-03, 1.06518118E-03, 1.06668227E-03, 1.06818559E-03,
     *  1.06969109E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  1.05186561E-03, 1.05374019E-03, 1.05561860E-03, 1.05707381E-03,
     *  1.05853122E-03, 1.05999080E-03, 1.06145250E-03, 1.06291630E-03,
     *  1.06438215E-03,
     *  1.04688121E-03, 1.04870682E-03, 1.05053607E-03, 1.05195312E-03,
     *  1.05337225E-03, 1.05479343E-03, 1.05621662E-03, 1.05764178E-03,
     *  1.05906887E-03,
     *  1.04188561E-03, 1.04366327E-03, 1.04544438E-03, 1.04682409E-03,
     *  1.04820577E-03, 1.04958939E-03, 1.05097490E-03, 1.05236228E-03,
     *  1.05375148E-03,
     *  1.03687921E-03, 1.03860991E-03, 1.04034390E-03, 1.04168706E-03,
     *  1.04303209E-03, 1.04437896E-03, 1.04572763E-03, 1.04707806E-03,
     *  1.04843022E-03,
     *  1.03186240E-03, 1.03354711E-03, 1.03523497E-03, 1.03654235E-03,
     *  1.03785152E-03, 1.03916244E-03, 1.04047508E-03, 1.04178939E-03,
     *  1.04310533E-03,
     *  1.02683557E-03, 1.02847524E-03, 1.03011793E-03, 1.03139030E-03,
     *  1.03266438E-03, 1.03394013E-03, 1.03521752E-03, 1.03649650E-03,
     *  1.03777705E-03,
     *  1.02179908E-03, 1.02339465E-03, 1.02499313E-03, 1.02623122E-03,
     *  1.02747096E-03, 1.02871231E-03, 1.02995522E-03, 1.03119966E-03,
     *  1.03244559E-03,
     *  1.01675330E-03, 1.01830569E-03, 1.01986088E-03, 1.02106544E-03,
     *  1.02227158E-03, 1.02347926E-03, 1.02468845E-03, 1.02589911E-03,
     *  1.02711120E-03,
     *  1.01169861E-03, 1.01320871E-03, 1.01472153E-03, 1.01589326E-03,
     *  1.01706652E-03, 1.01824127E-03, 1.01941748E-03, 1.02059511E-03,
     *  1.02177411E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  1.00663537E-03, 1.00810405E-03, 1.00957539E-03, 1.01071499E-03,
     *  1.01185608E-03, 1.01299861E-03, 1.01414256E-03, 1.01528788E-03,
     *  1.01643453E-03,
     *  1.00156391E-03, 1.00299205E-03, 1.00442278E-03, 1.00553093E-03,
     *  1.00664054E-03, 1.00775156E-03, 1.00886395E-03, 1.00997767E-03,
     *  1.01109269E-03,
     *  9.96484590E-04, 9.97873028E-04, 9.99264010E-04, 1.00034139E-03,
     *  1.00142019E-03, 1.00250037E-03, 1.00358189E-03, 1.00466472E-03,
     *  1.00574881E-03,
     *  9.91397746E-04, 9.92747311E-04, 9.94099381E-04, 9.95146639E-04,
     *  9.96195295E-04, 9.97245309E-04, 9.98296640E-04, 9.99349248E-04,
     *  1.00040309E-03,
     *  9.86303710E-04, 9.87615214E-04, 9.88929193E-04, 9.89946974E-04,
     *  9.90966136E-04, 9.91986636E-04, 9.93008434E-04, 9.94031489E-04,
     *  9.95055763E-04,
     *  9.81202805E-04, 9.82477044E-04, 9.83753739E-04, 9.84742673E-04,
     *  9.85732974E-04, 9.86724600E-04, 9.87717511E-04, 9.88711665E-04,
     *  9.89707022E-04,
     *  9.76095350E-04, 9.77333105E-04, 9.78573305E-04, 9.79534007E-04,
     *  9.80496069E-04, 9.81459448E-04, 9.82424103E-04, 9.83389992E-04,
     *  9.84357075E-04,
     *  9.70981655E-04, 9.72183692E-04, 9.73388170E-04, 9.74321244E-04,
     *  9.75255675E-04, 9.76191420E-04, 9.77128437E-04, 9.78066684E-04,
     *  9.79006120E-04,
     *  9.65862024E-04, 9.67029093E-04, 9.68198607E-04, 9.69104645E-04,
     *  9.70012041E-04, 9.70920753E-04, 9.71830736E-04, 9.72741950E-04,
     *  9.73654353E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   2.1842470    ,  2.1999379    ,  2.2156271    ,  2.2313145    ,
     *   2.2470002    ,  2.2626842    ,  2.2783666    ,  2.2940475    ,
     *   2.3097268    ,
     *   1.8710183    ,  1.8844788    ,  1.8979375    ,  1.9113944    ,
     *   1.9248496    ,  1.9383032    ,  1.9517551    ,  1.9652055    ,
     *   1.9786543    ,
     *   1.6097898    ,  1.6213902    ,  1.6329888    ,  1.6445856    ,
     *   1.6561807    ,  1.6677741    ,  1.6793659    ,  1.6909561    ,
     *   1.7025448    ,
     *   1.3908819    ,  1.4009236    ,  1.4109635    ,  1.4210015    ,
     *   1.4310379    ,  1.4410725    ,  1.4511056    ,  1.4611370    ,
     *   1.4711670    ,
     *   1.2065920    ,  1.2153215    ,  1.2240492    ,  1.2327751    ,
     *   1.2414992    ,  1.2502217    ,  1.2589425    ,  1.2676618    ,
     *   1.2763795    ,
     *   1.0507579    ,  1.0583779    ,  1.0659961    ,  1.0736125    ,
     *   1.0812271    ,  1.0888401    ,  1.0964514    ,  1.1040610    ,
     *   1.1116692    ,
     *  0.91842464    , 0.92510256    , 0.93177861    , 0.93845286    ,
     *  0.94512534    , 0.95179613    , 0.95846526    , 0.96513279    ,
     *  0.97179877    ,
     *  0.80558783    , 0.81146252    , 0.81733532    , 0.82320631    ,
     *  0.82907552    , 0.83494303    , 0.84080887    , 0.84667310    ,
     *  0.85253576    ,
     *  0.70899604    , 0.71418321    , 0.71936849    , 0.72455193    ,
     *  0.72973360    , 0.73491354    , 0.74009180    , 0.74526845    ,
     *  0.75044351    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.62599695    , 0.63059344    , 0.63518802    , 0.63978075    ,
     *  0.64437169    , 0.64896090    , 0.65354842    , 0.65813430    ,
     *  0.66271860    ,
     *  0.55441731    , 0.55850448    , 0.56258973    , 0.56667312    ,
     *  0.57075470    , 0.57483452    , 0.57891265    , 0.58298913    ,
     *  0.58706401    ,
     *  0.49246881    , 0.49611530    , 0.49975985    , 0.50340251    ,
     *  0.50704335    , 0.51068243    , 0.51431978    , 0.51795548    ,
     *  0.52158957    ,
     *  0.43867377    , 0.44193768    , 0.44519964    , 0.44845969    ,
     *  0.45171789    , 0.45497432    , 0.45822901    , 0.46148203    ,
     *  0.46473342    ,
     *  0.39180626    , 0.39473699    , 0.39766573    , 0.40059255    ,
     *  0.40351751    , 0.40644066    , 0.40936207    , 0.41228177    ,
     *  0.41519984    ,
     *  0.35084533    , 0.35348499    , 0.35612265    , 0.35875835    ,
     *  0.36139217    , 0.36402416    , 0.36665438    , 0.36928289    ,
     *  0.37190974    ,
     *  0.31493751    , 0.31732216    , 0.31970476    , 0.32208539    ,
     *  0.32446411    , 0.32684098    , 0.32921606    , 0.33158940    ,
     *  0.33396106    ,
     *  0.28336677    , 0.28552735    , 0.28768586    , 0.28984236    ,
     *  0.29199693    , 0.29414961    , 0.29630048    , 0.29844960    ,
     *  0.30059701    ,
     *  0.25553028    , 0.25749346    , 0.25945453    , 0.26141356    ,
     *  0.26337063    , 0.26532579    , 0.26727911    , 0.26923064    ,
     *  0.27118045    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.23091877    , 0.23270760    , 0.23449428    , 0.23627888    ,
     *  0.23806149    , 0.23984216    , 0.24162095    , 0.24339793    ,
     *  0.24517315    ,
     *  0.20910063    , 0.21073508    , 0.21236735    , 0.21399750    ,
     *  0.21562561    , 0.21725175    , 0.21887598    , 0.22049837    ,
     *  0.22211897    ,
     *  0.18970888    , 0.19120633    , 0.19270155    , 0.19419461    ,
     *  0.19568559    , 0.19717456    , 0.19866158    , 0.20014673    ,
     *  0.20163005    ,
     *  0.17243051    , 0.17380613    , 0.17517945    , 0.17655057    ,
     *  0.17791955    , 0.17928649    , 0.18065143    , 0.18201446    ,
     *  0.18337563    ,
     *  0.15699779    , 0.15826482    , 0.15952950    , 0.16079192    ,
     *  0.16205215    , 0.16331029    , 0.16456639    , 0.16582053    ,
     *  0.16707278    ,
     *  0.14318098    , 0.14435106    , 0.14551873    , 0.14668407    ,
     *  0.14784717    , 0.14900812    , 0.15016699    , 0.15132384    ,
     *  0.15247876    ,
     *  0.13078245    , 0.13186582    , 0.13294670    , 0.13402520    ,
     *  0.13510139    , 0.13617536    , 0.13724719    , 0.13831697    ,
     *  0.13938476    ,
     *  0.11963165    , 0.12063736    , 0.12164049    , 0.12264116    ,
     *  0.12363946    , 0.12463546    , 0.12562927    , 0.12662096    ,
     *  0.12761061    ,
     *  0.10958105    , 0.11051711    , 0.11145050    , 0.11238133    ,
     *  0.11330971    , 0.11423573    , 0.11515948    , 0.11608105    ,
     *  0.11700051    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.10050268    , 0.10137620    , 0.10224695    , 0.10311505    ,
     *  0.10398060    , 0.10484371    , 0.10570447    , 0.10656297    ,
     *  0.10741930    ,
     *  9.22852031E-02, 9.31025506E-02, 9.39170074E-02, 9.47286980E-02,
     *  9.55377387E-02, 9.63442389E-02, 9.71483015E-02, 9.79500230E-02,
     *  9.87494949E-02,
     *  8.48315570E-02, 8.55984260E-02, 8.63622647E-02, 8.71232090E-02,
     *  8.78813852E-02, 8.86369118E-02, 8.93898999E-02, 9.01404534E-02,
     *  9.08886705E-02,
     *  7.95369575E-02, 8.02683339E-02, 8.09965573E-02, 8.17217738E-02,
     *  8.24441191E-02, 8.31637198E-02, 8.38806942E-02, 8.45951532E-02,
     *  8.53072007E-02,
     *  7.46132921E-02, 7.53120152E-02, 7.60074473E-02, 7.66997464E-02,
     *  7.73890589E-02, 7.80755210E-02, 7.87592596E-02, 7.94403930E-02,
     *  8.01190320E-02,
     *  7.00289850E-02, 7.06976942E-02, 7.13629563E-02, 7.20249435E-02,
     *  7.26838146E-02, 7.33397169E-02, 7.39927871E-02, 7.46431523E-02,
     *  7.52909312E-02,
     *  6.57554148E-02, 6.63965753E-02, 6.70341113E-02, 6.76682116E-02,
     *  6.82990498E-02, 6.89267861E-02, 6.95515686E-02, 7.01735348E-02,
     *  7.07928124E-02,
     *  6.17665890E-02, 6.23825164E-02, 6.29946163E-02, 6.36030974E-02,
     *  6.42081508E-02, 6.48099520E-02, 6.54086624E-02, 6.60044315E-02,
     *  6.65973975E-02,
     *  5.80388541E-02, 5.86317382E-02, 5.92205610E-02, 5.98055553E-02,
     *  6.03869328E-02, 6.09648873E-02, 6.15395961E-02, 6.21112227E-02,
     *  6.26799177E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  5.45506353E-02, 5.51225641E-02, 5.56901605E-02, 5.62536862E-02,
     *  5.68133783E-02, 5.73694520E-02, 5.79221037E-02, 5.84715135E-02,
     *  5.90178465E-02,
     *  5.12822008E-02, 5.18351857E-02, 5.23835211E-02, 5.29275043E-02,
     *  5.34674029E-02, 5.40034584E-02, 5.45358901E-02, 5.50648976E-02,
     *  5.55906636E-02,
     *  4.82154474E-02, 4.87514501E-02, 4.92824291E-02, 4.98087258E-02,
     *  5.03306453E-02, 5.08484613E-02, 5.13624206E-02, 5.18727468E-02,
     *  5.23796432E-02,
     *  4.53337000E-02, 4.58546633E-02, 4.63701568E-02, 4.68805772E-02,
     *  4.73862765E-02, 4.78875678E-02, 4.83847319E-02, 4.88780214E-02,
     *  4.93676645E-02,
     *  4.26215217E-02, 4.31294059E-02, 4.36312824E-02, 4.41276185E-02,
     *  4.46188249E-02, 4.51052644E-02, 4.55872595E-02, 4.60650986E-02,
     *  4.65390404E-02,
     *  4.00645275E-02, 4.05613559E-02, 4.10515196E-02, 4.15355771E-02,
     *  4.20140145E-02, 4.24872572E-02, 4.29556804E-02, 4.34196168E-02,
     *  4.38793630E-02,
     *  3.76491916E-02, 3.81371101E-02, 3.86175493E-02, 3.90911881E-02,
     *  3.95586105E-02, 4.00203226E-02, 4.04767667E-02, 4.09283314E-02,
     *  4.13753603E-02,
     *  3.53626378E-02, 3.58439965E-02, 3.63168485E-02, 3.67820345E-02,
     *  3.72402687E-02, 3.76921631E-02, 3.81382465E-02, 3.85789792E-02,
     *  3.90147646E-02,
     *  3.31923898E-02, 3.36698617E-02, 3.41375034E-02, 3.45963797E-02,
     *  3.50473820E-02, 3.54912637E-02, 3.59286681E-02, 3.63601489E-02,
     *  3.67861864E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  3.11260490E-02, 3.16028092E-02, 3.20679908E-02, 3.25229793E-02,
     *  3.29689137E-02, 3.34067420E-02, 3.38372620E-02, 3.42611516E-02,
     *  3.46789922E-02,
     *  2.91508327E-02, 2.96308470E-02, 3.00968993E-02, 3.05508527E-02,
     *  3.09942056E-02, 3.14281816E-02, 3.18537928E-02, 3.22718867E-02,
     *  3.26831800E-02,
     *  2.72528413E-02, 2.77413616E-02, 2.82125367E-02, 2.86689801E-02,
     *  2.91127355E-02, 2.95454319E-02, 2.99683895E-02, 3.03826937E-02,
     *  3.07892477E-02,
     *  2.54157614E-02, 2.59202480E-02, 2.64023213E-02, 2.68658591E-02,
     *  2.73137817E-02, 2.77483460E-02, 2.81713335E-02, 2.85841759E-02,
     *  2.89880420E-02,
     *  2.36182654E-02, 2.41502996E-02, 2.46517310E-02, 2.51287870E-02,
     *  2.55859140E-02, 2.60264053E-02, 2.64527717E-02, 2.68669740E-02,
     *  2.72705736E-02,
     *  2.18278970E-02, 2.24078024E-02, 2.29422666E-02, 2.34425715E-02,
     *  2.39161357E-02, 2.43681238E-02, 2.48022880E-02, 2.52214458E-02,
     *  2.56277704E-02,
     *  1.99828200E-02, 2.06539063E-02, 2.12468811E-02, 2.17869013E-02,
     *  2.22882717E-02, 2.27600076E-02, 2.32081987E-02, 2.36371706E-02,
     *  2.40501154E-02,
     *  1.88524444E-02, 1.88053713E-02, 1.95173354E-02, 2.01300429E-02,
     *  2.06795039E-02, 2.11845050E-02, 2.16562692E-02, 2.21021050E-02,
     *  2.25270674E-02,
     *  1.78814444E-02, 1.79964444E-02, 1.82734444E-02, 1.84094336E-02,
     *  1.90513994E-02, 1.96153333E-02, 2.01270615E-02, 2.06009760E-02,
     *  2.10460344E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  1.69454444E-02, 1.70734444E-02, 1.72314444E-02, 1.73314444E-02,
     *  1.73183233E-02, 1.80042408E-02, 1.85894754E-02, 1.91117898E-02,
     *  1.95903374E-02,
     *  1.60444444E-02, 1.61684444E-02, 1.62994444E-02, 1.64224444E-02,
     *  1.65554444E-02, 1.68344444E-02, 1.69803761E-02, 1.75966717E-02,
     *  1.81345353E-02,
     *  1.51834444E-02, 1.53024444E-02, 1.54254444E-02, 1.55514444E-02,
     *  1.56904444E-02, 1.58574444E-02, 1.59684444E-02, 1.59689543E-02,
     *  1.66311076E-02,
     *  1.43624444E-02, 1.44754444E-02, 1.45924444E-02, 1.47154444E-02,
     *  1.48464444E-02, 1.49854444E-02, 1.51154444E-02, 1.52534444E-02,
     *  1.55294444E-02,
     *  1.35804444E-02, 1.36884444E-02, 1.37994444E-02, 1.39154444E-02,
     *  1.40384444E-02, 1.41674444E-02, 1.42974444E-02, 1.44374444E-02,
     *  1.45994444E-02,
     *  1.28354444E-02, 1.29374444E-02, 1.30424444E-02, 1.31534444E-02,
     *  1.32684444E-02, 1.33884444E-02, 1.35124444E-02, 1.36384444E-02,
     *  1.37624444E-02,
     *  1.19544444E-02, 1.20494444E-02, 1.21474444E-02, 1.22504444E-02,
     *  1.23574444E-02, 1.24684444E-02, 1.25824444E-02, 1.26964444E-02,
     *  1.28054444E-02,
     *  1.11254444E-02, 1.12144444E-02, 1.13054444E-02, 1.14004444E-02,
     *  1.14994444E-02, 1.16034444E-02, 1.17084444E-02, 1.18144444E-02,
     *  1.19174444E-02,
     *  1.03454444E-02, 1.04284444E-02, 1.05124444E-02, 1.06014444E-02,
     *  1.06934444E-02, 1.07894444E-02, 1.08874444E-02, 1.09864444E-02,
     *  1.10854444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  9.61224444E-03, 9.68834444E-03, 9.76684444E-03, 9.84864444E-03,
     *  9.93424444E-03, 1.00234444E-02, 1.01144444E-02, 1.02084444E-02,
     *  1.03024444E-02,
     *  8.92104444E-03, 8.99144444E-03, 9.06404444E-03, 9.13974444E-03,
     *  9.21894444E-03, 9.30154444E-03, 9.38684444E-03, 9.47404444E-03,
     *  9.56294444E-03,
     *  8.26964444E-03, 8.33454444E-03, 8.40154444E-03, 8.47134444E-03,
     *  8.54454444E-03, 8.62104444E-03, 8.70014444E-03, 8.78134444E-03,
     *  8.86434444E-03,
     *  7.65504444E-03, 7.71484444E-03, 7.77644444E-03, 7.84084444E-03,
     *  7.90824444E-03, 7.97874444E-03, 8.05184444E-03, 8.12704444E-03,
     *  8.20404444E-03,
     *  7.07494444E-03, 7.12984444E-03, 7.18644444E-03, 7.24544444E-03,
     *  7.30744444E-03, 7.37224444E-03, 7.43944444E-03, 7.50874444E-03,
     *  7.57974444E-03,
     *  6.52684444E-03, 6.57704444E-03, 6.62884444E-03, 6.68294444E-03,
     *  6.73964444E-03, 6.79904444E-03, 6.86064444E-03, 6.92414444E-03,
     *  6.98934444E-03,
     *  6.00854444E-03, 6.05444444E-03, 6.10174444E-03, 6.15104444E-03,
     *  6.20274444E-03, 6.25684444E-03, 6.31314444E-03, 6.37104444E-03,
     *  6.43064444E-03,
     *  5.51824444E-03, 5.55984444E-03, 5.60284444E-03, 5.64764444E-03,
     *  5.69464444E-03, 5.74384444E-03, 5.79484444E-03, 5.84754444E-03,
     *  5.90164444E-03,
     *  5.05384444E-03, 5.09154444E-03, 5.13044444E-03, 5.17104444E-03,
     *  5.21344444E-03, 5.25794444E-03, 5.30404444E-03, 5.35164444E-03,
     *  5.40054444E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  4.61374444E-03, 4.64764444E-03, 4.68274444E-03, 4.71924444E-03,
     *  4.75744444E-03, 4.79734444E-03, 4.83884444E-03, 4.88154444E-03,
     *  4.92554444E-03,
     *  4.19624444E-03, 4.22664444E-03, 4.25804444E-03, 4.29064444E-03,
     *  4.32474444E-03, 4.36044444E-03, 4.39744444E-03, 4.43564444E-03,
     *  4.47494444E-03,
     *  3.79994444E-03, 3.82704444E-03, 3.85484444E-03, 3.88384444E-03,
     *  3.91414444E-03, 3.94574444E-03, 3.97854444E-03, 4.01234444E-03,
     *  4.04714444E-03,
     *  3.42344444E-03, 3.44724444E-03, 3.47184444E-03, 3.49734444E-03,
     *  3.52394444E-03, 3.55164444E-03, 3.58044444E-03, 3.61014444E-03,
     *  3.64074444E-03,
     *  3.06534444E-03, 3.08614444E-03, 3.10754444E-03, 3.12974444E-03,
     *  3.15284444E-03, 3.17684444E-03, 3.20184444E-03, 3.22754444E-03,
     *  3.25414444E-03,
     *  2.72444444E-03, 2.74234444E-03, 2.76074444E-03, 2.77974444E-03,
     *  2.79954444E-03, 2.82014444E-03, 2.84144444E-03, 2.86344444E-03,
     *  2.88604444E-03,
     *  2.23234444E-03, 2.24594444E-03, 2.26004444E-03, 2.27454444E-03,
     *  2.28944444E-03, 2.30504444E-03, 2.32104444E-03, 2.33764444E-03,
     *  2.35464444E-03,
     *  1.77364444E-03, 1.78334444E-03, 1.79334444E-03, 1.80354444E-03,
     *  1.81404444E-03, 1.82484444E-03, 1.83604444E-03, 1.84754444E-03,
     *  1.85934444E-03,
     *  1.34329698E-03, 1.34929665E-03, 1.35540271E-03, 1.36161931E-03,
     *  1.36795086E-03, 1.37440202E-03, 1.38097777E-03, 1.38768340E-03,
     *  1.39452454E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  1.34317851E-03, 1.34917416E-03, 1.35527600E-03, 1.36148817E-03,
     *  1.36781506E-03, 1.37426132E-03, 1.38083190E-03, 1.38753208E-03,
     *  1.39436747E-03,
     *  1.34294191E-03, 1.34892953E-03, 1.35502296E-03, 1.36122629E-03,
     *  1.36754389E-03, 1.37398037E-03, 1.38054066E-03, 1.38722997E-03,
     *  1.39405390E-03,
     *  1.34211727E-03, 1.34807706E-03, 1.35414128E-03, 1.36031395E-03,
     *  1.36659932E-03, 1.37300190E-03, 1.37952648E-03, 1.38617816E-03,
     *  1.39296238E-03,
     *  1.34100046E-03, 1.34692282E-03, 1.35294780E-03, 1.35907928E-03,
     *  1.36532138E-03, 1.37167846E-03, 1.37815516E-03, 1.38475640E-03,
     *  1.39148742E-03,
     *  1.33988390E-03, 1.34576915E-03, 1.35175522E-03, 1.35784590E-03,
     *  1.36404517E-03, 1.37035724E-03, 1.37678660E-03, 1.38333800E-03,
     *  1.39001650E-03,
     *  1.33876756E-03, 1.34461600E-03, 1.35056353E-03, 1.35661380E-03,
     *  1.36277066E-03, 1.36903820E-03, 1.37542075E-03, 1.38192290E-03,
     *  1.38854953E-03,
     *  1.33765143E-03, 1.34346338E-03, 1.34937270E-03, 1.35538293E-03,
     *  1.36149780E-03, 1.36772128E-03, 1.37405754E-03, 1.38051102E-03,
     *  1.38708644E-03,
     *  1.33653549E-03, 1.34231125E-03, 1.34818270E-03, 1.35415326E-03,
     *  1.36022657E-03, 1.36640644E-03, 1.37269692E-03, 1.37910231E-03,
     *  1.38562713E-03,
     *  1.33541973E-03, 1.34115960E-03, 1.34699350E-03, 1.35292477E-03,
     *  1.35895691E-03, 1.36509363E-03, 1.37133884E-03, 1.37769668E-03,
     *  1.38417153E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  1.33430414E-03, 1.34000840E-03, 1.34580509E-03, 1.35169743E-03,
     *  1.35768881E-03, 1.36378282E-03, 1.36998324E-03, 1.37629408E-03,
     *  1.38271956E-03,
     *  1.33318869E-03, 1.33885764E-03, 1.34461744E-03, 1.35047120E-03,
     *  1.35642221E-03, 1.36247395E-03, 1.36863007E-03, 1.37489444E-03,
     *  1.38127114E-03,
     *  1.33207338E-03, 1.33770731E-03, 1.34343053E-03, 1.34924606E-03,
     *  1.35515709E-03, 1.36116698E-03, 1.36727927E-03, 1.37349770E-03,
     *  1.37982621E-03,
     *  1.33095819E-03, 1.33655738E-03, 1.34224433E-03, 1.34802198E-03,
     *  1.35389341E-03, 1.35986188E-03, 1.36593081E-03, 1.37210381E-03,
     *  1.37838469E-03,
     *  1.32589576E-03, 1.33134067E-03, 1.33686677E-03, 1.34247660E-03,
     *  1.34817286E-03, 1.35395834E-03, 1.35983600E-03, 1.36580892E-03,
     *  1.37188038E-03,
     *  1.32083438E-03, 1.32613043E-03, 1.33150163E-03, 1.33695020E-03,
     *  1.34247848E-03, 1.34808888E-03, 1.35378395E-03, 1.35956635E-03,
     *  1.36543887E-03,
     *  1.31577298E-03, 1.32092528E-03, 1.32614719E-03, 1.33144063E-03,
     *  1.33680764E-03, 1.34225031E-03, 1.34777084E-03, 1.35337151E-03,
     *  1.35905472E-03,
     *  1.31071059E-03, 1.31572398E-03, 1.32080187E-03, 1.32594595E-03,
     *  1.33115797E-03, 1.33643975E-03, 1.34179320E-03, 1.34722027E-03,
     *  1.35272302E-03,
     *  1.30564633E-03, 1.31052540E-03, 1.31546426E-03, 1.32046439E-03,
     *  1.32552731E-03, 1.33065461E-03, 1.33584791E-03, 1.34110892E-03,
     *  1.34643940E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  1.30057942E-03, 1.30532851E-03, 1.31013307E-03, 1.31499436E-03,
     *  1.31991371E-03, 1.32489250E-03, 1.32993214E-03, 1.33503410E-03,
     *  1.34019989E-03,
     *  1.29550915E-03, 1.30013240E-03, 1.30480712E-03, 1.30953439E-03,
     *  1.31431539E-03, 1.31915130E-03, 1.32404334E-03, 1.32899277E-03,
     *  1.33400092E-03,
     *  1.29043488E-03, 1.29493624E-03, 1.29948535E-03, 1.30408318E-03,
     *  1.30873073E-03, 1.31342904E-03, 1.31817915E-03, 1.32298218E-03,
     *  1.32783924E-03,
     *  1.28535604E-03, 1.28973925E-03, 1.29416679E-03, 1.29863950E-03,
     *  1.30315825E-03, 1.30772394E-03, 1.31233747E-03, 1.31699980E-03,
     *  1.32171190E-03,
     *  1.28027212E-03, 1.28454077E-03, 1.28885058E-03, 1.29320228E-03,
     *  1.29759662E-03, 1.30203439E-03, 1.30651636E-03, 1.31104337E-03,
     *  1.31561623E-03,
     *  1.27518267E-03, 1.27934018E-03, 1.28353592E-03, 1.28777051E-03,
     *  1.29204461E-03, 1.29635890E-03, 1.30071405E-03, 1.30511078E-03,
     *  1.30954980E-03,
     *  1.27008729E-03, 1.27413694E-03, 1.27822209E-03, 1.28234329E-03,
     *  1.28650111E-03, 1.29069613E-03, 1.29492893E-03, 1.29920014E-03,
     *  1.30351036E-03,
     *  1.26498562E-03, 1.26893054E-03, 1.27290844E-03, 1.27691980E-03,
     *  1.28096509E-03, 1.28504484E-03, 1.28915953E-03, 1.29330971E-03,
     *  1.29749590E-03,
     *  1.25987735E-03, 1.26372056E-03, 1.26759440E-03, 1.27149929E-03,
     *  1.27543565E-03, 1.27940390E-03, 1.28340450E-03, 1.28743790E-03,
     *  1.29150454E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  1.25476222E-03, 1.25850660E-03, 1.26227944E-03, 1.26608109E-03,
     *  1.26991192E-03, 1.27377230E-03, 1.27766262E-03, 1.28158324E-03,
     *  1.28553458E-03,
     *  1.24964000E-03, 1.25328833E-03, 1.25696309E-03, 1.26066459E-03,
     *  1.26439315E-03, 1.26814909E-03, 1.27193274E-03, 1.27574442E-03,
     *  1.27958447E-03,
     *  1.24451049E-03, 1.24806543E-03, 1.25164492E-03, 1.25524923E-03,
     *  1.25887864E-03, 1.26253342E-03, 1.26621384E-03, 1.26992020E-03,
     *  1.27365277E-03,
     *  1.23937354E-03, 1.24283765E-03, 1.24632457E-03, 1.24983453E-03,
     *  1.25336776E-03, 1.25692450E-03, 1.26050499E-03, 1.26410946E-03,
     *  1.26773816E-03,
     *  1.23422901E-03, 1.23760476E-03, 1.24100170E-03, 1.24442003E-03,
     *  1.24785994E-03, 1.25132163E-03, 1.25480531E-03, 1.25831118E-03,
     *  1.26183945E-03,
     *  1.22907680E-03, 1.23236657E-03, 1.23567603E-03, 1.23900533E-03,
     *  1.24235466E-03, 1.24572416E-03, 1.24911403E-03, 1.25252442E-03,
     *  1.25595552E-03,
     *  1.22391683E-03, 1.22712292E-03, 1.23034729E-03, 1.23359009E-03,
     *  1.23685145E-03, 1.24013151E-03, 1.24343042E-03, 1.24674832E-03,
     *  1.25008536E-03,
     *  1.21874906E-03, 1.22187369E-03, 1.22501529E-03, 1.22817398E-03,
     *  1.23134989E-03, 1.23454313E-03, 1.23775382E-03, 1.24098208E-03,
     *  1.24422804E-03,
     *  1.21357346E-03, 1.21661876E-03, 1.21967982E-03, 1.22275674E-03,
     *  1.22584961E-03, 1.22895855E-03, 1.23208364E-03, 1.23522499E-03,
     *  1.23838270E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  1.20839003E-03, 1.21135806E-03, 1.21434072E-03, 1.21733811E-03,
     *  1.22035028E-03, 1.22337733E-03, 1.22641934E-03, 1.22947639E-03,
     *  1.23254856E-03,
     *  1.20319877E-03, 1.20609154E-03, 1.20899789E-03, 1.21191788E-03,
     *  1.21485159E-03, 1.21779908E-03, 1.22076042E-03, 1.22373567E-03,
     *  1.22672490E-03,
     *  1.19799973E-03, 1.20081916E-03, 1.20365119E-03, 1.20649589E-03,
     *  1.20935329E-03, 1.21222346E-03, 1.21510644E-03, 1.21800228E-03,
     *  1.22091105E-03,
     *  1.19279295E-03, 1.19554091E-03, 1.19830057E-03, 1.20107197E-03,
     *  1.20385514E-03, 1.20665014E-03, 1.20945698E-03, 1.21227573E-03,
     *  1.21510642E-03,
     *  1.18757851E-03, 1.19025681E-03, 1.19294596E-03, 1.19564600E-03,
     *  1.19835695E-03, 1.20107884E-03, 1.20381170E-03, 1.20655556E-03,
     *  1.20931046E-03,
     *  1.18235648E-03, 1.18496687E-03, 1.18758733E-03, 1.19021788E-03,
     *  1.19285854E-03, 1.19550932E-03, 1.19817025E-03, 1.20084136E-03,
     *  1.20352266E-03,
     *  1.17712695E-03, 1.17967114E-03, 1.18222466E-03, 1.18478753E-03,
     *  1.18735976E-03, 1.18994137E-03, 1.19253236E-03, 1.19513275E-03,
     *  1.19774256E-03,
     *  1.17189005E-03, 1.17436968E-03, 1.17685796E-03, 1.17935490E-03,
     *  1.18186050E-03, 1.18437478E-03, 1.18689774E-03, 1.18942939E-03,
     *  1.19196974E-03,
     *  1.16664589E-03, 1.16906255E-03, 1.17148723E-03, 1.17391993E-03,
     *  1.17636066E-03, 1.17880941E-03, 1.18126619E-03, 1.18373099E-03,
     *  1.18620382E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  1.16139460E-03, 1.16374984E-03, 1.16611252E-03, 1.16848262E-03,
     *  1.17086015E-03, 1.17324511E-03, 1.17563748E-03, 1.17803726E-03,
     *  1.18044446E-03,
     *  1.15613633E-03, 1.15843165E-03, 1.16073387E-03, 1.16304296E-03,
     *  1.16535893E-03, 1.16768176E-03, 1.17001144E-03, 1.17234797E-03,
     *  1.17469135E-03,
     *  1.15087122E-03, 1.15310809E-03, 1.15535134E-03, 1.15760096E-03,
     *  1.15985694E-03, 1.16211927E-03, 1.16438792E-03, 1.16666290E-03,
     *  1.16894420E-03,
     *  1.14559945E-03, 1.14777928E-03, 1.14996502E-03, 1.15215665E-03,
     *  1.15435417E-03, 1.15655755E-03, 1.15876679E-03, 1.16098186E-03,
     *  1.16320276E-03,
     *  1.14032117E-03, 1.14244533E-03, 1.14457497E-03, 1.14671007E-03,
     *  1.14885061E-03, 1.15099657E-03, 1.15314793E-03, 1.15530468E-03,
     *  1.15746681E-03,
     *  1.13503656E-03, 1.13710640E-03, 1.13918130E-03, 1.14126126E-03,
     *  1.14334625E-03, 1.14543626E-03, 1.14753125E-03, 1.14963122E-03,
     *  1.15173614E-03,
     *  1.12974581E-03, 1.13176261E-03, 1.13378412E-03, 1.13581030E-03,
     *  1.13784113E-03, 1.13987660E-03, 1.14191668E-03, 1.14396134E-03,
     *  1.14601057E-03,
     *  1.12444910E-03, 1.12641414E-03, 1.12838353E-03, 1.13035725E-03,
     *  1.13233528E-03, 1.13431759E-03, 1.13630415E-03, 1.13829495E-03,
     *  1.14028995E-03,
     *  1.11914663E-03, 1.12106113E-03, 1.12297966E-03, 1.12490221E-03,
     *  1.12682873E-03, 1.12875921E-03, 1.13069363E-03, 1.13263194E-03,
     *  1.13457415E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  1.11383859E-03, 1.11570375E-03, 1.11757264E-03, 1.11944525E-03,
     *  1.12132155E-03, 1.12320150E-03, 1.12508508E-03, 1.12697226E-03,
     *  1.12886303E-03,
     *  1.10852518E-03, 1.11034216E-03, 1.11216261E-03, 1.11398649E-03,
     *  1.11581378E-03, 1.11764446E-03, 1.11947848E-03, 1.12131584E-03,
     *  1.12315650E-03,
     *  1.10320662E-03, 1.10497655E-03, 1.10674970E-03, 1.10852603E-03,
     *  1.11030552E-03, 1.11208813E-03, 1.11387385E-03, 1.11566263E-03,
     *  1.11745447E-03,
     *  1.09788311E-03, 1.09960709E-03, 1.10133406E-03, 1.10306398E-03,
     *  1.10479682E-03, 1.10653256E-03, 1.10827117E-03, 1.11001261E-03,
     *  1.11175686E-03,
     *  1.09255485E-03, 1.09423396E-03, 1.09591584E-03, 1.09760046E-03,
     *  1.09928779E-03, 1.10097780E-03, 1.10267047E-03, 1.10436575E-03,
     *  1.10606363E-03,
     *  1.08722208E-03, 1.08885735E-03, 1.09049521E-03, 1.09213561E-03,
     *  1.09377852E-03, 1.09542392E-03, 1.09707177E-03, 1.09872205E-03,
     *  1.10037472E-03,
     *  1.08188499E-03, 1.08347745E-03, 1.08507231E-03, 1.08666954E-03,
     *  1.08826910E-03, 1.08987097E-03, 1.09147511E-03, 1.09308149E-03,
     *  1.09469010E-03,
     *  1.07654380E-03, 1.07809444E-03, 1.07964732E-03, 1.08120239E-03,
     *  1.08275964E-03, 1.08431903E-03, 1.08588053E-03, 1.08744411E-03,
     *  1.08900974E-03,
     *  1.07119874E-03, 1.07270852E-03, 1.07422039E-03, 1.07573431E-03,
     *  1.07725025E-03, 1.07876818E-03, 1.08028808E-03, 1.08180990E-03,
     *  1.08333363E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  1.06585002E-03, 1.06731988E-03, 1.06879169E-03, 1.07026542E-03,
     *  1.07174104E-03, 1.07321851E-03, 1.07469781E-03, 1.07617891E-03,
     *  1.07766176E-03,
     *  1.06049786E-03, 1.06192872E-03, 1.06336140E-03, 1.06479588E-03,
     *  1.06623213E-03, 1.06767011E-03, 1.06910979E-03, 1.07055115E-03,
     *  1.07199414E-03,
     *  1.05514247E-03, 1.05653522E-03, 1.05792968E-03, 1.05932584E-03,
     *  1.06072364E-03, 1.06212307E-03, 1.06352409E-03, 1.06492667E-03,
     *  1.06633078E-03,
     *  1.04978407E-03, 1.05113958E-03, 1.05249671E-03, 1.05385543E-03,
     *  1.05521570E-03, 1.05657749E-03, 1.05794077E-03, 1.05930551E-03,
     *  1.06067168E-03,
     *  1.04442288E-03, 1.04574200E-03, 1.04706265E-03, 1.04838480E-03,
     *  1.04970842E-03, 1.05103346E-03, 1.05235991E-03, 1.05368773E-03,
     *  1.05501689E-03,
     *  1.03905911E-03, 1.04034267E-03, 1.04162768E-03, 1.04291411E-03,
     *  1.04420193E-03, 1.04549110E-03, 1.04678159E-03, 1.04807337E-03,
     *  1.04936641E-03,
     *  1.03369298E-03, 1.03494178E-03, 1.03619197E-03, 1.03744351E-03,
     *  1.03869637E-03, 1.03995050E-03, 1.04120589E-03, 1.04246249E-03,
     *  1.04372029E-03,
     *  1.02832469E-03, 1.02953953E-03, 1.03075569E-03, 1.03197315E-03,
     *  1.03319185E-03, 1.03441178E-03, 1.03563289E-03, 1.03685516E-03,
     *  1.03807856E-03,
     *  1.02295445E-03, 1.02413610E-03, 1.02531902E-03, 1.02650317E-03,
     *  1.02768852E-03, 1.02887504E-03, 1.03006269E-03, 1.03125144E-03,
     *  1.03244126E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  1.01758248E-03, 1.01873168E-03, 1.01988211E-03, 1.02103372E-03,
     *  1.02218649E-03, 1.02334038E-03, 1.02449536E-03, 1.02565139E-03,
     *  1.02680845E-03,
     *  1.01220896E-03, 1.01332646E-03, 1.01444514E-03, 1.01556497E-03,
     *  1.01668591E-03, 1.01780793E-03, 1.01893100E-03, 1.02005509E-03,
     *  1.02118015E-03,
     *  1.00683412E-03, 1.00792062E-03, 1.00900827E-03, 1.01009704E-03,
     *  1.01118689E-03, 1.01227779E-03, 1.01336970E-03, 1.01446259E-03,
     *  1.01555643E-03,
     *  1.00145814E-03, 1.00251434E-03, 1.00357168E-03, 1.00463010E-03,
     *  1.00568957E-03, 1.00675007E-03, 1.00781155E-03, 1.00887398E-03,
     *  1.00993734E-03,
     *  9.96081215E-04, 9.97107810E-04, 9.98135508E-04, 9.99164276E-04,
     *  1.00019408E-03, 1.00122487E-03, 1.00225664E-03, 1.00328933E-03,
     *  1.00432293E-03,
     *  9.90703545E-04, 9.91701193E-04, 9.92699932E-04, 9.93699722E-04,
     *  9.94700530E-04, 9.95702321E-04, 9.96705059E-04, 9.97708712E-04,
     *  9.98713247E-04,
     *  9.85325314E-04, 9.86294668E-04, 9.87265102E-04, 9.88236578E-04,
     *  9.89209060E-04, 9.90182513E-04, 9.91156902E-04, 9.92132194E-04,
     *  9.93108356E-04,
     *  9.79946707E-04, 9.80888404E-04, 9.81831175E-04, 9.82774981E-04,
     *  9.83719788E-04, 9.84665558E-04, 9.85612258E-04, 9.86559853E-04,
     *  9.87508310E-04,
     *  9.74567905E-04, 9.75482567E-04, 9.76398301E-04, 9.77315069E-04,
     *  9.78232835E-04, 9.79151562E-04, 9.80071215E-04, 9.80991761E-04,
     *  9.81913165E-04/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   2.3254046    ,  2.3410810    ,  2.3567560    ,  2.3724297    ,
     *   2.3881020    ,  2.4037731    ,  2.4194429    ,  2.4351114    ,
     *   2.4507788    ,
     *   1.9921017    ,  2.0055476    ,  2.0189921    ,  2.0324353    ,
     *   2.0458771    ,  2.0593176    ,  2.0727569    ,  2.0861950    ,
     *   2.0996319    ,
     *   1.7141320    ,  1.7257177    ,  1.7373021    ,  1.7488851    ,
     *   1.7604667    ,  1.7720471    ,  1.7836262    ,  1.7952040    ,
     *   1.8067807    ,
     *   1.4811954    ,  1.4912224    ,  1.5012479    ,  1.5112721    ,
     *   1.5212950    ,  1.5313166    ,  1.5413369    ,  1.5513559    ,
     *   1.5613738    ,
     *   1.2850957    ,  1.2938104    ,  1.3025238    ,  1.3112357    ,
     *   1.3199463    ,  1.3286556    ,  1.3373637    ,  1.3460705    ,
     *   1.3547761    ,
     *   1.1192758    ,  1.1268810    ,  1.1344848    ,  1.1420872    ,
     *   1.1496882    ,  1.1572879    ,  1.1648864    ,  1.1724836    ,
     *   1.1800796    ,
     *  0.97846323    , 0.98512622    , 0.99178778    , 0.99844796    ,
     *   1.0051068    ,  1.0117643    ,  1.0184205    ,  1.0250755    ,
     *   1.0317293    ,
     *  0.85839691    , 0.86425657    , 0.87011481    , 0.87597164    ,
     *  0.88182712    , 0.88768128    , 0.89353416    , 0.89938580    ,
     *  0.90523621    ,
     *  0.75561705    , 0.76078910    , 0.76595971    , 0.77112892    ,
     *  0.77629676    , 0.78146327    , 0.78662850    , 0.79179247    ,
     *  0.79695522    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.66730136    , 0.67188262    , 0.67646243    , 0.68104083    ,
     *  0.68561785    , 0.69019354    , 0.69476794    , 0.69934107    ,
     *  0.70391298    ,
     *  0.59113734    , 0.59520916    , 0.59927952    , 0.60334846    ,
     *  0.60741602    , 0.61148223    , 0.61554714    , 0.61961078    ,
     *  0.62367318    ,
     *  0.52522209    , 0.52885309    , 0.53248261    , 0.53611071    ,
     *  0.53973741    , 0.54336276    , 0.54698680    , 0.55060956    ,
     *  0.55423107    ,
     *  0.46798323    , 0.47123150    , 0.47447829    , 0.47772364    ,
     *  0.48096758    , 0.48421016    , 0.48745142    , 0.49069138    ,
     *  0.49393010    ,
     *  0.41811631    , 0.42103123    , 0.42394466    , 0.42685662    ,
     *  0.42976717    , 0.43267634    , 0.43558418    , 0.43849072    ,
     *  0.44139599    ,
     *  0.37453497    , 0.37715865    , 0.37978080    , 0.38240148    ,
     *  0.38502074    , 0.38763860    , 0.39025512    , 0.39287032    ,
     *  0.39548425    ,
     *  0.33633109    , 0.33869953    , 0.34106645    , 0.34343187    ,
     *  0.34579585    , 0.34815843    , 0.35051965    , 0.35287954    ,
     *  0.35523814    ,
     *  0.30274276    , 0.30488692    , 0.30702952    , 0.30917062    ,
     *  0.31131025    , 0.31344847    , 0.31558531    , 0.31772081    ,
     *  0.31985501    ,
     *  0.27312858    , 0.27507508    , 0.27702002    , 0.27896342    ,
     *  0.28090535    , 0.28284584    , 0.28478494    , 0.28672268    ,
     *  0.28865910    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  0.24694668    , 0.24871856    , 0.25048884    , 0.25225757    ,
     *  0.25402480    , 0.25579058    , 0.25755494    , 0.25931794    ,
     *  0.26107960    ,
     *  0.22373784    , 0.22535504    , 0.22697062    , 0.22858462    ,
     *  0.23019711    , 0.23180811    , 0.23341769    , 0.23502587    ,
     *  0.23663270    ,
     *  0.20311162    , 0.20459148    , 0.20606969    , 0.20754631    ,
     *  0.20902138    , 0.21049495    , 0.21196706    , 0.21343776    ,
     *  0.21490709    ,
     *  0.18473501    , 0.18609266    , 0.18744863    , 0.18880297    ,
     *  0.19015573    , 0.19150697    , 0.19285673    , 0.19420505    ,
     *  0.19555199    ,
     *  0.16832320    , 0.16957184    , 0.17081878    , 0.17206405    ,
     *  0.17330772    , 0.17454984    , 0.17579045    , 0.17702960    ,
     *  0.17826734    ,
     *  0.15363181    , 0.15478304    , 0.15593253    , 0.15708032    ,
     *  0.15822648    , 0.15937105    , 0.16051408    , 0.16165563    ,
     *  0.16279573    ,
     *  0.14045062    , 0.14151464    , 0.14257686    , 0.14363735    ,
     *  0.14469617    , 0.14575337    , 0.14680900    , 0.14786311    ,
     *  0.14891575    ,
     *  0.12859829    , 0.12958406    , 0.13056800    , 0.13155017    ,
     *  0.13253062    , 0.13350941    , 0.13448660    , 0.13546224    ,
     *  0.13643637    ,
     *  0.11791794    , 0.11883342    , 0.11974701    , 0.12065878    ,
     *  0.12156879    , 0.12247710    , 0.12338377    , 0.12428885    ,
     *  0.12519239    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.10827354    , 0.10912576    , 0.10997604    , 0.11082444    ,
     *  0.11167104    , 0.11251589    , 0.11335905    , 0.11420059    ,
     *  0.11504055    ,
     *  9.95468031E-02, 0.10034203    , 0.10113525    , 0.10192654    ,
     *  0.10271596    , 0.10350359    , 0.10428949    , 0.10507371    ,
     *  0.10585631    ,
     *  9.16346432E-02, 9.23784585E-02, 9.31201987E-02, 9.38599413E-02,
     *  9.45977598E-02, 9.53337238E-02, 9.60678995E-02, 9.68003497E-02,
     *  9.75311338E-02,
     *  8.60169344E-02, 8.67244461E-02, 8.74298225E-02, 8.81331452E-02,
     *  8.88344916E-02, 8.95339348E-02, 9.02315438E-02, 9.09273844E-02,
     *  9.16215189E-02,
     *  8.07952805E-02, 8.14692360E-02, 8.21409901E-02, 8.28106292E-02,
     *  8.34782347E-02, 8.41438836E-02, 8.48076486E-02, 8.54695986E-02,
     *  8.61297987E-02,
     *  7.59362348E-02, 7.65791669E-02, 7.72198250E-02, 7.78583006E-02,
     *  7.84946798E-02, 7.91290440E-02, 7.97614699E-02, 8.03920298E-02,
     *  8.10207924E-02,
     *  7.14095203E-02, 7.20237699E-02, 7.26356652E-02, 7.32453035E-02,
     *  7.38527766E-02, 7.44581705E-02, 7.50615664E-02, 7.56630407E-02,
     *  7.62626658E-02,
     *  6.71876890E-02, 6.77754254E-02, 6.83607185E-02, 6.89436724E-02,
     *  6.95243849E-02, 7.01029477E-02, 7.06794468E-02, 7.12539635E-02,
     *  7.18265741E-02,
     *  6.32458205E-02, 6.38090604E-02, 6.43697579E-02, 6.49280249E-02,
     *  6.54839662E-02, 6.60376798E-02, 6.65892576E-02, 6.71387859E-02,
     *  6.76863458E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  5.95612550E-02, 6.01018798E-02, 6.06398513E-02, 6.11752907E-02,
     *  6.17083106E-02, 6.22390165E-02, 6.27675067E-02, 6.32938734E-02,
     *  6.38182032E-02,
     *  5.61133555E-02, 5.66331274E-02, 5.71501217E-02, 5.76644699E-02,
     *  5.81762942E-02, 5.86857083E-02, 5.91928181E-02, 5.96977226E-02,
     *  6.02005143E-02,
     *  5.28832953E-02, 5.33838731E-02, 5.38815328E-02, 5.43764184E-02,
     *  5.48686630E-02, 5.53583899E-02, 5.58457139E-02, 5.63307416E-02,
     *  5.68135727E-02,
     *  4.98538685E-02, 5.03368223E-02, 5.08166987E-02, 5.12936561E-02,
     *  5.17678407E-02, 5.22393871E-02, 5.27084200E-02, 5.31750553E-02,
     *  5.36394005E-02,
     *  4.70093186E-02, 4.74761449E-02, 4.79397119E-02, 4.84001953E-02,
     *  4.88577564E-02, 4.93125432E-02, 4.97646925E-02, 5.02143304E-02,
     *  5.06615741E-02,
     *  4.43351847E-02, 4.47873214E-02, 4.52359896E-02, 4.56813859E-02,
     *  4.61236897E-02, 4.65630649E-02, 4.69996622E-02, 4.74336202E-02,
     *  4.78650670E-02,
     *  4.18181593E-02, 4.22570018E-02, 4.26921336E-02, 4.31237765E-02,
     *  4.35521316E-02, 4.39773820E-02, 4.43996950E-02, 4.48192239E-02,
     *  4.52361095E-02,
     *  3.94459588E-02, 3.98728775E-02, 4.02958025E-02, 4.07149867E-02,
     *  4.11306577E-02, 4.15430215E-02, 4.19522655E-02, 4.23585602E-02,
     *  4.27620621E-02,
     *  3.72072007E-02, 3.76235609E-02, 3.80355941E-02, 3.84435912E-02,
     *  3.88478126E-02, 3.92484925E-02, 3.96458423E-02, 4.00400537E-02,
     *  4.04313015E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  3.50912865E-02, 3.54984724E-02, 3.59009341E-02, 3.62990106E-02,
     *  3.66930031E-02, 3.70831803E-02, 3.74697834E-02, 3.78530297E-02,
     *  3.82331161E-02,
     *  3.30882851E-02, 3.34877292E-02, 3.38819704E-02, 3.42714090E-02,
     *  3.46563975E-02, 3.50372481E-02, 3.54142389E-02, 3.57876187E-02,
     *  3.61576112E-02,
     *  3.11888123E-02, 3.15820339E-02, 3.19694676E-02, 3.23515933E-02,
     *  3.27288296E-02, 3.31015437E-02, 3.34700601E-02, 3.38346667E-02,
     *  3.41956208E-02,
     *  2.93838988E-02, 2.97725560E-02, 3.01546990E-02, 3.05309134E-02,
     *  3.09017038E-02, 3.12675088E-02, 3.16287119E-02, 3.19856507E-02,
     *  3.23386244E-02,
     *  2.76648352E-02, 2.80507984E-02, 2.84293288E-02, 2.88011551E-02,
     *  2.91668975E-02, 2.95270880E-02, 2.98821872E-02, 3.02325966E-02,
     *  3.05786685E-02,
     *  2.60229749E-02, 2.64084354E-02, 2.67852748E-02, 2.71544222E-02,
     *  2.75166556E-02, 2.78726336E-02, 2.82229189E-02, 2.85679966E-02,
     *  2.89082879E-02,
     *  2.44494608E-02, 2.48370995E-02, 2.52145374E-02, 2.55829936E-02,
     *  2.59434697E-02, 2.62967997E-02, 2.66436855E-02, 2.69847238E-02,
     *  2.73204269E-02,
     *  2.29348122E-02, 2.33280761E-02, 2.37089657E-02, 2.40791395E-02,
     *  2.44399283E-02, 2.47924173E-02, 2.51375034E-02, 2.54759374E-02,
     *  2.58083542E-02,
     *  2.14682378E-02, 2.18718249E-02, 2.22599119E-02, 2.26348628E-02,
     *  2.29985165E-02, 2.33523340E-02, 2.36974962E-02, 2.40349721E-02,
     *  2.43655672E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  2.00363755E-02, 2.04571596E-02, 2.08576734E-02, 2.12415035E-02,
     *  2.16113260E-02, 2.19691945E-02, 2.23167217E-02, 2.26551988E-02,
     *  2.29856764E-02,
     *  1.86206819E-02, 1.90696863E-02, 1.94905040E-02, 1.98890835E-02,
     *  2.02696011E-02, 2.06351130E-02, 2.09879280E-02, 2.13298365E-02,
     *  2.16622561E-02,
     *  1.71910857E-02, 1.76884302E-02, 1.81426702E-02, 1.85651100E-02,
     *  1.89629624E-02, 1.93411459E-02, 1.97031802E-02, 2.00516779E-02,
     *  2.03886358E-02,
     *  1.56862268E-02, 1.62771584E-02, 1.67900850E-02, 1.72521558E-02,
     *  1.76779605E-02, 1.80763737E-02, 1.84532464E-02, 1.88126614E-02,
     *  1.91575905E-02,
     *  1.47124444E-02, 1.47549530E-02, 1.53885409E-02, 1.59222681E-02,
     *  1.63950893E-02, 1.68261589E-02, 1.72265110E-02, 1.76031536E-02,
     *  1.79608451E-02,
     *  1.38554444E-02, 1.38934444E-02, 1.38321357E-02, 1.45217320E-02,
     *  1.50818805E-02, 1.55685523E-02, 1.60069079E-02, 1.64106698E-02,
     *  1.67882350E-02,
     *  1.29014444E-02, 1.29824444E-02, 1.30734444E-02, 1.33014444E-02,
     *  1.32981397E-02, 1.39273709E-02, 1.44536096E-02, 1.49162031E-02,
     *  1.53352612E-02,
     *  1.20164444E-02, 1.21154444E-02, 1.22294444E-02, 1.23794444E-02,
     *  1.25134444E-02, 1.27534444E-02, 1.27943602E-02, 1.33645974E-02,
     *  1.38580406E-02,
     *  1.11844444E-02, 1.12874444E-02, 1.14014444E-02, 1.15324444E-02,
     *  1.16754444E-02, 1.18464444E-02, 1.20004444E-02, 1.22404444E-02,
     *  1.23079528E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.03984444E-02, 1.04984444E-02, 1.06084444E-02, 1.07294444E-02,
     *  1.08634444E-02, 1.10134444E-02, 1.11724444E-02, 1.13524444E-02,
     *  1.15154444E-02,
     *  9.65414444E-03, 9.74974444E-03, 9.85264444E-03, 9.96544444E-03,
     *  1.00904444E-02, 1.02274444E-02, 1.03764444E-02, 1.05364444E-02,
     *  1.07014444E-02,
     *  8.94984444E-03, 9.03954444E-03, 9.13554444E-03, 9.24024444E-03,
     *  9.35534444E-03, 9.48194444E-03, 9.61934444E-03, 9.76654444E-03,
     *  9.92114444E-03,
     *  8.28354444E-03, 8.36684444E-03, 8.45584444E-03, 8.55254444E-03,
     *  8.65864444E-03, 8.77514444E-03, 8.90174444E-03, 9.03734444E-03,
     *  9.18024444E-03,
     *  7.65314444E-03, 7.73004444E-03, 7.81204444E-03, 7.90104444E-03,
     *  7.99854444E-03, 8.10544444E-03, 8.22164444E-03, 8.34624444E-03,
     *  8.47784444E-03,
     *  7.05674444E-03, 7.12724444E-03, 7.20244444E-03, 7.28394444E-03,
     *  7.37314444E-03, 7.47094444E-03, 7.57734444E-03, 7.69134444E-03,
     *  7.81194444E-03,
     *  6.49214444E-03, 6.55664444E-03, 6.62524444E-03, 6.69954444E-03,
     *  6.78084444E-03, 6.86994444E-03, 6.96674444E-03, 7.07064444E-03,
     *  7.18054444E-03,
     *  5.95764444E-03, 6.01614444E-03, 6.07854444E-03, 6.14594444E-03,
     *  6.21964444E-03, 6.30034444E-03, 6.38804444E-03, 6.48214444E-03,
     *  6.58184444E-03,
     *  5.45114444E-03, 5.50414444E-03, 5.56044444E-03, 5.62134444E-03,
     *  5.68774444E-03, 5.76054444E-03, 5.83944444E-03, 5.92424444E-03,
     *  6.01394444E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  4.97104444E-03, 5.01864444E-03, 5.06924444E-03, 5.12384444E-03,
     *  5.18344444E-03, 5.24854444E-03, 5.31914444E-03, 5.39494444E-03,
     *  5.47524444E-03,
     *  4.51564444E-03, 4.55814444E-03, 4.60324444E-03, 4.65184444E-03,
     *  4.70484444E-03, 4.76264444E-03, 4.82534444E-03, 4.89254444E-03,
     *  4.96374444E-03,
     *  4.08324444E-03, 4.12084444E-03, 4.16074444E-03, 4.20374444E-03,
     *  4.25044444E-03, 4.30134444E-03, 4.35644444E-03, 4.41554444E-03,
     *  4.47804444E-03,
     *  3.67234444E-03, 3.70534444E-03, 3.74034444E-03, 3.77794444E-03,
     *  3.81874444E-03, 3.86294444E-03, 3.91084444E-03, 3.96204444E-03,
     *  4.01634444E-03,
     *  3.28154444E-03, 3.31024444E-03, 3.34054444E-03, 3.37294444E-03,
     *  3.40804444E-03, 3.44604444E-03, 3.48704444E-03, 3.53084444E-03,
     *  3.57714444E-03,
     *  2.90954444E-03, 2.93394444E-03, 2.95984444E-03, 2.98734444E-03,
     *  3.01704444E-03, 3.04904444E-03, 3.08344444E-03, 3.12024444E-03,
     *  3.15904444E-03,
     *  2.37234444E-03, 2.39064444E-03, 2.40994444E-03, 2.43034444E-03,
     *  2.45214444E-03, 2.47554444E-03, 2.50054444E-03, 2.52704444E-03,
     *  2.55504444E-03,
     *  1.87144444E-03, 1.88404444E-03, 1.89714444E-03, 1.91094444E-03,
     *  1.92544444E-03, 1.94074444E-03, 1.95704444E-03, 1.97404444E-03,
     *  1.99194444E-03,
     *  1.40150723E-03, 1.40863791E-03, 1.41592348E-03, 1.42337135E-03,
     *  1.43098945E-03, 1.43878636E-03, 1.44677130E-03, 1.45495424E-03,
     *  1.46334596E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  1.40134408E-03, 1.40846833E-03, 1.41574709E-03, 1.42318772E-03,
     *  1.43079814E-03, 1.43858688E-03, 1.44656311E-03, 1.45473675E-03,
     *  1.46311854E-03,
     *  1.40101840E-03, 1.40812983E-03, 1.41539501E-03, 1.42282123E-03,
     *  1.43041635E-03, 1.43818881E-03, 1.44614770E-03, 1.45430284E-03,
     *  1.46266485E-03,
     *  1.39988492E-03, 1.40695198E-03, 1.41417016E-03, 1.42154656E-03,
     *  1.42908878E-03, 1.43680499E-03, 1.44470399E-03, 1.45279525E-03,
     *  1.46108904E-03,
     *  1.39835380E-03, 1.40536149E-03, 1.41251686E-03, 1.41982670E-03,
     *  1.42729832E-03, 1.43493952E-03, 1.44275872E-03, 1.45076497E-03,
     *  1.45896804E-03,
     *  1.39682747E-03, 1.40377664E-03, 1.41087013E-03, 1.41811448E-03,
     *  1.42551666E-03, 1.43308418E-03, 1.44082508E-03, 1.44874799E-03,
     *  1.45686223E-03,
     *  1.39530582E-03, 1.40219730E-03, 1.40922983E-03, 1.41640969E-03,
     *  1.42374360E-03, 1.43123872E-03, 1.43890275E-03, 1.44674395E-03,
     *  1.45477118E-03,
     *  1.39378877E-03, 1.40062334E-03, 1.40759580E-03, 1.41471219E-03,
     *  1.42197893E-03, 1.42940290E-03, 1.43699146E-03, 1.44475250E-03,
     *  1.45269449E-03,
     *  1.39227620E-03, 1.39905466E-03, 1.40596792E-03, 1.41302179E-03,
     *  1.42022245E-03, 1.42757647E-03, 1.43509092E-03, 1.44277333E-03,
     *  1.45063177E-03,
     *  1.39076803E-03, 1.39749113E-03, 1.40434604E-03, 1.41133834E-03,
     *  1.41847397E-03, 1.42575922E-03, 1.43320087E-03, 1.44080610E-03,
     *  1.44858264E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  1.38926416E-03, 1.39593264E-03, 1.40273003E-03, 1.40966169E-03,
     *  1.41673330E-03, 1.42395093E-03, 1.43132103E-03, 1.43885052E-03,
     *  1.44654674E-03,
     *  1.38776451E-03, 1.39437910E-03, 1.40111977E-03, 1.40799167E-03,
     *  1.41500027E-03, 1.42215137E-03, 1.42945118E-03, 1.43690628E-03,
     *  1.44452373E-03,
     *  1.38626897E-03, 1.39283039E-03, 1.39951513E-03, 1.40632815E-03,
     *  1.41327470E-03, 1.42036036E-03, 1.42759106E-03, 1.43497312E-03,
     *  1.44251326E-03,
     *  1.38477747E-03, 1.39128640E-03, 1.39791599E-03, 1.40467098E-03,
     *  1.41155643E-03, 1.41857769E-03, 1.42574044E-03, 1.43305074E-03,
     *  1.44051503E-03,
     *  1.37805378E-03, 1.38433274E-03, 1.39072104E-03, 1.39722270E-03,
     *  1.40384192E-03, 1.41058316E-03, 1.41745114E-03, 1.42445084E-03,
     *  1.43158753E-03,
     *  1.37140443E-03, 1.37746609E-03, 1.38362705E-03, 1.38989071E-03,
     *  1.39626059E-03, 1.40274042E-03, 1.40933413E-03, 1.41604584E-03,
     *  1.42287989E-03,
     *  1.36482296E-03, 1.37067883E-03, 1.37662508E-03, 1.38266454E-03,
     *  1.38880021E-03, 1.39503521E-03, 1.40137280E-03, 1.40781644E-03,
     *  1.41436971E-03,
     *  1.35830360E-03, 1.36396422E-03, 1.36970720E-03, 1.37553497E-03,
     *  1.38145004E-03, 1.38745504E-03, 1.39355272E-03, 1.39974595E-03,
     *  1.40603772E-03,
     *  1.35184119E-03, 1.35731619E-03, 1.36286637E-03, 1.36849379E-03,
     *  1.37420059E-03, 1.37998897E-03, 1.38586126E-03, 1.39181986E-03,
     *  1.39786726E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  1.34543109E-03, 1.35072933E-03, 1.35609629E-03, 1.36153373E-03,
     *  1.36704345E-03, 1.37262732E-03, 1.37828731E-03, 1.38402542E-03,
     *  1.38984376E-03,
     *  1.33906912E-03, 1.34419878E-03, 1.34939133E-03, 1.35464826E-03,
     *  1.35997112E-03, 1.36536150E-03, 1.37082104E-03, 1.37635143E-03,
     *  1.38195445E-03,
     *  1.33275149E-03, 1.33772013E-03, 1.34274639E-03, 1.34783155E-03,
     *  1.35297692E-03, 1.35818384E-03, 1.36345371E-03, 1.36878796E-03,
     *  1.37418808E-03,
     *  1.32647476E-03, 1.33128941E-03, 1.33615691E-03, 1.34107833E-03,
     *  1.34605481E-03, 1.35108748E-03, 1.35617752E-03, 1.36132616E-03,
     *  1.36653464E-03,
     *  1.32023582E-03, 1.32490302E-03, 1.32961872E-03, 1.33438385E-03,
     *  1.33919938E-03, 1.34406626E-03, 1.34898551E-03, 1.35395816E-03,
     *  1.35898525E-03,
     *  1.31403185E-03, 1.31855768E-03, 1.32312807E-03, 1.32774382E-03,
     *  1.33240573E-03, 1.33711464E-03, 1.34187139E-03, 1.34667686E-03,
     *  1.35153194E-03,
     *  1.30786024E-03, 1.31225041E-03, 1.31668155E-03, 1.32115433E-03,
     *  1.32566943E-03, 1.33022758E-03, 1.33482950E-03, 1.33947591E-03,
     *  1.34416759E-03,
     *  1.30171864E-03, 1.30597850E-03, 1.31027603E-03, 1.31461182E-03,
     *  1.31898646E-03, 1.32340056E-03, 1.32785471E-03, 1.33234956E-03,
     *  1.33688575E-03,
     *  1.29560490E-03, 1.29973945E-03, 1.30390868E-03, 1.30811308E-03,
     *  1.31235316E-03, 1.31662942E-03, 1.32094240E-03, 1.32529262E-03,
     *  1.32968062E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  1.28951703E-03, 1.29353100E-03, 1.29757690E-03, 1.30165515E-03,
     *  1.30576618E-03, 1.30991042E-03, 1.31408833E-03, 1.31830035E-03,
     *  1.32254694E-03,
     *  1.28345324E-03, 1.28735106E-03, 1.29127830E-03, 1.29523531E-03,
     *  1.29922246E-03, 1.30324012E-03, 1.30728866E-03, 1.31136847E-03,
     *  1.31547993E-03,
     *  1.27741185E-03, 1.28119773E-03, 1.28501072E-03, 1.28885112E-03,
     *  1.29271923E-03, 1.29661538E-03, 1.30053989E-03, 1.30449306E-03,
     *  1.30847524E-03,
     *  1.27139134E-03, 1.27506925E-03, 1.27877214E-03, 1.28250028E-03,
     *  1.28625392E-03, 1.29003334E-03, 1.29383879E-03, 1.29767055E-03,
     *  1.30152891E-03,
     *  1.26539032E-03, 1.26896401E-03, 1.27256074E-03, 1.27618073E-03,
     *  1.27982418E-03, 1.28349134E-03, 1.28718243E-03, 1.29089767E-03,
     *  1.29463730E-03,
     *  1.25940750E-03, 1.26288054E-03, 1.26637482E-03, 1.26989053E-03,
     *  1.27342786E-03, 1.27698699E-03, 1.28056810E-03, 1.28417141E-03,
     *  1.28779709E-03,
     *  1.25344169E-03, 1.25681747E-03, 1.26021283E-03, 1.26362795E-03,
     *  1.26706296E-03, 1.27051804E-03, 1.27399334E-03, 1.27748901E-03,
     *  1.28100523E-03,
     *  1.24749182E-03, 1.25077354E-03, 1.25407334E-03, 1.25739133E-03,
     *  1.26072766E-03, 1.26408246E-03, 1.26745584E-03, 1.27084795E-03,
     *  1.27425893E-03,
     *  1.24155687E-03, 1.24474761E-03, 1.24795502E-03, 1.25117921E-03,
     *  1.25442028E-03, 1.25767834E-03, 1.26095351E-03, 1.26424589E-03,
     *  1.26755560E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  1.23563594E-03, 1.23873861E-03, 1.24185666E-03, 1.24499018E-03,
     *  1.24813925E-03, 1.25130397E-03, 1.25448441E-03, 1.25768068E-03,
     *  1.26089287E-03,
     *  1.22972817E-03, 1.23274556E-03, 1.23577714E-03, 1.23882298E-03,
     *  1.24188315E-03, 1.24495771E-03, 1.24804675E-03, 1.25115034E-03,
     *  1.25426854E-03,
     *  1.22383280E-03, 1.22676757E-03, 1.22971543E-03, 1.23267643E-03,
     *  1.23565064E-03, 1.23863810E-03, 1.24163887E-03, 1.24465302E-03,
     *  1.24768060E-03,
     *  1.21794910E-03, 1.22080380E-03, 1.22367057E-03, 1.22654946E-03,
     *  1.22944050E-03, 1.23234375E-03, 1.23525924E-03, 1.23818703E-03,
     *  1.24112716E-03,
     *  1.21207643E-03, 1.21485349E-03, 1.21764168E-03, 1.22044104E-03,
     *  1.22325160E-03, 1.22607339E-03, 1.22890644E-03, 1.23175080E-03,
     *  1.23460650E-03,
     *  1.20621418E-03, 1.20891593E-03, 1.21162795E-03, 1.21435026E-03,
     *  1.21708288E-03, 1.21982584E-03, 1.22257917E-03, 1.22534288E-03,
     *  1.22811700E-03,
     *  1.20036180E-03, 1.20299048E-03, 1.20562863E-03, 1.20827626E-03,
     *  1.21093339E-03, 1.21360003E-03, 1.21627620E-03, 1.21896191E-03,
     *  1.22165719E-03,
     *  1.19451879E-03, 1.19707655E-03, 1.19964304E-03, 1.20221825E-03,
     *  1.20480221E-03, 1.20739493E-03, 1.20999640E-03, 1.21260665E-03,
     *  1.21522568E-03,
     *  1.18868469E-03, 1.19117358E-03, 1.19367052E-03, 1.19617550E-03,
     *  1.19868853E-03, 1.20120961E-03, 1.20373874E-03, 1.20627593E-03,
     *  1.20882119E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  1.18285907E-03, 1.18528108E-03, 1.18771051E-03, 1.19014733E-03,
     *  1.19259157E-03, 1.19504320E-03, 1.19750224E-03, 1.19996868E-03,
     *  1.20244253E-03,
     *  1.17704155E-03, 1.17939859E-03, 1.18176245E-03, 1.18413312E-03,
     *  1.18651061E-03, 1.18889490E-03, 1.19128600E-03, 1.19368390E-03,
     *  1.19608858E-03,
     *  1.17123179E-03, 1.17352568E-03, 1.17582585E-03, 1.17813230E-03,
     *  1.18044501E-03, 1.18276397E-03, 1.18508919E-03, 1.18742064E-03,
     *  1.18975833E-03,
     *  1.16542947E-03, 1.16766197E-03, 1.16990026E-03, 1.17214432E-03,
     *  1.17439414E-03, 1.17664971E-03, 1.17891102E-03, 1.18117806E-03,
     *  1.18345081E-03,
     *  1.15963429E-03, 1.16180711E-03, 1.16398525E-03, 1.16616870E-03,
     *  1.16835745E-03, 1.17055148E-03, 1.17275078E-03, 1.17495534E-03,
     *  1.17716513E-03,
     *  1.15384599E-03, 1.15596077E-03, 1.15808044E-03, 1.16020500E-03,
     *  1.16233442E-03, 1.16446869E-03, 1.16660780E-03, 1.16875173E-03,
     *  1.17090046E-03,
     *  1.14806435E-03, 1.15012266E-03, 1.15218548E-03, 1.15425278E-03,
     *  1.15632456E-03, 1.15840079E-03, 1.16048146E-03, 1.16256655E-03,
     *  1.16465603E-03,
     *  1.14228915E-03, 1.14429252E-03, 1.14630004E-03, 1.14831168E-03,
     *  1.15032743E-03, 1.15234727E-03, 1.15437118E-03, 1.15639913E-03,
     *  1.15843112E-03,
     *  1.13652021E-03, 1.13847011E-03, 1.14042383E-03, 1.14238134E-03,
     *  1.14434262E-03, 1.14630765E-03, 1.14827641E-03, 1.15024889E-03,
     *  1.15222505E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  1.13075735E-03, 1.13265521E-03, 1.13455657E-03, 1.13646142E-03,
     *  1.13836974E-03, 1.14028150E-03, 1.14219668E-03, 1.14411525E-03,
     *  1.14603721E-03,
     *  1.12500043E-03, 1.12684762E-03, 1.12869803E-03, 1.13055165E-03,
     *  1.13240845E-03, 1.13426841E-03, 1.13613150E-03, 1.13799771E-03,
     *  1.13986700E-03,
     *  1.11924932E-03, 1.12104717E-03, 1.12284798E-03, 1.12465175E-03,
     *  1.12645843E-03, 1.12826800E-03, 1.13008046E-03, 1.13189576E-03,
     *  1.13371389E-03,
     *  1.11350390E-03, 1.11525370E-03, 1.11700622E-03, 1.11876146E-03,
     *  1.12051937E-03, 1.12227994E-03, 1.12404315E-03, 1.12580896E-03,
     *  1.12757737E-03,
     *  1.10776408E-03, 1.10946706E-03, 1.11117257E-03, 1.11288056E-03,
     *  1.11459101E-03, 1.11630390E-03, 1.11801920E-03, 1.11973690E-03,
     *  1.12145696E-03,
     *  1.10202976E-03, 1.10368715E-03, 1.10534685E-03, 1.10700884E-03,
     *  1.10867309E-03, 1.11033958E-03, 1.11200828E-03, 1.11367918E-03,
     *  1.11535223E-03,
     *  1.09630089E-03, 1.09791384E-03, 1.09952892E-03, 1.10114611E-03,
     *  1.10276538E-03, 1.10438671E-03, 1.10601007E-03, 1.10763543E-03,
     *  1.10926277E-03,
     *  1.09057739E-03, 1.09214704E-03, 1.09371865E-03, 1.09529221E-03,
     *  1.09686768E-03, 1.09844504E-03, 1.10002426E-03, 1.10160532E-03,
     *  1.10318819E-03,
     *  1.08485923E-03, 1.08638667E-03, 1.08791593E-03, 1.08944697E-03,
     *  1.09097978E-03, 1.09251433E-03, 1.09405059E-03, 1.09558853E-03,
     *  1.09712813E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  1.07914636E-03, 1.08063265E-03, 1.08212063E-03, 1.08361026E-03,
     *  1.08510152E-03, 1.08659437E-03, 1.08808880E-03, 1.08958477E-03,
     *  1.09108227E-03,
     *  1.07343875E-03, 1.07488494E-03, 1.07633268E-03, 1.07778195E-03,
     *  1.07923272E-03, 1.08068497E-03, 1.08213866E-03, 1.08359377E-03,
     *  1.08505028E-03,
     *  1.06773638E-03, 1.06914346E-03, 1.07055199E-03, 1.07196192E-03,
     *  1.07337324E-03, 1.07478593E-03, 1.07619995E-03, 1.07761528E-03,
     *  1.07903189E-03,
     *  1.06203925E-03, 1.06340820E-03, 1.06477848E-03, 1.06615007E-03,
     *  1.06752296E-03, 1.06889710E-03, 1.07027247E-03, 1.07164906E-03,
     *  1.07302682E-03,
     *  1.05634735E-03, 1.05767910E-03, 1.05901209E-03, 1.06034631E-03,
     *  1.06168173E-03, 1.06301832E-03, 1.06435604E-03, 1.06569489E-03,
     *  1.06703482E-03,
     *  1.05066068E-03, 1.05195614E-03, 1.05325278E-03, 1.05455056E-03,
     *  1.05584946E-03, 1.05714944E-03, 1.05845049E-03, 1.05975256E-03,
     *  1.06105565E-03,
     *  1.04497924E-03, 1.04623932E-03, 1.04750050E-03, 1.04876275E-03,
     *  1.05002604E-03, 1.05129035E-03, 1.05255564E-03, 1.05382190E-03,
     *  1.05508910E-03,
     *  1.03930305E-03, 1.04052861E-03, 1.04175520E-03, 1.04298280E-03,
     *  1.04421138E-03, 1.04544091E-03, 1.04667137E-03, 1.04790272E-03,
     *  1.04913496E-03,
     *  1.03363213E-03, 1.03482400E-03, 1.03601686E-03, 1.03721067E-03,
     *  1.03840540E-03, 1.03960103E-03, 1.04079752E-03, 1.04199487E-03,
     *  1.04319303E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  1.02796649E-03, 1.02912550E-03, 1.03028545E-03, 1.03144630E-03,
     *  1.03260802E-03, 1.03377059E-03, 1.03493399E-03, 1.03609817E-03,
     *  1.03726313E-03,
     *  1.02230617E-03, 1.02343312E-03, 1.02456095E-03, 1.02568965E-03,
     *  1.02681918E-03, 1.02794952E-03, 1.02908064E-03, 1.03021251E-03,
     *  1.03134511E-03,
     *  1.01665119E-03, 1.01774684E-03, 1.01884335E-03, 1.01994068E-03,
     *  1.02103881E-03, 1.02213772E-03, 1.02323737E-03, 1.02433774E-03,
     *  1.02543880E-03,
     *  1.01100159E-03, 1.01206669E-03, 1.01313263E-03, 1.01419936E-03,
     *  1.01526687E-03, 1.01633512E-03, 1.01740408E-03, 1.01847374E-03,
     *  1.01954405E-03,
     *  1.00535739E-03, 1.00639269E-03, 1.00742879E-03, 1.00846567E-03,
     *  1.00950330E-03, 1.01054165E-03, 1.01158069E-03, 1.01262039E-03,
     *  1.01366074E-03,
     *  9.99718632E-04, 1.00072484E-03, 1.00173183E-03, 1.00273958E-03,
     *  1.00374806E-03, 1.00475724E-03, 1.00576710E-03, 1.00677760E-03,
     *  1.00778872E-03,
     *  9.94085355E-04, 9.95063161E-04, 9.96041742E-04, 9.97021068E-04,
     *  9.98001110E-04, 9.98981839E-04, 9.99963227E-04, 1.00094525E-03,
     *  1.00192787E-03,
     *  9.88457596E-04, 9.89407681E-04, 9.90358532E-04, 9.91310120E-04,
     *  9.92262414E-04, 9.93215387E-04, 9.94169009E-04, 9.95123253E-04,
     *  9.96078091E-04,
     *  9.82835395E-04, 9.83758419E-04, 9.84682205E-04, 9.85606723E-04,
     *  9.86531943E-04, 9.87457835E-04, 9.88384371E-04, 9.89311524E-04,
     *  9.90239265E-04/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   2.4664451    ,  2.4821102    ,  2.4977742    ,  2.5134371    ,
     *   2.5290990    ,  2.5447599    ,  2.5643347    ,  2.5839079    ,
     *   2.6034797    ,
     *   2.1130676    ,  2.1265022    ,  2.1399357    ,  2.1533681    ,
     *   2.1667995    ,  2.1802298    ,  2.1970164    ,  2.2138014    ,
     *   2.2305850    ,
     *   1.8183562    ,  1.8299306    ,  1.8415039    ,  1.8530761    ,
     *   1.8646473    ,  1.8762175    ,  1.8906788    ,  1.9051386    ,
     *   1.9195969    ,
     *   1.5713905    ,  1.5814061    ,  1.5914206    ,  1.6014340    ,
     *   1.6114464    ,  1.6214577    ,  1.6339705    ,  1.6464817    ,
     *   1.6589915    ,
     *   1.3634806    ,  1.3721839    ,  1.3808861    ,  1.3895872    ,
     *   1.3982873    ,  1.4069864    ,  1.4178588    ,  1.4287297    ,
     *   1.4395991    ,
     *   1.1876745    ,  1.1952682    ,  1.2028608    ,  1.2104523    ,
     *   1.2180427    ,  1.2256322    ,  1.2351175    ,  1.2446014    ,
     *   1.2540838    ,
     *   1.0383819    ,  1.0450334    ,  1.0516838    ,  1.0583330    ,
     *   1.0649812    ,  1.0716284    ,  1.0799359    ,  1.0882420    ,
     *   1.0965465    ,
     *  0.91108545    , 0.91693353    , 0.92278050    , 0.92862637    ,
     *  0.93447118    , 0.94031495    , 0.94761825    , 0.95492002    ,
     *  0.96222031    ,
     *  0.80211679    , 0.80727720    , 0.81243648    , 0.81759466    ,
     *  0.82275178    , 0.82790786    , 0.83435153    , 0.84079367    ,
     *  0.84723432    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  0.70848369    , 0.71305324    , 0.71762165    , 0.72218897    ,
     *  0.72675521    , 0.73132041    , 0.73702547    , 0.74272899    ,
     *  0.74843102    ,
     *  0.62773439    , 0.63179442    , 0.63585332    , 0.63991110    ,
     *  0.64396781    , 0.64802346    , 0.65309159    , 0.65815817    ,
     *  0.66322325    ,
     *  0.55785137    , 0.56147050    , 0.56508848    , 0.56870535    ,
     *  0.57232113    , 0.57593585    , 0.58045281    , 0.58496820    ,
     *  0.58948209    ,
     *  0.49716759    , 0.50040390    , 0.50363906    , 0.50687309    ,
     *  0.51010603    , 0.51333790    , 0.51737629    , 0.52141311    ,
     *  0.52544841    ,
     *  0.44430004    , 0.44720289    , 0.45010458    , 0.45300514    ,
     *  0.45590460    , 0.45880298    , 0.46242450    , 0.46604443    ,
     *  0.46966284    ,
     *  0.39809694    , 0.40070843    , 0.40331875    , 0.40592792    ,
     *  0.40853598    , 0.41114297    , 0.41440022    , 0.41765588    ,
     *  0.42090999    ,
     *  0.35759550    , 0.35995163    , 0.36230659    , 0.36466039    ,
     *  0.36701307    , 0.36936467    , 0.37230267    , 0.37523907    ,
     *  0.37817391    ,
     *  0.32198794    , 0.32411965    , 0.32625016    , 0.32837951    ,
     *  0.33050773    , 0.33263485    , 0.33529225    , 0.33794803    ,
     *  0.34060224    ,
     *  0.29059425    , 0.29252816    , 0.29446086    , 0.29639238    ,
     *  0.29832276    , 0.30025203    , 0.30266210    , 0.30507054    ,
     *  0.30747739    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  0.26283996    , 0.26459907    , 0.26635696    , 0.26811366    ,
     *  0.26986921    , 0.27162363    , 0.27381512    , 0.27600496    ,
     *  0.27819321    ,
     *  0.23823822    , 0.23984247    , 0.24144548    , 0.24304729    ,
     *  0.24464793    , 0.24624743    , 0.24824526    , 0.25024141    ,
     *  0.25223596    ,
     *  0.21637509    , 0.21784180    , 0.21930726    , 0.22077150    ,
     *  0.22223455    , 0.22369646    , 0.22552226    , 0.22734638    ,
     *  0.22916886    ,
     *  0.19689757    , 0.19824184    , 0.19958484    , 0.20092661    ,
     *  0.20226717    , 0.20360656    , 0.20527921    , 0.20695015    ,
     *  0.20861944    ,
     *  0.17950370    , 0.18073873    , 0.18197246    , 0.18320494    ,
     *  0.18443621    , 0.18566628    , 0.18720226    , 0.18873651    ,
     *  0.19026907    ,
     *  0.16393444    , 0.16507179    , 0.16620783    , 0.16734259    ,
     *  0.16847611    , 0.16960842    , 0.17102218    , 0.17243417    ,
     *  0.17384446    ,
     *  0.14996697    , 0.15101680    , 0.15206530    , 0.15311249    ,
     *  0.15415842    , 0.15520313    , 0.15650735    , 0.15780977    ,
     *  0.15911047    ,
     *  0.13740905    , 0.13838032    , 0.13935022    , 0.14031880    ,
     *  0.14128610    , 0.14225214    , 0.14345800    , 0.14466203    ,
     *  0.14586431    ,
     *  0.12609444    , 0.12699506    , 0.12789427    , 0.12879214    ,
     *  0.12968869    , 0.13058397    , 0.13170134    , 0.13281685    ,
     *  0.13393056    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.11587898    , 0.11671594    , 0.11755147    , 0.11838562    ,
     *  0.11921842    , 0.12004993    , 0.12108754    , 0.12212326    ,
     *  0.12315715    ,
     *  0.10663734    , 0.10741686    , 0.10819492    , 0.10897156    ,
     *  0.10974683    , 0.11052077    , 0.11148638    , 0.11245006    ,
     *  0.11341187    ,
     *  9.82603087E-02, 9.89879284E-02, 9.97140444E-02, 0.10043871    ,
     *  0.10116196    , 0.10188385    , 0.10278436    , 0.10368289    ,
     *  0.10457951    ,
     *  9.23140065E-02, 9.30049034E-02, 9.36942632E-02, 9.43821371E-02,
     *  9.50685735E-02, 9.57536190E-02, 9.66080372E-02, 9.74604334E-02,
     *  9.83108855E-02,
     *  8.67883110E-02, 8.74451942E-02, 8.81005043E-02, 8.87542944E-02,
     *  8.94066152E-02, 9.00575150E-02, 9.08692113E-02, 9.16788444E-02,
     *  9.24864948E-02,
     *  8.16478226E-02, 8.22731821E-02, 8.28969292E-02, 8.35191196E-02,
     *  8.41398062E-02, 8.47590391E-02, 8.55311091E-02, 8.63010713E-02,
     *  8.70690095E-02,
     *  7.68605100E-02, 7.74566381E-02, 7.80511113E-02, 7.86439878E-02,
     *  7.92353231E-02, 7.98251695E-02, 8.05604600E-02, 8.12935947E-02,
     *  8.20246608E-02,
     *  7.23973508E-02, 7.29663618E-02, 7.35336717E-02, 7.40993416E-02,
     *  7.46634295E-02, 7.52259905E-02, 7.59271239E-02, 7.66260495E-02,
     *  7.73228584E-02,
     *  6.82320137E-02, 6.87758618E-02, 6.93179583E-02, 6.98583675E-02,
     *  7.03971504E-02, 7.09343650E-02, 7.16037609E-02, 7.22708929E-02,
     *  7.29358559E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  6.43405772E-02, 6.48610721E-02, 6.53797601E-02, 6.58967092E-02,
     *  6.64119838E-02, 6.69256448E-02, 6.75655398E-02, 6.82031097E-02,
     *  6.88384543E-02,
     *  6.07012802E-02, 6.12001017E-02, 6.16970557E-02, 6.21922142E-02,
     *  6.26856455E-02, 6.31774141E-02, 6.37898789E-02, 6.43999525E-02,
     *  6.50077394E-02,
     *  5.72943003E-02, 5.77730116E-02, 5.82497886E-02, 5.87247081E-02,
     *  5.91978427E-02, 5.96692607E-02, 6.02562169E-02, 6.08407096E-02,
     *  6.14228491E-02,
     *  5.41015562E-02, 5.45616161E-02, 5.50196679E-02, 5.54757941E-02,
     *  5.59300718E-02, 5.63825737E-02, 5.69458080E-02, 5.75064998E-02,
     *  5.80647657E-02,
     *  5.11065323E-02, 5.15493064E-02, 5.19899908E-02, 5.24286741E-02,
     *  5.28654389E-02, 5.33003629E-02, 5.38415404E-02, 5.43800888E-02,
     *  5.49161322E-02,
     *  4.82941211E-02, 4.87208924E-02, 4.91454834E-02, 4.95679894E-02,
     *  4.99884996E-02, 5.04070974E-02, 5.09277739E-02, 5.14457265E-02,
     *  5.19610871E-02,
     *  4.56504818E-02, 4.60624611E-02, 4.64721587E-02, 4.68796781E-02,
     *  4.72851157E-02, 4.76885614E-02, 4.81901952E-02, 4.86890004E-02,
     *  4.91851181E-02,
     *  4.31629146E-02, 4.35612496E-02, 4.39571893E-02, 4.43508466E-02,
     *  4.47423262E-02, 4.51317256E-02, 4.56156876E-02, 4.60967053E-02,
     *  4.65749304E-02,
     *  4.08197450E-02, 4.12055305E-02, 4.15887925E-02, 4.19696548E-02,
     *  4.23482321E-02, 4.27246307E-02, 4.31922148E-02, 4.36567264E-02,
     *  4.41183290E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  3.86102212E-02, 3.89845082E-02, 3.93561263E-02, 3.97252123E-02,
     *  4.00918926E-02, 4.04562835E-02, 4.09087163E-02, 4.13579336E-02,
     *  4.18041128E-02,
     *  3.65244187E-02, 3.68882245E-02, 3.72491955E-02, 3.76074841E-02,
     *  3.79632302E-02, 3.83165622E-02, 3.87550122E-02, 3.91900869E-02,
     *  3.96219793E-02,
     *  3.45531532E-02, 3.49074720E-02, 3.52587655E-02, 3.56072047E-02,
     *  3.59529457E-02, 3.62961313E-02, 3.67217184E-02, 3.71437504E-02,
     *  3.75624388E-02,
     *  3.26878994E-02, 3.30337142E-02, 3.33762830E-02, 3.37157996E-02,
     *  3.40524396E-02, 3.43863630E-02, 3.48001682E-02, 3.52102149E-02,
     *  3.56167365E-02,
     *  3.09207141E-02, 3.12590097E-02, 3.15938019E-02, 3.19253122E-02,
     *  3.22537401E-02, 3.25792660E-02, 3.29823410E-02, 3.33814264E-02,
     *  3.37767813E-02,
     *  2.92441612E-02, 2.95759406E-02, 2.99039135E-02, 3.02283354E-02,
     *  3.05494352E-02, 3.08674187E-02, 3.12607972E-02, 3.16499214E-02,
     *  3.20350812E-02,
     *  2.76512376E-02, 2.79775418E-02, 2.82996782E-02, 2.86179456E-02,
     *  2.89326095E-02, 2.92439069E-02, 2.96286163E-02, 3.00087662E-02,
     *  3.03846837E-02,
     *  2.61352957E-02, 2.64572287E-02, 2.67745584E-02, 2.70876390E-02,
     *  2.73967821E-02, 2.77022639E-02, 2.80793393E-02, 2.84515006E-02,
     *  2.88191200E-02,
     *  2.46899585E-02, 2.50087212E-02, 2.53223482E-02, 2.56312658E-02,
     *  2.59358452E-02, 2.62364121E-02, 2.66069132E-02, 2.69720842E-02,
     *  2.73323533E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  2.33090213E-02, 2.36259577E-02, 2.39370972E-02, 2.42429618E-02,
     *  2.45440006E-02, 2.48406038E-02, 2.52056354E-02, 2.55648441E-02,
     *  2.59187278E-02,
     *  2.19863297E-02, 2.23029931E-02, 2.26130227E-02, 2.29170708E-02,
     *  2.32156912E-02, 2.35093584E-02, 2.38700972E-02, 2.42244225E-02,
     *  2.45729205E-02,
     *  2.07156166E-02, 2.10338677E-02, 2.13444020E-02, 2.16480544E-02,
     *  2.19455220E-02, 2.22373938E-02, 2.25951235E-02, 2.29457227E-02,
     *  2.32898911E-02,
     *  1.94902701E-02, 1.98124281E-02, 2.01254301E-02, 2.04303756E-02,
     *  2.07281647E-02, 2.10195447E-02, 2.13757045E-02, 2.17238498E-02,
     *  2.20648294E-02,
     *  1.83029780E-02, 1.86320640E-02, 1.89500194E-02, 1.92583430E-02,
     *  1.95582321E-02, 1.98506599E-02, 2.02069133E-02, 2.05540430E-02,
     *  2.08930983E-02,
     *  1.71451523E-02, 1.74852986E-02, 1.78114994E-02, 1.81258845E-02,
     *  1.84301040E-02, 1.87254655E-02, 1.90838011E-02, 1.94315927E-02,
     *  1.97701650E-02,
     *  1.57224383E-02, 1.60851165E-02, 1.64282854E-02, 1.67554883E-02,
     *  1.70693410E-02, 1.73718359E-02, 1.77363228E-02, 1.80878449E-02,
     *  1.84282394E-02,
     *  1.42979639E-02, 1.46991124E-02, 1.50709491E-02, 1.54198220E-02,
     *  1.57501808E-02, 1.60652651E-02, 1.64412934E-02, 1.68007957E-02,
     *  1.71464442E-02,
     *  1.28266680E-02, 1.32910651E-02, 1.37109070E-02, 1.40960370E-02,
     *  1.44539498E-02, 1.47901132E-02, 1.51857518E-02, 1.55593275E-02,
     *  1.59149520E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.17484444E-02, 1.18298063E-02, 1.23087465E-02, 1.27499448E-02,
     *  1.31530737E-02, 1.35242678E-02, 1.39525352E-02, 1.43496341E-02,
     *  1.47222372E-02,
     *  1.08824444E-02, 1.10454444E-02, 1.12694444E-02, 1.13560212E-02,
     *  1.18089170E-02, 1.22336333E-02, 1.27158901E-02, 1.31523456E-02,
     *  1.35532519E-02,
     *  1.00834444E-02, 1.02474444E-02, 1.04254444E-02, 1.05874444E-02,
     *  1.08044444E-02, 1.08874906E-02, 1.14349652E-02, 1.19362980E-02,
     *  1.23854191E-02,
     *  9.32964444E-03, 9.48404444E-03, 9.64514444E-03, 9.80934444E-03,
     *  9.98824444E-03, 1.01594444E-02, 1.04594444E-02, 1.06514299E-02,
     *  1.11792087E-02,
     *  8.61544444E-03, 8.75854444E-03, 8.90754444E-03, 9.06264444E-03,
     *  9.22714444E-03, 9.40014444E-03, 9.64304444E-03, 9.88434444E-03,
     *  1.01934444E-02,
     *  7.93814444E-03, 8.06984444E-03, 8.20704444E-03, 8.35064444E-03,
     *  8.50204444E-03, 8.66214444E-03, 8.87534444E-03, 9.09484444E-03,
     *  9.32564444E-03,
     *  7.29574444E-03, 7.41604444E-03, 7.54154444E-03, 7.67294444E-03,
     *  7.81084444E-03, 7.95584444E-03, 8.14524444E-03, 8.33874444E-03,
     *  8.53204444E-03,
     *  6.68634444E-03, 6.79554444E-03, 6.90944444E-03, 7.02854444E-03,
     *  7.15324444E-03, 7.28364444E-03, 7.45274444E-03, 7.62494444E-03,
     *  7.79714444E-03,
     *  6.10814444E-03, 6.20654444E-03, 6.30914444E-03, 6.41634444E-03,
     *  6.52844444E-03, 6.64524444E-03, 6.79644444E-03, 6.95074444E-03,
     *  7.10654444E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  5.55944444E-03, 5.64734444E-03, 5.73914444E-03, 5.83494444E-03,
     *  5.93494444E-03, 6.03914444E-03, 6.17404444E-03, 6.31204444E-03,
     *  6.45254444E-03,
     *  5.03844444E-03, 5.11644444E-03, 5.19784444E-03, 5.28274444E-03,
     *  5.37134444E-03, 5.46364444E-03, 5.58314444E-03, 5.70594444E-03,
     *  5.83134444E-03,
     *  4.54364444E-03, 4.61214444E-03, 4.68354444E-03, 4.75804444E-03,
     *  4.83574444E-03, 4.91674444E-03, 5.02184444E-03, 5.12994444E-03,
     *  5.24074444E-03,
     *  4.07324444E-03, 4.13264444E-03, 4.19464444E-03, 4.25924444E-03,
     *  4.32664444E-03, 4.39694444E-03, 4.48814444E-03, 4.58214444E-03,
     *  4.67874444E-03,
     *  3.62584444E-03, 3.67654444E-03, 3.72944444E-03, 3.78464444E-03,
     *  3.84214444E-03, 3.90214444E-03, 3.98014444E-03, 4.06064444E-03,
     *  4.14354444E-03,
     *  3.19974444E-03, 3.24224444E-03, 3.28654444E-03, 3.33264444E-03,
     *  3.38074444E-03, 3.43094444E-03, 3.49614444E-03, 3.56354444E-03,
     *  3.63304444E-03,
     *  2.58434444E-03, 2.61484444E-03, 2.64664444E-03, 2.67964444E-03,
     *  2.71414444E-03, 2.75004444E-03, 2.79674444E-03, 2.84494444E-03,
     *  2.89494444E-03,
     *  2.01054444E-03, 2.02984444E-03, 2.04994444E-03, 2.07084444E-03,
     *  2.09244444E-03, 2.11504444E-03, 2.14434444E-03, 2.17464444E-03,
     *  2.20614444E-03,
     *  1.47195818E-03, 1.48080363E-03, 1.48989618E-03, 1.49925099E-03,
     *  1.50888467E-03, 1.51881548E-03, 1.53167770E-03, 1.54507987E-03,
     *  1.55907230E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  1.47172012E-03, 1.48055415E-03, 1.48963442E-03, 1.49897601E-03,
     *  1.50859542E-03, 1.51851078E-03, 1.53135182E-03, 1.54473045E-03,
     *  1.55869656E-03,
     *  1.47124526E-03, 1.48005658E-03, 1.48911244E-03, 1.49842774E-03,
     *  1.50801877E-03, 1.51790343E-03, 1.53070239E-03, 1.54403425E-03,
     *  1.55794814E-03,
     *  1.46959644E-03, 1.47832949E-03, 1.48730130E-03, 1.49652613E-03,
     *  1.50601960E-03, 1.51579878E-03, 1.52845339E-03, 1.54162497E-03,
     *  1.55536012E-03,
     *  1.46737847E-03, 1.47600770E-03, 1.48486814E-03, 1.49397327E-03,
     *  1.50333781E-03, 1.51297786E-03, 1.52544236E-03, 1.53840337E-03,
     *  1.55190429E-03,
     *  1.46517783E-03, 1.47370566E-03, 1.48245747E-03, 1.49144603E-03,
     *  1.50068523E-03, 1.51019021E-03, 1.52247058E-03, 1.53522814E-03,
     *  1.54850338E-03,
     *  1.46299401E-03, 1.47142277E-03, 1.48006859E-03, 1.48894357E-03,
     *  1.49806082E-03, 1.50743463E-03, 1.51953651E-03, 1.53209734E-03,
     *  1.54515493E-03,
     *  1.46082654E-03, 1.46915845E-03, 1.47770081E-03, 1.48646507E-03,
     *  1.49546362E-03, 1.50470994E-03, 1.51663870E-03, 1.52900915E-03,
     *  1.54185664E-03,
     *  1.45867494E-03, 1.46691215E-03, 1.47535348E-03, 1.48400975E-03,
     *  1.49289271E-03, 1.50201506E-03, 1.51377578E-03, 1.52596186E-03,
     *  1.53860638E-03,
     *  1.45653877E-03, 1.46468336E-03, 1.47302597E-03, 1.48157689E-03,
     *  1.49034721E-03, 1.49934895E-03, 1.51094648E-03, 1.52295387E-03,
     *  1.53540214E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  1.45441761E-03, 1.46247157E-03, 1.47071770E-03, 1.47916577E-03,
     *  1.48782630E-03, 1.49671063E-03, 1.50814956E-03, 1.51998366E-03,
     *  1.53224202E-03,
     *  1.45231104E-03, 1.46027629E-03, 1.46842809E-03, 1.47677574E-03,
     *  1.48532918E-03, 1.49409917E-03, 1.50538389E-03, 1.51704982E-03,
     *  1.52912428E-03,
     *  1.45021869E-03, 1.45809706E-03, 1.46615661E-03, 1.47440614E-03,
     *  1.48285511E-03, 1.49151367E-03, 1.50264836E-03, 1.51415100E-03,
     *  1.52604725E-03,
     *  1.44814016E-03, 1.45593345E-03, 1.46390273E-03, 1.47205638E-03,
     *  1.48040336E-03, 1.48895329E-03, 1.49994196E-03, 1.51128593E-03,
     *  1.52300936E-03,
     *  1.43886680E-03, 1.44629457E-03, 1.45387714E-03, 1.46162120E-03,
     *  1.46953386E-03, 1.47762270E-03, 1.48799389E-03, 1.49867004E-03,
     *  1.50966964E-03,
     *  1.42984086E-03, 1.43693359E-03, 1.44416318E-03, 1.45153502E-03,
     *  1.45905482E-03, 1.46672859E-03, 1.47654713E-03, 1.48662963E-03,
     *  1.49699044E-03,
     *  1.42103638E-03, 1.42782043E-03, 1.43472603E-03, 1.44175754E-03,
     *  1.44891957E-03, 1.45621698E-03, 1.46553690E-03, 1.47508691E-03,
     *  1.48487831E-03,
     *  1.41243116E-03, 1.41892953E-03, 1.42553627E-03, 1.43225494E-03,
     *  1.43908929E-03, 1.44604325E-03, 1.45491018E-03, 1.46397889E-03,
     *  1.47325837E-03,
     *  1.40400606E-03, 1.41023899E-03, 1.41656885E-03, 1.42299859E-03,
     *  1.42953128E-03, 1.43617011E-03, 1.44462300E-03, 1.45325378E-03,
     *  1.46206967E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  1.39574449E-03, 1.40172986E-03, 1.40780222E-03, 1.41396400E-03,
     *  1.42021772E-03, 1.42656599E-03, 1.43463846E-03, 1.44286847E-03,
     *  1.45126186E-03,
     *  1.38763191E-03, 1.39338569E-03, 1.39921774E-03, 1.40513007E-03,
     *  1.41112477E-03, 1.41720399E-03, 1.42492528E-03, 1.43278666E-03,
     *  1.44079286E-03,
     *  1.37965559E-03, 1.38519207E-03, 1.39079914E-03, 1.39647848E-03,
     *  1.40223182E-03, 1.40806093E-03, 1.41545670E-03, 1.42297746E-03,
     *  1.43062709E-03,
     *  1.37180425E-03, 1.37713630E-03, 1.38253215E-03, 1.38799321E-03,
     *  1.39352092E-03, 1.39911674E-03, 1.40620963E-03, 1.41341441E-03,
     *  1.42073425E-03,
     *  1.36406787E-03, 1.36920714E-03, 1.37440419E-03, 1.37966019E-03,
     *  1.38497635E-03, 1.39035388E-03, 1.39716404E-03, 1.40407462E-03,
     *  1.41108824E-03,
     *  1.35643755E-03, 1.36139462E-03, 1.36640410E-03, 1.37146698E-03,
     *  1.37658426E-03, 1.38175697E-03, 1.38830240E-03, 1.39493818E-03,
     *  1.40166646E-03,
     *  1.34890529E-03, 1.35368981E-03, 1.35852195E-03, 1.36340254E-03,
     *  1.36833242E-03, 1.37331243E-03, 1.37960930E-03, 1.38598763E-03,
     *  1.39244923E-03,
     *  1.34146391E-03, 1.34608473E-03, 1.35074887E-03, 1.35545703E-03,
     *  1.36020990E-03, 1.36500822E-03, 1.37107113E-03, 1.37720764E-03,
     *  1.38341923E-03,
     *  1.33410695E-03, 1.33857218E-03, 1.34307688E-03, 1.34762162E-03,
     *  1.35220700E-03, 1.35683361E-03, 1.36267580E-03, 1.36858460E-03,
     *  1.37456124E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  1.32682856E-03, 1.33114569E-03, 1.33549880E-03, 1.33988840E-03,
     *  1.34431496E-03, 1.34877900E-03, 1.35441253E-03, 1.36010643E-03,
     *  1.36586172E-03,
     *  1.31962343E-03, 1.32379938E-03, 1.32800817E-03, 1.33225023E-03,
     *  1.33652596E-03, 1.34083578E-03, 1.34627166E-03, 1.35176233E-03,
     *  1.35730865E-03,
     *  1.31248675E-03, 1.31652793E-03, 1.32059911E-03, 1.32470065E-03,
     *  1.32883289E-03, 1.33299619E-03, 1.33824452E-03, 1.34354264E-03,
     *  1.34889126E-03,
     *  1.30541412E-03, 1.30932649E-03, 1.31326629E-03, 1.31723381E-03,
     *  1.32122935E-03, 1.32525320E-03, 1.33032328E-03, 1.33543864E-03,
     *  1.34059989E-03,
     *  1.29840154E-03, 1.30219065E-03, 1.30600485E-03, 1.30984439E-03,
     *  1.31370952E-03, 1.31760047E-03, 1.32250086E-03, 1.32744249E-03,
     *  1.33242585E-03,
     *  1.29144534E-03, 1.29511637E-03, 1.29881037E-03, 1.30252754E-03,
     *  1.30626809E-03, 1.31003222E-03, 1.31477086E-03, 1.31954708E-03,
     *  1.32436128E-03,
     *  1.28454216E-03, 1.28809995E-03, 1.29167878E-03, 1.29527882E-03,
     *  1.29890023E-03, 1.30254318E-03, 1.30712743E-03, 1.31174594E-03,
     *  1.31639906E-03,
     *  1.27768890E-03, 1.28113801E-03, 1.28460639E-03, 1.28809418E-03,
     *  1.29160152E-03, 1.29512855E-03, 1.29956525E-03, 1.30403321E-03,
     *  1.30853272E-03,
     *  1.27088274E-03, 1.27422743E-03, 1.27758978E-03, 1.28096990E-03,
     *  1.28436792E-03, 1.28778394E-03, 1.29207946E-03, 1.29640353E-03,
     *  1.30075636E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  1.26412106E-03, 1.26736534E-03, 1.27062581E-03, 1.27390257E-03,
     *  1.27719570E-03, 1.28050530E-03, 1.28466561E-03, 1.28885198E-03,
     *  1.29306461E-03,
     *  1.25740144E-03, 1.26054910E-03, 1.26371161E-03, 1.26688903E-03,
     *  1.27008145E-03, 1.27328894E-03, 1.27731961E-03, 1.28137409E-03,
     *  1.28545254E-03,
     *  1.25072166E-03, 1.25377628E-03, 1.25684451E-03, 1.25992640E-03,
     *  1.26302203E-03, 1.26613144E-03, 1.27003770E-03, 1.27396572E-03,
     *  1.27791562E-03,
     *  1.24407967E-03, 1.24704462E-03, 1.25002204E-03, 1.25301200E-03,
     *  1.25601452E-03, 1.25902967E-03, 1.26281643E-03, 1.26662308E-03,
     *  1.27044971E-03,
     *  1.23747356E-03, 1.24035204E-03, 1.24324195E-03, 1.24614335E-03,
     *  1.24905626E-03, 1.25198073E-03, 1.25565261E-03, 1.25934267E-03,
     *  1.26305099E-03,
     *  1.23090157E-03, 1.23369660E-03, 1.23650212E-03, 1.23931817E-03,
     *  1.24214476E-03, 1.24498192E-03, 1.24854329E-03, 1.25212127E-03,
     *  1.25571593E-03,
     *  1.22436206E-03, 1.22707652E-03, 1.22980061E-03, 1.23253434E-03,
     *  1.23527772E-03, 1.23803078E-03, 1.24148575E-03, 1.24495590E-03,
     *  1.24844128E-03,
     *  1.21785351E-03, 1.22049015E-03, 1.22313560E-03, 1.22578989E-03,
     *  1.22845302E-03, 1.23112500E-03, 1.23447745E-03, 1.23784379E-03,
     *  1.24122403E-03,
     *  1.21137452E-03, 1.21393593E-03, 1.21650542E-03, 1.21908300E-03,
     *  1.22166867E-03, 1.22426245E-03, 1.22751607E-03, 1.23078238E-03,
     *  1.23406138E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  1.20492378E-03, 1.20741243E-03, 1.20990850E-03, 1.21241197E-03,
     *  1.21492284E-03, 1.21744113E-03, 1.22059942E-03, 1.22376929E-03,
     *  1.22695076E-03,
     *  1.19850006E-03, 1.20091833E-03, 1.20334338E-03, 1.20577522E-03,
     *  1.20821383E-03, 1.21065922E-03, 1.21372548E-03, 1.21680233E-03,
     *  1.21988976E-03,
     *  1.19210225E-03, 1.19445238E-03, 1.19680873E-03, 1.19917128E-03,
     *  1.20154004E-03, 1.20391499E-03, 1.20689238E-03, 1.20987943E-03,
     *  1.21287614E-03,
     *  1.18572927E-03, 1.18801343E-03, 1.19030327E-03, 1.19259880E-03,
     *  1.19489999E-03, 1.19720684E-03, 1.20009836E-03, 1.20299869E-03,
     *  1.20590782E-03,
     *  1.17938016E-03, 1.18160040E-03, 1.18382584E-03, 1.18605648E-03,
     *  1.18829230E-03, 1.19053329E-03, 1.19334178E-03, 1.19615832E-03,
     *  1.19898287E-03,
     *  1.17305398E-03, 1.17521228E-03, 1.17737534E-03, 1.17954314E-03,
     *  1.18171568E-03, 1.18389294E-03, 1.18662113E-03, 1.18935665E-03,
     *  1.19209949E-03,
     *  1.16674990E-03, 1.16884814E-03, 1.17095074E-03, 1.17305767E-03,
     *  1.17516892E-03, 1.17728449E-03, 1.17993498E-03, 1.18259215E-03,
     *  1.18525597E-03,
     *  1.16046712E-03, 1.16250712E-03, 1.16455109E-03, 1.16659903E-03,
     *  1.16865091E-03, 1.17070672E-03, 1.17328199E-03, 1.17586334E-03,
     *  1.17845075E-03,
     *  1.15420489E-03, 1.15618838E-03, 1.15817551E-03, 1.16016625E-03,
     *  1.16216059E-03, 1.16415851E-03, 1.16666093E-03, 1.16916888E-03,
     *  1.17168234E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  1.14796252E-03, 1.14989118E-03, 1.15182315E-03, 1.15375842E-03,
     *  1.15569697E-03, 1.15763879E-03, 1.16007063E-03, 1.16250750E-03,
     *  1.16494937E-03,
     *  1.14173937E-03, 1.14361479E-03, 1.14549324E-03, 1.14737469E-03,
     *  1.14925914E-03, 1.15114656E-03, 1.15350999E-03, 1.15587799E-03,
     *  1.15825054E-03,
     *  1.13553483E-03, 1.13735855E-03, 1.13918504E-03, 1.14101428E-03,
     *  1.14284623E-03, 1.14468090E-03, 1.14697800E-03, 1.14927926E-03,
     *  1.15158465E-03,
     *  1.12934834E-03, 1.13112185E-03, 1.13289789E-03, 1.13467642E-03,
     *  1.13645744E-03, 1.13824092E-03, 1.14047369E-03, 1.14271025E-03,
     *  1.14495054E-03,
     *  1.12317937E-03, 1.12490410E-03, 1.12663113E-03, 1.12836044E-03,
     *  1.13009200E-03, 1.13182581E-03, 1.13399618E-03, 1.13616997E-03,
     *  1.13834716E-03,
     *  1.11702743E-03, 1.11870475E-03, 1.12038417E-03, 1.12206567E-03,
     *  1.12374921E-03, 1.12543479E-03, 1.12754460E-03, 1.12965751E-03,
     *  1.13177349E-03,
     *  1.11089207E-03, 1.11252331E-03, 1.11415645E-03, 1.11579149E-03,
     *  1.11742840E-03, 1.11906716E-03, 1.12111817E-03, 1.12317200E-03,
     *  1.12522860E-03,
     *  1.10477285E-03, 1.10635928E-03, 1.10794745E-03, 1.10953735E-03,
     *  1.11112894E-03, 1.11272222E-03, 1.11471614E-03, 1.11671261E-03,
     *  1.11871159E-03,
     *  1.09866937E-03, 1.10021223E-03, 1.10175667E-03, 1.10330269E-03,
     *  1.10485025E-03, 1.10639934E-03, 1.10833781E-03, 1.11027859E-03,
     *  1.11222164E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  1.09258126E-03, 1.09408173E-03, 1.09558366E-03, 1.09708701E-03,
     *  1.09859177E-03, 1.10009791E-03, 1.10198251E-03, 1.10386921E-03,
     *  1.10575795E-03,
     *  1.08650817E-03, 1.08796741E-03, 1.08942797E-03, 1.09088983E-03,
     *  1.09235298E-03, 1.09381739E-03, 1.09564964E-03, 1.09748378E-03,
     *  1.09931978E-03,
     *  1.08044977E-03, 1.08186888E-03, 1.08328920E-03, 1.08471072E-03,
     *  1.08613340E-03, 1.08755723E-03, 1.08933859E-03, 1.09112167E-03,
     *  1.09290643E-03,
     *  1.07440575E-03, 1.07578581E-03, 1.07716698E-03, 1.07854924E-03,
     *  1.07993256E-03, 1.08131693E-03, 1.08304883E-03, 1.08478228E-03,
     *  1.08651725E-03,
     *  1.06837583E-03, 1.06971787E-03, 1.07106094E-03, 1.07240500E-03,
     *  1.07375004E-03, 1.07509602E-03, 1.07677982E-03, 1.07846502E-03,
     *  1.08015160E-03,
     *  1.06235973E-03, 1.06366477E-03, 1.06497074E-03, 1.06627763E-03,
     *  1.06758541E-03, 1.06889407E-03, 1.07053107E-03, 1.07216936E-03,
     *  1.07380890E-03,
     *  1.05635721E-03, 1.05762621E-03, 1.05889608E-03, 1.06016679E-03,
     *  1.06143831E-03, 1.06271064E-03, 1.06430213E-03, 1.06589480E-03,
     *  1.06748859E-03,
     *  1.05036804E-03, 1.05160194E-03, 1.05283665E-03, 1.05407213E-03,
     *  1.05530837E-03, 1.05654534E-03, 1.05809256E-03, 1.05964084E-03,
     *  1.06119015E-03,
     *  1.04439198E-03, 1.04559170E-03, 1.04679217E-03, 1.04799336E-03,
     *  1.04919524E-03, 1.05039781E-03, 1.05190193E-03, 1.05340703E-03,
     *  1.05491308E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  1.03842884E-03, 1.03959526E-03, 1.04076238E-03, 1.04193017E-03,
     *  1.04309861E-03, 1.04426768E-03, 1.04572986E-03, 1.04719295E-03,
     *  1.04865690E-03,
     *  1.03247841E-03, 1.03361239E-03, 1.03474703E-03, 1.03588229E-03,
     *  1.03701816E-03, 1.03815462E-03, 1.03957598E-03, 1.04099817E-03,
     *  1.04242116E-03,
     *  1.02654053E-03, 1.02764290E-03, 1.02874588E-03, 1.02984946E-03,
     *  1.03095362E-03, 1.03205832E-03, 1.03343993E-03, 1.03482232E-03,
     *  1.03620545E-03,
     *  1.02061501E-03, 1.02168657E-03, 1.02275872E-03, 1.02383144E-03,
     *  1.02490470E-03, 1.02597847E-03, 1.02732138E-03, 1.02866503E-03,
     *  1.03000936E-03,
     *  1.01470169E-03, 1.01574323E-03, 1.01678534E-03, 1.01782798E-03,
     *  1.01887114E-03, 1.01991480E-03, 1.02122002E-03, 1.02252594E-03,
     *  1.02383250E-03,
     *  1.00880043E-03, 1.00981271E-03, 1.01082553E-03, 1.01183888E-03,
     *  1.01285271E-03, 1.01386703E-03, 1.01513554E-03, 1.01640472E-03,
     *  1.01767452E-03,
     *  1.00291108E-03, 1.00389483E-03, 1.00487912E-03, 1.00586391E-03,
     *  1.00684918E-03, 1.00783490E-03, 1.00906767E-03, 1.01030107E-03,
     *  1.01153506E-03,
     *  9.97033499E-04, 9.97989448E-04, 9.98945916E-04, 9.99902876E-04,
     *  1.00086031E-03, 1.00181818E-03, 1.00301612E-03, 1.00421467E-03,
     *  1.00541379E-03,
     *  9.91167569E-04, 9.92096409E-04, 9.93025760E-04, 9.93955596E-04,
     *  9.94885895E-04, 9.95816632E-04, 9.96980634E-04, 9.98145241E-04,
     *  9.99310409E-04/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   2.6230500    ,  2.6426190    ,  2.6621867    ,  2.6817531    ,
     *   2.7013182    ,  2.7208821    ,  2.7404448    ,  2.7600064    ,
     *   2.7795669    ,
     *   2.2473672    ,  2.2641481    ,  2.2809275    ,  2.2977057    ,
     *   2.3144827    ,  2.3312584    ,  2.3480330    ,  2.3648064    ,
     *   2.3815786    ,
     *   1.9340538    ,  1.9485094    ,  1.9629636    ,  1.9774165    ,
     *   1.9918681    ,  2.0063186    ,  2.0207679    ,  2.0352160    ,
     *   2.0496630    ,
     *   1.6714999    ,  1.6840069    ,  1.6965126    ,  1.7090170    ,
     *   1.7215201    ,  1.7340220    ,  1.7465227    ,  1.7590222    ,
     *   1.7715206    ,
     *   1.4504671    ,  1.4613338    ,  1.4721991    ,  1.4830631    ,
     *   1.4939258    ,  1.5047873    ,  1.5156476    ,  1.5265068    ,
     *   1.5373648    ,
     *   1.2635647    ,  1.2730443    ,  1.2825226    ,  1.2919995    ,
     *   1.3014752    ,  1.3109496    ,  1.3204228    ,  1.3298949    ,
     *   1.3393659    ,
     *   1.1048497    ,  1.1131514    ,  1.1214518    ,  1.1297509    ,
     *   1.1380487    ,  1.1463453    ,  1.1546406    ,  1.1629349    ,
     *   1.1712280    ,
     *  0.96951916    , 0.97681662    , 0.98411273    , 0.99140753    ,
     *  0.99870105    ,  1.0059933    ,  1.0132844    ,  1.0205744    ,
     *   1.0278631    ,
     *  0.85367352    , 0.86011133    , 0.86654778    , 0.87298292    ,
     *  0.87941678    , 0.88584940    , 0.89228081    , 0.89871106    ,
     *  0.90514017    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  0.75413160    , 0.75983077    , 0.76552858    , 0.77122507    ,
     *  0.77692028    , 0.78261424    , 0.78830700    , 0.79399858    ,
     *  0.79968902    ,
     *  0.66828688    , 0.67334909    , 0.67840993    , 0.68346945    ,
     *  0.68852767    , 0.69358465    , 0.69864042    , 0.70369500    ,
     *  0.70874845    ,
     *  0.59399451    , 0.59850552    , 0.60301515    , 0.60752344    ,
     *  0.61203044    , 0.61653619    , 0.62104071    , 0.62554406    ,
     *  0.63004625    ,
     *  0.52948223    , 0.53351463    , 0.53754565    , 0.54157533    ,
     *  0.54560370    , 0.54963081    , 0.55365670    , 0.55768140    ,
     *  0.56170494    ,
     *  0.47327976    , 0.47689525    , 0.48050934    , 0.48412209    ,
     *  0.48773353    , 0.49134370    , 0.49495263    , 0.49856037    ,
     *  0.50216695    ,
     *  0.42416262    , 0.42741380    , 0.43066358    , 0.43391200    ,
     *  0.43715911    , 0.44040494    , 0.44364952    , 0.44689291    ,
     *  0.45013513    ,
     *  0.38110725    , 0.38403914    , 0.38696961    , 0.38989871    ,
     *  0.39282649    , 0.39575299    , 0.39867823    , 0.40160227    ,
     *  0.40452513    ,
     *  0.34325493    , 0.34590616    , 0.34855596    , 0.35120439    ,
     *  0.35385148    , 0.35649727    , 0.35914181    , 0.36178513    ,
     *  0.36442726    ,
     *  0.30988272    , 0.31228656    , 0.31468897    , 0.31708999    ,
     *  0.31948966    , 0.32188803    , 0.32428512    , 0.32668100    ,
     *  0.32907568    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  0.28037991    , 0.28256511    , 0.28474887    , 0.28693122    ,
     *  0.28911222    , 0.29129189    , 0.29347029    , 0.29564746    ,
     *  0.29782342    ,
     *  0.25422894    , 0.25622041    , 0.25821041    , 0.26019900    ,
     *  0.26218622    , 0.26417211    , 0.26615671    , 0.26814006    ,
     *  0.27012220    ,
     *  0.23098976    , 0.23280914    , 0.23462704    , 0.23644350    ,
     *  0.23825858    , 0.24007232    , 0.24188475    , 0.24369592    ,
     *  0.24550587    ,
     *  0.21028712    , 0.21195326    , 0.21361790    , 0.21528110    ,
     *  0.21694289    , 0.21860333    , 0.22026245    , 0.22192029    ,
     *  0.22357690    ,
     *  0.19180002    , 0.19332940    , 0.19485726    , 0.19638366    ,
     *  0.19790864    , 0.19943225    , 0.20095452    , 0.20247551    ,
     *  0.20399525    ,
     *  0.17525310    , 0.17666016    , 0.17806568    , 0.17946971    ,
     *  0.18087231    , 0.18227352    , 0.18367338    , 0.18507194    ,
     *  0.18646923    ,
     *  0.16040950    , 0.16170691    , 0.16300276    , 0.16429711    ,
     *  0.16559001    , 0.16688149    , 0.16817161    , 0.16946040    ,
     *  0.17074792    ,
     *  0.14706488    , 0.14826382    , 0.14946118    , 0.15065700    ,
     *  0.15185135    , 0.15304427    , 0.15423580    , 0.15542600    ,
     *  0.15661490    ,
     *  0.13504255    , 0.13615287    , 0.13726159    , 0.13836875    ,
     *  0.13947440    , 0.14057860    , 0.14168140    , 0.14278284    ,
     *  0.14388297    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.12418928    , 0.12521971    , 0.12624850    , 0.12727571    ,
     *  0.12830140    , 0.12932560    , 0.13034838    , 0.13136978    ,
     *  0.13238984    ,
     *  0.11437188    , 0.11533016    , 0.11628677    , 0.11724177    ,
     *  0.11819521    , 0.11914715    , 0.12009763    , 0.12104672    ,
     *  0.12199444    ,
     *  0.10547429    , 0.10636730    , 0.10725861    , 0.10814827    ,
     *  0.10903635    , 0.10992289    , 0.11080796    , 0.11169159    ,
     *  0.11257385    ,
     *  9.91594670E-02, 0.10000625    , 0.10085129    , 0.10169467    ,
     *  0.10253643    , 0.10337664    , 0.10421534    , 0.10505260    ,
     *  0.10588845    ,
     *  9.32922389E-02, 9.40961487E-02, 9.48982925E-02, 9.56987353E-02,
     *  9.64975385E-02, 9.72947606E-02, 9.80904570E-02, 9.88846808E-02,
     *  9.96774821E-02,
     *  8.78350027E-02, 8.85991258E-02, 8.93614494E-02, 9.01220405E-02,
     *  9.08809627E-02, 9.16382763E-02, 9.23940385E-02, 9.31483039E-02,
     *  9.39011242E-02,
     *  8.27537404E-02, 8.34809111E-02, 8.42062463E-02, 8.49298154E-02,
     *  8.56516841E-02, 8.63719148E-02, 8.70905665E-02, 8.78076956E-02,
     *  8.85233553E-02,
     *  7.80176361E-02, 7.87104632E-02, 7.94014160E-02, 8.00905666E-02,
     *  8.07779829E-02, 8.14637297E-02, 8.21478681E-02, 8.28304561E-02,
     *  8.35115489E-02,
     *  7.35987395E-02, 7.42596276E-02, 7.49185996E-02, 7.55757304E-02,
     *  7.62310908E-02, 7.68847477E-02, 7.75367646E-02, 7.81872015E-02,
     *  7.88361154E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  6.94716671E-02, 7.01028359E-02, 7.07320437E-02, 7.13593683E-02,
     *  7.19848835E-02, 7.26086588E-02, 7.32307600E-02, 7.38512496E-02,
     *  7.44701865E-02,
     *  6.56133379E-02, 6.62168400E-02, 6.68183323E-02, 6.74178963E-02,
     *  6.80156088E-02, 6.86115423E-02, 6.92057653E-02, 6.97983424E-02,
     *  7.03893351E-02,
     *  6.20027386E-02, 6.25804749E-02, 6.31561487E-02, 6.37298454E-02,
     *  6.43016453E-02, 6.48716240E-02, 6.54398529E-02, 6.60063994E-02,
     *  6.65713272E-02,
     *  5.86207148E-02, 5.91744490E-02, 5.97260637E-02, 6.02756484E-02,
     *  6.08232873E-02, 6.13690595E-02, 6.19130395E-02, 6.24552978E-02,
     *  6.29959006E-02,
     *  5.54497857E-02, 5.59811572E-02, 5.65103473E-02, 5.70374501E-02,
     *  5.75625540E-02, 5.80857421E-02, 5.86070923E-02, 5.91266784E-02,
     *  5.96445695E-02,
     *  5.24739782E-02, 5.29845141E-02, 5.34928010E-02, 5.39989384E-02,
     *  5.45030195E-02, 5.50051315E-02, 5.55053564E-02, 5.60037711E-02,
     *  5.65004484E-02,
     *  4.96786791E-02, 5.01698047E-02, 5.06586077E-02, 5.11451936E-02,
     *  5.16296606E-02, 5.21121008E-02, 5.25926005E-02, 5.30712405E-02,
     *  5.35480970E-02,
     *  4.70505028E-02, 4.75235519E-02, 4.79941981E-02, 4.84625531E-02,
     *  4.89287213E-02, 4.93927998E-02, 4.98548798E-02, 5.03150466E-02,
     *  5.07733801E-02,
     *  4.45771730E-02, 4.50333972E-02, 4.54871301E-02, 4.59384911E-02,
     *  4.63875908E-02, 4.68345325E-02, 4.72794127E-02, 4.77223215E-02,
     *  4.81633432E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  4.22474161E-02, 4.26879932E-02, 4.31259819E-02, 4.35615098E-02,
     *  4.39946951E-02, 4.44256478E-02, 4.48544703E-02, 4.52812580E-02,
     *  4.57061002E-02,
     *  4.00508658E-02, 4.04769080E-02, 4.09002546E-02, 4.13210426E-02,
     *  4.17393989E-02, 4.21554407E-02, 4.25692773E-02, 4.29810101E-02,
     *  4.33907338E-02,
     *  3.79779761E-02, 3.83905381E-02, 3.88002856E-02, 3.92073666E-02,
     *  3.96119174E-02, 4.00140641E-02, 4.04139232E-02, 4.08116032E-02,
     *  4.12072047E-02,
     *  3.60199443E-02, 3.64200303E-02, 3.68171697E-02, 3.72115230E-02,
     *  3.76032374E-02, 3.79924487E-02, 3.83792821E-02, 3.87638536E-02,
     *  3.91462708E-02,
     *  3.41686390E-02, 3.45572108E-02, 3.49426883E-02, 3.53252464E-02,
     *  3.57050451E-02, 3.60822312E-02, 3.64569399E-02, 3.68292958E-02,
     *  3.71994142E-02,
     *  3.24165362E-02, 3.27945202E-02, 3.31692441E-02, 3.35408997E-02,
     *  3.39096616E-02, 3.42756895E-02, 3.46391296E-02, 3.50001167E-02,
     *  3.53587749E-02,
     *  3.07566598E-02, 3.11249549E-02, 3.14898030E-02, 3.18514154E-02,
     *  3.22099838E-02, 3.25656827E-02, 3.29186715E-02, 3.32690963E-02,
     *  3.36170912E-02,
     *  2.91825267E-02, 2.95420127E-02, 2.98978394E-02, 3.02502414E-02,
     *  3.05994305E-02, 3.09455984E-02, 3.12889196E-02, 3.16295534E-02,
     *  3.19676456E-02,
     *  2.76880956E-02, 2.80396421E-02, 2.83872868E-02, 2.87312921E-02,
     *  2.90718932E-02, 2.94093026E-02, 2.97437123E-02, 3.00752968E-02,
     *  3.04042154E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  2.62677187E-02, 2.66121954E-02, 2.69524911E-02, 2.72889017E-02,
     *  2.76216910E-02, 2.79510953E-02, 2.82773275E-02, 2.86005801E-02,
     *  2.89210278E-02,
     *  2.49160950E-02, 2.52543831E-02, 2.55881667E-02, 2.59177823E-02,
     *  2.62435276E-02, 2.65656680E-02, 2.68844411E-02, 2.72000604E-02,
     *  2.75127190E-02,
     *  2.36282234E-02, 2.39612306E-02, 2.42893547E-02, 2.46129822E-02,
     *  2.49324523E-02, 2.52480654E-02, 2.55600886E-02, 2.58687606E-02,
     *  2.61742959E-02,
     *  2.23993559E-02, 2.27280339E-02, 2.30513816E-02, 2.33698473E-02,
     *  2.36838219E-02, 2.39936482E-02, 2.42996290E-02, 2.46020333E-02,
     *  2.49011013E-02,
     *  2.12249465E-02, 2.15503143E-02, 2.18698172E-02, 2.21839820E-02,
     *  2.24932636E-02, 2.27980575E-02, 2.30987104E-02, 2.33955279E-02,
     *  2.36887811E-02,
     *  2.01005944E-02, 2.04237691E-02, 2.07404314E-02, 2.10512091E-02,
     *  2.13566383E-02, 2.16571807E-02, 2.19532373E-02, 2.22451586E-02,
     *  2.25332532E-02,
     *  1.87589614E-02, 1.90811848E-02, 1.93958719E-02, 1.97038224E-02,
     *  2.00057080E-02, 2.03020994E-02, 2.05934857E-02, 2.08802893E-02,
     *  2.11628781E-02,
     *  1.74802905E-02, 1.78039464E-02, 1.81187017E-02, 1.84256056E-02,
     *  1.87255233E-02, 1.90191772E-02, 1.93071767E-02, 1.95900411E-02,
     *  1.98682169E-02,
     *  1.62556723E-02, 1.65838060E-02, 1.69011556E-02, 1.72091497E-02,
     *  1.75089395E-02, 1.78014665E-02, 1.80875101E-02, 1.83677234E-02,
     *  1.86426595E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  1.50751506E-02, 1.54119056E-02, 1.57351562E-02, 1.60469404E-02,
     *  1.63488542E-02, 1.66421689E-02, 1.69279138E-02, 1.72069335E-02,
     *  1.74799302E-02,
     *  1.39265550E-02, 1.42780098E-02, 1.46117931E-02, 1.49309923E-02,
     *  1.52379393E-02, 1.55344322E-02, 1.58218845E-02, 1.61014267E-02,
     *  1.63739774E-02,
     *  1.27930643E-02, 1.31690106E-02, 1.35203776E-02, 1.38522288E-02,
     *  1.41682195E-02, 1.44710508E-02, 1.47627661E-02, 1.50449462E-02,
     *  1.53188390E-02,
     *  1.16473702E-02, 1.20655766E-02, 1.24464908E-02, 1.27993020E-02,
     *  1.31303262E-02, 1.34439731E-02, 1.37434101E-02, 1.40309794E-02,
     *  1.43084593E-02,
     *  1.04362608E-02, 1.09332276E-02, 1.13672381E-02, 1.17559947E-02,
     *  1.21120018E-02, 1.24433942E-02, 1.27555962E-02, 1.30523681E-02,
     *  1.33364162E-02,
     *  9.52944444E-03, 9.69454158E-03, 1.02368066E-02, 1.06942864E-02,
     *  1.10945787E-02, 1.14558375E-02, 1.17889153E-02, 1.21006204E-02,
     *  1.23954721E-02,
     *  8.70934444E-03, 8.85464444E-03, 8.92964461E-03, 9.54930795E-03,
     *  1.00424844E-02, 1.04592854E-02, 1.08282789E-02, 1.11645243E-02,
     *  1.14767481E-02,
     *  7.96444444E-03, 8.12774444E-03, 8.30804444E-03, 8.61564444E-03,
     *  8.85548912E-03, 9.40662552E-03, 9.84704027E-03, 1.02268701E-02,
     *  1.05679887E-02,
     *  7.26284444E-03, 7.42244444E-03, 7.59544444E-03, 7.79764444E-03,
     *  7.97594444E-03, 8.11882293E-03, 8.77946335E-03, 9.25449394E-03,
     *  9.64918737E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  6.59504444E-03, 6.74094444E-03, 6.89224444E-03, 7.04644444E-03,
     *  7.17804444E-03, 7.24514444E-03, 7.11795996E-03, 8.14889856E-03,
     *  8.67774969E-03,
     *  5.95924444E-03, 6.08984444E-03, 6.22344444E-03, 6.35784444E-03,
     *  6.48654444E-03, 6.60874444E-03, 6.76024444E-03, 7.18804444E-03,
     *  7.48770307E-03,
     *  5.35414444E-03, 5.47034444E-03, 5.58964444E-03, 5.71254444E-03,
     *  5.84024444E-03, 5.98054444E-03, 6.15634444E-03, 6.40534444E-03,
     *  6.60724444E-03,
     *  4.77804444E-03, 4.88044444E-03, 4.98664444E-03, 5.09834444E-03,
     *  5.21894444E-03, 5.35514444E-03, 5.51784444E-03, 5.71434444E-03,
     *  5.92204444E-03,
     *  4.22904444E-03, 4.31774444E-03, 4.41064444E-03, 4.50974444E-03,
     *  4.61824444E-03, 4.74144444E-03, 4.88534444E-03, 5.05454444E-03,
     *  5.24934444E-03,
     *  3.70514444E-03, 3.78014444E-03, 3.85914444E-03, 3.94394444E-03,
     *  4.03744444E-03, 4.14334444E-03, 4.26604444E-03, 4.40964444E-03,
     *  4.57804444E-03,
     *  2.94684444E-03, 3.00114444E-03, 3.05854444E-03, 3.12044444E-03,
     *  3.18854444E-03, 3.26534444E-03, 3.35364444E-03, 3.45634444E-03,
     *  3.57664444E-03,
     *  2.23894444E-03, 2.27334444E-03, 2.30974444E-03, 2.34884444E-03,
     *  2.39164444E-03, 2.43934444E-03, 2.49324444E-03, 2.55504444E-03,
     *  2.62654444E-03,
     *  1.57371273E-03, 1.58906789E-03, 1.60521555E-03, 1.62224704E-03,
     *  1.64027072E-03, 1.65941654E-03, 1.67984231E-03, 1.70174244E-03,
     *  1.72536045E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  1.57330743E-03, 1.58862922E-03, 1.60473895E-03, 1.62172703E-03,
     *  1.63970063E-03, 1.65878819E-03, 1.67914546E-03, 1.70096411E-03,
     *  1.72448387E-03,
     *  1.57250038E-03, 1.58775600E-03, 1.60379058E-03, 1.62069271E-03,
     *  1.63856728E-03, 1.65753970E-03, 1.67776179E-03, 1.69941987E-03,
     *  1.72274633E-03,
     *  1.56971206E-03, 1.58474199E-03, 1.60052076E-03, 1.61713103E-03,
     *  1.63467012E-03, 1.65325369E-03, 1.67302078E-03, 1.69414063E-03,
     *  1.71682226E-03,
     *  1.56599447E-03, 1.58073039E-03, 1.59617709E-03, 1.61240999E-03,
     *  1.62951727E-03, 1.64760292E-03, 1.66679085E-03, 1.68723035E-03,
     *  1.70910361E-03,
     *  1.56234213E-03, 1.57679662E-03, 1.59192667E-03, 1.60780127E-03,
     *  1.62450055E-03, 1.64211835E-03, 1.66076556E-03, 1.68057454E-03,
     *  1.70170508E-03,
     *  1.55875191E-03, 1.57293666E-03, 1.58776430E-03, 1.60329810E-03,
     *  1.61961106E-03, 1.63678816E-03, 1.65492900E-03, 1.67415148E-03,
     *  1.69459653E-03,
     *  1.55522090E-03, 1.56914679E-03, 1.58368523E-03, 1.59889432E-03,
     *  1.61484079E-03, 1.63160178E-03, 1.64926710E-03, 1.66794220E-03,
     *  1.68775202E-03,
     *  1.55174640E-03, 1.56542359E-03, 1.57968507E-03, 1.59458432E-03,
     *  1.61018246E-03, 1.62654972E-03, 1.64376734E-03, 1.66193003E-03,
     *  1.68114904E-03,
     *  1.54832588E-03, 1.56176388E-03, 1.57575979E-03, 1.59036295E-03,
     *  1.60562946E-03, 1.62162343E-03, 1.63841857E-03, 1.65610023E-03,
     *  1.67476791E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  1.54495700E-03, 1.55816471E-03, 1.57190568E-03, 1.58622550E-03,
     *  1.60117577E-03, 1.61681516E-03, 1.63321075E-03, 1.65043969E-03,
     *  1.66859132E-03,
     *  1.54163755E-03, 1.55462334E-03, 1.56811929E-03, 1.58216762E-03,
     *  1.59681589E-03, 1.61211790E-03, 1.62813485E-03, 1.64493671E-03,
     *  1.66260397E-03,
     *  1.53836549E-03, 1.55113720E-03, 1.56439742E-03, 1.57818531E-03,
     *  1.59254476E-03, 1.60752523E-03, 1.62318269E-03, 1.63958078E-03,
     *  1.65679225E-03,
     *  1.53513888E-03, 1.54770391E-03, 1.56073712E-03, 1.57427486E-03,
     *  1.58835774E-03, 1.60303131E-03, 1.61834687E-03, 1.63436244E-03,
     *  1.65114400E-03,
     *  1.52101284E-03, 1.53272165E-03, 1.54482015E-03, 1.55733474E-03,
     *  1.57029449E-03, 1.58373143E-03, 1.59768099E-03, 1.61218246E-03,
     *  1.62727955E-03,
     *  1.50764509E-03, 1.51861031E-03, 1.52990425E-03, 1.54154655E-03,
     *  1.55355857E-03, 1.56596352E-03, 1.57878672E-03, 1.59205581E-03,
     *  1.60580102E-03,
     *  1.49492319E-03, 1.50523452E-03, 1.51582616E-03, 1.52671304E-03,
     *  1.53791118E-03, 1.54943780E-03, 1.56131149E-03, 1.57355225E-03,
     *  1.58618173E-03,
     *  1.48275817E-03, 1.49248842E-03, 1.50245992E-03, 1.51268414E-03,
     *  1.52317333E-03, 1.53394053E-03, 1.54499963E-03, 1.55636551E-03,
     *  1.56805403E-03,
     *  1.47107826E-03, 1.48028758E-03, 1.48970611E-03, 1.49934281E-03,
     *  1.50920717E-03, 1.51930919E-03, 1.52965949E-03, 1.54026929E-03,
     *  1.55115048E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  1.45982472E-03, 1.46856347E-03, 1.47748485E-03, 1.48659591E-03,
     *  1.49590408E-03, 1.50541718E-03, 1.51514340E-03, 1.52509135E-03,
     *  1.53527010E-03,
     *  1.44894881E-03, 1.45725969E-03, 1.46573088E-03, 1.47436800E-03,
     *  1.48317694E-03, 1.49216383E-03, 1.50133510E-03, 1.51069744E-03,
     *  1.52025785E-03,
     *  1.43840961E-03, 1.44632920E-03, 1.45439019E-03, 1.46259712E-03,
     *  1.47095466E-03, 1.47946770E-03, 1.48814130E-03, 1.49698074E-03,
     *  1.50599149E-03,
     *  1.42817243E-03, 1.43573236E-03, 1.44341757E-03, 1.45123169E-03,
     *  1.45917851E-03, 1.46726193E-03, 1.47548598E-03, 1.48385484E-03,
     *  1.49237284E-03,
     *  1.41820759E-03, 1.42543546E-03, 1.43277472E-03, 1.44022834E-03,
     *  1.44779936E-03, 1.45549094E-03, 1.46330630E-03, 1.47124880E-03,
     *  1.47932185E-03,
     *  1.40848949E-03, 1.41540954E-03, 1.42242897E-03, 1.42955019E-03,
     *  1.43677568E-03, 1.44410800E-03, 1.45154975E-03, 1.45910362E-03,
     *  1.46677236E-03,
     *  1.39899592E-03, 1.40562959E-03, 1.41235218E-03, 1.41916566E-03,
     *  1.42607206E-03, 1.43307345E-03, 1.44017195E-03, 1.44736974E-03,
     *  1.45466902E-03,
     *  1.38970744E-03, 1.39607381E-03, 1.40251994E-03, 1.40904746E-03,
     *  1.41565802E-03, 1.42235332E-03, 1.42913508E-03, 1.43600507E-03,
     *  1.44296508E-03,
     *  1.38060698E-03, 1.38672313E-03, 1.39291098E-03, 1.39917188E-03,
     *  1.40550720E-03, 1.41191831E-03, 1.41840664E-03, 1.42497361E-03,
     *  1.43162068E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  1.37167947E-03, 1.37756073E-03, 1.38350660E-03, 1.38951818E-03,
     *  1.39559658E-03, 1.40174296E-03, 1.40795847E-03, 1.41424427E-03,
     *  1.42060155E-03,
     *  1.36291149E-03, 1.36857174E-03, 1.37429030E-03, 1.38006807E-03,
     *  1.38590600E-03, 1.39180500E-03, 1.39776603E-03, 1.40379006E-03,
     *  1.40987804E-03,
     *  1.35429111E-03, 1.35974292E-03, 1.36524745E-03, 1.37080543E-03,
     *  1.37641765E-03, 1.38208486E-03, 1.38780784E-03, 1.39358738E-03,
     *  1.39942428E-03,
     *  1.34580763E-03, 1.35106247E-03, 1.35636502E-03, 1.36171591E-03,
     *  1.36711577E-03, 1.37256522E-03, 1.37806492E-03, 1.38361551E-03,
     *  1.38921763E-03,
     *  1.33745145E-03, 1.34251978E-03, 1.34763135E-03, 1.35278670E-03,
     *  1.35798632E-03, 1.36323074E-03, 1.36852049E-03, 1.37385610E-03,
     *  1.37923809E-03,
     *  1.32921389E-03, 1.33410532E-03, 1.33903599E-03, 1.34400632E-03,
     *  1.34901675E-03, 1.35406770E-03, 1.35915960E-03, 1.36429288E-03,
     *  1.36946799E-03,
     *  1.32108713E-03, 1.32581049E-03, 1.33056949E-03, 1.33536448E-03,
     *  1.34019581E-03, 1.34506383E-03, 1.34996889E-03, 1.35491135E-03,
     *  1.35989157E-03,
     *  1.31306406E-03, 1.31762750E-03, 1.32222335E-03, 1.32685187E-03,
     *  1.33151336E-03, 1.33620811E-03, 1.34093640E-03, 1.34569852E-03,
     *  1.35049476E-03,
     *  1.30513821E-03, 1.30954928E-03, 1.31398982E-03, 1.31846007E-03,
     *  1.32296024E-03, 1.32749058E-03, 1.33205133E-03, 1.33664271E-03,
     *  1.34126496E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  1.29730368E-03, 1.30156938E-03, 1.30586190E-03, 1.31018143E-03,
     *  1.31452815E-03, 1.31890226E-03, 1.32330394E-03, 1.32773339E-03,
     *  1.33219079E-03,
     *  1.28955510E-03, 1.29368193E-03, 1.29783318E-03, 1.30200901E-03,
     *  1.30620955E-03, 1.31043497E-03, 1.31468542E-03, 1.31896105E-03,
     *  1.32326201E-03,
     *  1.28188752E-03, 1.28588155E-03, 1.28989782E-03, 1.29393645E-03,
     *  1.29799757E-03, 1.30208130E-03, 1.30618775E-03, 1.31031705E-03,
     *  1.31446931E-03,
     *  1.27429642E-03, 1.27816330E-03, 1.28205045E-03, 1.28595796E-03,
     *  1.28988593E-03, 1.29383445E-03, 1.29780361E-03, 1.30179352E-03,
     *  1.30580425E-03,
     *  1.26677763E-03, 1.27052267E-03, 1.27428617E-03, 1.27806822E-03,
     *  1.28186889E-03, 1.28568824E-03, 1.28952635E-03, 1.29338330E-03,
     *  1.29725915E-03,
     *  1.25932731E-03, 1.26295547E-03, 1.26660046E-03, 1.27026235E-03,
     *  1.27394117E-03, 1.27763699E-03, 1.28134986E-03, 1.28507984E-03,
     *  1.28882697E-03,
     *  1.25194192E-03, 1.25545787E-03, 1.25898916E-03, 1.26253584E-03,
     *  1.26609793E-03, 1.26967548E-03, 1.27326853E-03, 1.27687712E-03,
     *  1.28050128E-03,
     *  1.24461820E-03, 1.24802633E-03, 1.25144844E-03, 1.25488455E-03,
     *  1.25833471E-03, 1.26179892E-03, 1.26527722E-03, 1.26876963E-03,
     *  1.27227618E-03,
     *  1.23735310E-03, 1.24065754E-03, 1.24397473E-03, 1.24730467E-03,
     *  1.25064738E-03, 1.25400288E-03, 1.25737118E-03, 1.26075230E-03,
     *  1.26414625E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  1.23014382E-03, 1.23334849E-03, 1.23656476E-03, 1.23979264E-03,
     *  1.24303215E-03, 1.24628328E-03, 1.24954604E-03, 1.25282044E-03,
     *  1.25610649E-03,
     *  1.22298776E-03, 1.22609633E-03, 1.22921548E-03, 1.23234519E-03,
     *  1.23548548E-03, 1.23863633E-03, 1.24179775E-03, 1.24496973E-03,
     *  1.24815228E-03,
     *  1.21588248E-03, 1.21889846E-03, 1.22192406E-03, 1.22495928E-03,
     *  1.22800411E-03, 1.23105853E-03, 1.23412256E-03, 1.23719617E-03,
     *  1.24027936E-03,
     *  1.20882574E-03, 1.21175243E-03, 1.21468788E-03, 1.21763207E-03,
     *  1.22058500E-03, 1.22354664E-03, 1.22651700E-03, 1.22949605E-03,
     *  1.23248378E-03,
     *  1.20181543E-03, 1.20465598E-03, 1.20750449E-03, 1.21036095E-03,
     *  1.21322533E-03, 1.21609764E-03, 1.21897784E-03, 1.22186592E-03,
     *  1.22476188E-03,
     *  1.19484960E-03, 1.19760698E-03, 1.20037161E-03, 1.20314345E-03,
     *  1.20592249E-03, 1.20870871E-03, 1.21150209E-03, 1.21430261E-03,
     *  1.21711025E-03,
     *  1.18792642E-03, 1.19060348E-03, 1.19328711E-03, 1.19597729E-03,
     *  1.19867401E-03, 1.20137723E-03, 1.20408694E-03, 1.20680311E-03,
     *  1.20952573E-03,
     *  1.18104418E-03, 1.18364361E-03, 1.18624901E-03, 1.18886035E-03,
     *  1.19147762E-03, 1.19410078E-03, 1.19672980E-03, 1.19936467E-03,
     *  1.20200537E-03,
     *  1.17420127E-03, 1.17672565E-03, 1.17925545E-03, 1.18179063E-03,
     *  1.18433118E-03, 1.18687705E-03, 1.18942824E-03, 1.19198470E-03,
     *  1.19454642E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  1.16739622E-03, 1.16984800E-03, 1.17230470E-03, 1.17476627E-03,
     *  1.17723269E-03, 1.17970393E-03, 1.18217997E-03, 1.18466077E-03,
     *  1.18714631E-03,
     *  1.16062760E-03, 1.16300914E-03, 1.16539512E-03, 1.16778551E-03,
     *  1.17018029E-03, 1.17257943E-03, 1.17498288E-03, 1.17739063E-03,
     *  1.17980265E-03,
     *  1.15389412E-03, 1.15620765E-03, 1.15852520E-03, 1.16084674E-03,
     *  1.16317223E-03, 1.16550166E-03, 1.16783498E-03, 1.17017216E-03,
     *  1.17251319E-03,
     *  1.14719453E-03, 1.14944220E-03, 1.15169350E-03, 1.15394840E-03,
     *  1.15620687E-03, 1.15846888E-03, 1.16073439E-03, 1.16300338E-03,
     *  1.16527582E-03,
     *  1.14052769E-03, 1.14271154E-03, 1.14489868E-03, 1.14708906E-03,
     *  1.14928266E-03, 1.15147944E-03, 1.15367937E-03, 1.15588243E-03,
     *  1.15808857E-03,
     *  1.13389250E-03, 1.13601451E-03, 1.13813948E-03, 1.14026737E-03,
     *  1.14239816E-03, 1.14453180E-03, 1.14666828E-03, 1.14880755E-03,
     *  1.15094960E-03,
     *  1.12728794E-03, 1.12934999E-03, 1.13141470E-03, 1.13348205E-03,
     *  1.13555200E-03, 1.13762451E-03, 1.13969956E-03, 1.14177712E-03,
     *  1.14385714E-03,
     *  1.12071305E-03, 1.12271695E-03, 1.12472325E-03, 1.12673191E-03,
     *  1.12874291E-03, 1.13075621E-03, 1.13277177E-03, 1.13478957E-03,
     *  1.13680958E-03,
     *  1.11416693E-03, 1.11611441E-03, 1.11806405E-03, 1.12001582E-03,
     *  1.12196968E-03, 1.12392559E-03, 1.12588354E-03, 1.12784347E-03,
     *  1.12980537E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  1.10764871E-03, 1.10954145E-03, 1.11143612E-03, 1.11333271E-03,
     *  1.11523117E-03, 1.11713146E-03, 1.11903356E-03, 1.12093744E-03,
     *  1.12284306E-03,
     *  1.10115760E-03, 1.10299719E-03, 1.10483853E-03, 1.10668158E-03,
     *  1.10852631E-03, 1.11037267E-03, 1.11222064E-03, 1.11407019E-03,
     *  1.11592129E-03,
     *  1.09469283E-03, 1.09648083E-03, 1.09827040E-03, 1.10006149E-03,
     *  1.10185408E-03, 1.10364814E-03, 1.10544362E-03, 1.10724050E-03,
     *  1.10903875E-03,
     *  1.08825370E-03, 1.08999159E-03, 1.09173088E-03, 1.09347154E-03,
     *  1.09521354E-03, 1.09695684E-03, 1.09870141E-03, 1.10044722E-03,
     *  1.10219423E-03,
     *  1.08183951E-03, 1.08352872E-03, 1.08521919E-03, 1.08691089E-03,
     *  1.08860378E-03, 1.09029782E-03, 1.09199299E-03, 1.09368926E-03,
     *  1.09538658E-03,
     *  1.07544964E-03, 1.07709155E-03, 1.07873460E-03, 1.08037874E-03,
     *  1.08202394E-03, 1.08367017E-03, 1.08531740E-03, 1.08696559E-03,
     *  1.08861471E-03,
     *  1.06908348E-03, 1.07067942E-03, 1.07227638E-03, 1.07387433E-03,
     *  1.07547322E-03, 1.07707302E-03, 1.07867371E-03, 1.08027524E-03,
     *  1.08187759E-03,
     *  1.06274046E-03, 1.06429171E-03, 1.06584389E-03, 1.06739694E-03,
     *  1.06895084E-03, 1.07050555E-03, 1.07206105E-03, 1.07361729E-03,
     *  1.07517425E-03,
     *  1.05642002E-03, 1.05792784E-03, 1.05943647E-03, 1.06094590E-03,
     *  1.06245609E-03, 1.06396700E-03, 1.06547860E-03, 1.06699086E-03,
     *  1.06850374E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  1.05012167E-03, 1.05158723E-03, 1.05305354E-03, 1.05452057E-03,
     *  1.05598827E-03, 1.05745662E-03, 1.05892558E-03, 1.06039512E-03,
     *  1.06186520E-03,
     *  1.04384491E-03, 1.04526938E-03, 1.04669453E-03, 1.04812033E-03,
     *  1.04954673E-03, 1.05097371E-03, 1.05240124E-03, 1.05382928E-03,
     *  1.05525780E-03,
     *  1.03758928E-03, 1.03897378E-03, 1.04035889E-03, 1.04174460E-03,
     *  1.04313085E-03, 1.04451763E-03, 1.04590489E-03, 1.04729260E-03,
     *  1.04868074E-03,
     *  1.03135435E-03, 1.03269994E-03, 1.03404612E-03, 1.03539283E-03,
     *  1.03674004E-03, 1.03808772E-03, 1.03943584E-03, 1.04078437E-03,
     *  1.04213326E-03,
     *  1.02513968E-03, 1.02644743E-03, 1.02775571E-03, 1.02906450E-03,
     *  1.03037374E-03, 1.03168341E-03, 1.03299347E-03, 1.03430390E-03,
     *  1.03561466E-03,
     *  1.01894489E-03, 1.02021581E-03, 1.02148722E-03, 1.02275910E-03,
     *  1.02403141E-03, 1.02530411E-03, 1.02657717E-03, 1.02785056E-03,
     *  1.02912425E-03,
     *  1.01276960E-03, 1.01400466E-03, 1.01524020E-03, 1.01647617E-03,
     *  1.01771254E-03, 1.01894928E-03, 1.02018636E-03, 1.02142373E-03,
     *  1.02266137E-03,
     *  1.00661345E-03, 1.00781361E-03, 1.00901422E-03, 1.01021525E-03,
     *  1.01141665E-03, 1.01261841E-03, 1.01382048E-03, 1.01502283E-03,
     *  1.01622542E-03,
     *  1.00047610E-03, 1.00164227E-03, 1.00280888E-03, 1.00397590E-03,
     *  1.00514328E-03, 1.00631100E-03, 1.00747901E-03, 1.00864729E-03,
     *  1.00981580E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   2.7991263    ,  2.8186846    ,  2.8382419    ,  2.8577982    ,
     *   2.8773535    ,  2.8969079    ,  2.9268906    ,  2.9568712    ,
     *   2.9868499    ,
     *   2.3983498    ,  2.4151200    ,  2.4318891    ,  2.4486572    ,
     *   2.4654243    ,  2.4821905    ,  2.5078978    ,  2.5336031    ,
     *   2.5593063    ,
     *   2.0641089    ,  2.0785537    ,  2.0929975    ,  2.1074403    ,
     *   2.1218822    ,  2.1363231    ,  2.1584648    ,  2.1806044    ,
     *   2.2027420    ,
     *   1.7840180    ,  1.7965143    ,  1.8090095    ,  1.8215038    ,
     *   1.8339970    ,  1.8464894    ,  1.8656432    ,  1.8847949    ,
     *   1.9039446    ,
     *   1.5482218    ,  1.5590776    ,  1.5699325    ,  1.5807863    ,
     *   1.5916392    ,  1.6024911    ,  1.6191296    ,  1.6357659    ,
     *   1.6524002    ,
     *   1.3488358    ,  1.3583046    ,  1.3677723    ,  1.3772391    ,
     *   1.3867049    ,  1.3961697    ,  1.4106812    ,  1.4251906    ,
     *   1.4396979    ,
     *   1.1795200    ,  1.1878109    ,  1.1961008    ,  1.2043897    ,
     *   1.2126776    ,  1.2209645    ,  1.2336698    ,  1.2463730    ,
     *   1.2590742    ,
     *   1.0351508    ,  1.0424375    ,  1.0497230    ,  1.0570076    ,
     *   1.0642912    ,  1.0715738    ,  1.0827391    ,  1.0939023    ,
     *   1.1050635    ,
     *  0.91156818    , 0.91799511    , 0.92442100    , 0.93084587    ,
     *  0.93726976    , 0.94369269    , 0.95353972    , 0.96338464    ,
     *  0.97322753    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *  0.80537836    , 0.81106661    , 0.81675382    , 0.82244001    ,
     *  0.82812521    , 0.83380945    , 0.84252378    , 0.85123599    ,
     *  0.85994617    ,
     *  0.71380078    , 0.71885202    , 0.72390222    , 0.72895140    ,
     *  0.73399958    , 0.73904679    , 0.74678431    , 0.75451970    ,
     *  0.76225306    ,
     *  0.63454732    , 0.63904731    , 0.64354625    , 0.64804416    ,
     *  0.65254107    , 0.65703701    , 0.66392920    , 0.67081927    ,
     *  0.67770728    ,
     *  0.56572736    , 0.56974869    , 0.57376896    , 0.57778820    ,
     *  0.58180644    , 0.58582370    , 0.59198188    , 0.59813793    ,
     *  0.60429192    ,
     *  0.50577241    , 0.50937676    , 0.51298005    , 0.51658230    ,
     *  0.52018355    , 0.52378382    , 0.52930259    , 0.53481920    ,
     *  0.54033376    ,
     *  0.45337621    , 0.45661619    , 0.45985510    , 0.46309297    ,
     *  0.46632982    , 0.46956569    , 0.47452569    , 0.47948353    ,
     *  0.48443930    ,
     *  0.40744685    , 0.41036746    , 0.41328699    , 0.41620547    ,
     *  0.41912294    , 0.42203942    , 0.42650965    , 0.43097771    ,
     *  0.43544369    ,
     *  0.36706825    , 0.36970812    , 0.37234691    , 0.37498464    ,
     *  0.37762135    , 0.38025706    , 0.38429676    , 0.38833428    ,
     *  0.39236971    ,
     *  0.33146920    , 0.33386160    , 0.33625290    , 0.33864315    ,
     *  0.34103236    , 0.34342058    , 0.34708075    , 0.35073873    ,
     *  0.35439461    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  0.29999821    , 0.30217187    , 0.30434443    , 0.30651593    ,
     *  0.30868639    , 0.31085583    , 0.31418054    , 0.31750304    ,
     *  0.32082342    ,
     *  0.27210316    , 0.27408298    , 0.27606170    , 0.27803933    ,
     *  0.28001592    , 0.28199150    , 0.28501891    , 0.28804410    ,
     *  0.29106715    ,
     *  0.24731464    , 0.24912225    , 0.25092874    , 0.25273415    ,
     *  0.25453850    , 0.25634183    , 0.25910511    , 0.26186615    ,
     *  0.26462504    ,
     *  0.22523231    , 0.22688656    , 0.22853968    , 0.23019171    ,
     *  0.23184267    , 0.23349260    , 0.23602064    , 0.23854642    ,
     *  0.24107003    ,
     *  0.20551378    , 0.20703113    , 0.20854734    , 0.21006245    ,
     *  0.21157648    , 0.21308947    , 0.21540752    , 0.21772328    ,
     *  0.22003686    ,
     *  0.18786530    , 0.18926018    , 0.19065391    , 0.19204652    ,
     *  0.19343804    , 0.19482852    , 0.19695868    , 0.19908653    ,
     *  0.20121218    ,
     *  0.17203420    , 0.17331928    , 0.17460319    , 0.17588597    ,
     *  0.17716765    , 0.17844827    , 0.18040996    , 0.18236933    ,
     *  0.18432647    ,
     *  0.15780254    , 0.15898897    , 0.16017421    , 0.16135831    ,
     *  0.16254131    , 0.16372322    , 0.16553354    , 0.16734150    ,
     *  0.16914722    ,
     *  0.14498182    , 0.14607944    , 0.14717586    , 0.14827113    ,
     *  0.14936527    , 0.15045832    , 0.15213234    , 0.15380399    ,
     *  0.15547336    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.13340861    , 0.13442613    , 0.13544244    , 0.13645757    ,
     *  0.13747156    , 0.13848445    , 0.14003553    , 0.14158420    ,
     *  0.14313058    ,
     *  0.12294085    , 0.12388600    , 0.12482991    , 0.12577262    ,
     *  0.12671419    , 0.12765463    , 0.12909459    , 0.13053212    ,
     *  0.13196732    ,
     *  0.11345477    , 0.11433439    , 0.11521277    , 0.11608993    ,
     *  0.11696592    , 0.11784078    , 0.11918014    , 0.12051703    ,
     *  0.12185156    ,
     *  0.10672295    , 0.10755614    , 0.10838806    , 0.10921875    ,
     *  0.11004826    , 0.11087662    , 0.11214466    , 0.11341019    ,
     *  0.11467334    ,
     *  0.10046891    , 0.10125901    , 0.10204782    , 0.10283539    ,
     *  0.10362176    , 0.10440696    , 0.10560879    , 0.10680810    ,
     *  0.10800498    ,
     *  9.46525487E-02, 9.54026244E-02, 9.61513961E-02, 9.68989066E-02,
     *  9.76451967E-02, 9.83903054E-02, 9.95306366E-02, 0.10066840    ,
     *  0.10180373    ,
     *  8.92375965E-02, 8.99504676E-02, 9.06620146E-02, 9.13722814E-02,
     *  9.20813100E-02, 9.27891404E-02, 9.38722791E-02, 9.49528201E-02,
     *  9.60308853E-02,
     *  8.41911989E-02, 8.48694558E-02, 8.55463673E-02, 8.62219785E-02,
     *  8.68963324E-02, 8.75694703E-02, 8.85993795E-02, 8.96266548E-02,
     *  9.06514210E-02,
     *  7.94835605E-02, 8.01295883E-02, 8.07742477E-02, 8.14175852E-02,
     *  8.20596453E-02, 8.27004703E-02, 8.36807968E-02, 8.46584509E-02,
     *  8.56335606E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  7.50876268E-02, 7.57036236E-02, 7.63182276E-02, 7.69314869E-02,
     *  7.75434471E-02, 7.81541519E-02, 7.90882557E-02, 8.00196462E-02,
     *  8.09484548E-02,
     *  7.09788014E-02, 7.15667964E-02, 7.21533723E-02, 7.27385790E-02,
     *  7.33224636E-02, 7.39050712E-02, 7.47960519E-02, 7.56842757E-02,
     *  7.65698777E-02,
     *  6.71346966E-02, 6.76965649E-02, 6.82569862E-02, 6.88160120E-02,
     *  6.93736912E-02, 6.99300702E-02, 7.07807907E-02, 7.16287076E-02,
     *  7.24739605E-02,
     *  6.35349109E-02, 6.40723879E-02, 6.46083880E-02, 6.51429645E-02,
     *  6.56761681E-02, 6.62080469E-02, 6.70211545E-02, 6.78314091E-02,
     *  6.86389545E-02,
     *  6.01608311E-02, 6.06755251E-02, 6.11887101E-02, 6.17004415E-02,
     *  6.22107718E-02, 6.27197509E-02, 6.34976969E-02, 6.42727371E-02,
     *  6.50450200E-02,
     *  5.69954565E-02, 5.74888601E-02, 5.79807202E-02, 5.84710944E-02,
     *  5.89600374E-02, 5.94476011E-02, 6.01926581E-02, 6.09347528E-02,
     *  6.16740390E-02,
     *  5.40232417E-02, 5.44967420E-02, 5.49686618E-02, 5.54390611E-02,
     *  5.59079969E-02, 5.63755231E-02, 5.70898006E-02, 5.78010555E-02,
     *  5.85094473E-02,
     *  5.12299557E-02, 5.16848441E-02, 5.21381119E-02, 5.25898222E-02,
     *  5.30400342E-02, 5.34888042E-02, 5.41742631E-02, 5.48566349E-02,
     *  5.55360852E-02,
     *  4.86025570E-02, 4.90400373E-02, 4.94758541E-02, 4.99100732E-02,
     *  5.03427568E-02, 5.07739637E-02, 5.14324289E-02, 5.20877381E-02,
     *  5.27400634E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  4.61290805E-02, 4.65502772E-02, 4.69697639E-02, 4.73876097E-02,
     *  4.78038799E-02, 4.82186359E-02, 4.88518087E-02, 4.94817515E-02,
     *  5.01086435E-02,
     *  4.37985369E-02, 4.42045021E-02, 4.46087070E-02, 4.50112245E-02,
     *  4.54121230E-02, 4.58114670E-02, 4.64209351E-02, 4.70270939E-02,
     *  4.76301305E-02,
     *  4.16008217E-02, 4.19925418E-02, 4.23824472E-02, 4.27706147E-02,
     *  4.31571164E-02, 4.35420202E-02, 4.41292683E-02, 4.47131218E-02,
     *  4.52937763E-02,
     *  3.95266339E-02, 3.99050359E-02, 4.02815640E-02, 4.06562994E-02,
     *  4.10293185E-02, 4.14006926E-02, 4.19671109E-02, 4.25300427E-02,
     *  4.30896932E-02,
     *  3.75674023E-02, 3.79333593E-02, 3.82973778E-02, 3.86595443E-02,
     *  3.90199394E-02, 3.93786388E-02, 3.99255314E-02, 4.04688386E-02,
     *  4.10087757E-02,
     *  3.57152191E-02, 3.60695556E-02, 3.64218833E-02, 3.67722942E-02,
     *  3.71208740E-02, 3.74677028E-02, 3.79962955E-02, 3.85211959E-02,
     *  3.90426306E-02,
     *  3.39627801E-02, 3.43062773E-02, 3.46476885E-02, 3.49871122E-02,
     *  3.53246398E-02, 3.56603564E-02, 3.61718037E-02, 3.66794429E-02,
     *  3.71835134E-02,
     *  3.23033302E-02, 3.26367303E-02, 3.29679601E-02, 3.32971248E-02,
     *  3.36243222E-02, 3.39496435E-02, 3.44450351E-02, 3.49364932E-02,
     *  3.54242711E-02,
     *  3.07306137E-02, 3.10546254E-02, 3.13763734E-02, 3.16959713E-02,
     *  3.20135241E-02, 3.23291292E-02, 3.28094965E-02, 3.32857940E-02,
     *  3.37582905E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  2.92388300E-02, 2.95541321E-02, 2.98670675E-02, 3.01777591E-02,
     *  3.04863200E-02, 3.07928549E-02, 3.12591767E-02, 3.17212800E-02,
     *  3.21794513E-02,
     *  2.78225919E-02, 2.81298384E-02, 2.84346040E-02, 2.87370220E-02,
     *  2.90372150E-02, 2.93352960E-02, 2.97885039E-02, 3.02373312E-02,
     *  3.06820836E-02,
     *  2.64768882E-02, 2.67767127E-02, 2.70739291E-02, 2.73686827E-02,
     *  2.76611069E-02, 2.79513241E-02, 2.83923084E-02, 2.88287343E-02,
     *  2.92609295E-02,
     *  2.51970486E-02, 2.54900693E-02, 2.57803392E-02, 2.60680182E-02,
     *  2.63532517E-02, 2.66361731E-02, 2.70657875E-02, 2.74906483E-02,
     *  2.79111079E-02,
     *  2.39787117E-02, 2.42655361E-02, 2.45494495E-02, 2.48306280E-02,
     *  2.51092318E-02, 2.53854067E-02, 2.58044739E-02, 2.62185722E-02,
     *  2.66280824E-02,
     *  2.28177943E-02, 2.30990251E-02, 2.33771635E-02, 2.36524052E-02,
     *  2.39249272E-02, 2.41948898E-02, 2.46042066E-02, 2.50083165E-02,
     *  2.54076322E-02,
     *  2.14415747E-02, 2.17166637E-02, 2.19883978E-02, 2.22570023E-02,
     *  2.25226796E-02, 2.27856120E-02, 2.31838306E-02, 2.35765073E-02,
     *  2.39641016E-02,
     *  2.01420909E-02, 2.04120010E-02, 2.06782442E-02, 2.09410834E-02,
     *  2.12007523E-02, 2.14574603E-02, 2.18457669E-02, 2.22281469E-02,
     *  2.26051162E-02,
     *  1.89127912E-02, 1.91785263E-02, 1.94402192E-02, 1.96981805E-02,
     *  1.99526842E-02, 2.02039732E-02, 2.05835418E-02, 2.09567390E-02,
     *  2.13241487E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  1.77474943E-02, 1.80101277E-02, 1.82682611E-02, 1.85222674E-02,
     *  1.87724718E-02, 1.90191604E-02, 1.93911705E-02, 1.97562902E-02,
     *  2.01151872E-02,
     *  1.66402937E-02, 1.69010079E-02, 1.71566540E-02, 1.74076879E-02,
     *  1.76545025E-02, 1.78974392E-02, 1.82630963E-02, 1.86212520E-02,
     *  1.89726776E-02,
     *  1.55854470E-02, 1.58455893E-02, 1.60999444E-02, 1.63490821E-02,
     *  1.65934861E-02, 1.68335710E-02, 1.71941326E-02, 1.75464654E-02,
     *  1.78914712E-02,
     *  1.45772331E-02, 1.48383992E-02, 1.50928460E-02, 1.53413042E-02,
     *  1.55843828E-02, 1.58225961E-02, 1.61794046E-02, 1.65271075E-02,
     *  1.68667738E-02,
     *  1.36097528E-02, 1.38739181E-02, 1.41301196E-02, 1.43793244E-02,
     *  1.46223209E-02, 1.48597622E-02, 1.52142894E-02, 1.55586390E-02,
     *  1.58940974E-02,
     *  1.26766221E-02, 1.29463607E-02, 1.32064103E-02, 1.34581034E-02,
     *  1.37024959E-02, 1.39404413E-02, 1.42943504E-02, 1.46367482E-02,
     *  1.49692117E-02,
     *  1.17704491E-02, 1.20493274E-02, 1.23160046E-02, 1.25724158E-02,
     *  1.28200371E-02, 1.30600253E-02, 1.34152601E-02, 1.37572911E-02,
     *  1.40880932E-02,
     *  1.08818369E-02, 1.11751912E-02, 1.14524320E-02, 1.17165783E-02,
     *  1.19698146E-02, 1.22137825E-02, 1.25727036E-02, 1.29162206E-02,
     *  1.32468697E-02,
     *  9.99718955E-03, 1.03138854E-02, 1.06077426E-02, 1.08839926E-02,
     *  1.11461344E-02, 1.13966465E-02, 1.17622476E-02, 1.21094976E-02,
     *  1.24417558E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  9.09278576E-03, 9.45010220E-03, 9.77102151E-03, 1.00662883E-02,
     *  1.03422109E-02, 1.06028720E-02, 1.09791461E-02, 1.13329709E-02,
     *  1.16689712E-02,
     *  8.11184344E-03, 8.55512668E-03, 8.92477821E-03, 9.25149239E-03,
     *  9.54914532E-03, 9.82542360E-03, 1.02180297E-02, 1.05822014E-02,
     *  1.09246319E-02,
     *  6.66014380E-03, 7.54959537E-03, 8.03347228E-03, 8.41932706E-03,
     *  8.75365727E-03, 9.05475482E-03, 9.47235910E-03, 9.85218268E-03,
     *  1.02045914E-02,
     *  6.15934444E-03, 6.60734444E-03, 6.97849315E-03, 7.52471975E-03,
     *  7.93189941E-03, 8.27598344E-03, 8.73335809E-03, 9.13685883E-03,
     *  9.50419269E-03,
     *  5.48434444E-03, 5.79094444E-03, 6.09564444E-03, 6.36848224E-03,
     *  7.02512045E-03, 7.46067420E-03, 7.98761926E-03, 8.42820254E-03,
     *  8.81784668E-03,
     *  4.77934444E-03, 5.02204444E-03, 5.29044444E-03, 5.60024444E-03,
     *  6.05384444E-03, 6.52975902E-03, 7.21051112E-03, 7.71421570E-03,
     *  8.13824673E-03,
     *  3.71894444E-03, 3.88724444E-03, 4.08294444E-03, 4.31924444E-03,
     *  4.62654444E-03, 5.00274444E-03, 5.76067474E-03, 6.55359303E-03,
     *  7.08282855E-03,
     *  2.70974444E-03, 2.80714444E-03, 2.92134444E-03, 3.05914444E-03,
     *  3.23114444E-03, 3.44274444E-03, 3.83141713E-03, 4.92490727E-03,
     *  5.92811623E-03,
     *  1.75100741E-03, 1.77909016E-03, 1.81015616E-03, 1.84496869E-03,
     *  1.88464139E-03, 1.93089969E-03, 2.02199089E-03, 2.16466101E-03,
     *  3.19327931E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  1.75001042E-03, 1.77794267E-03, 1.80881599E-03, 1.84337420E-03,
     *  1.88269764E-03, 1.92844972E-03, 2.01811207E-03, 2.15655410E-03,
     *  2.58854251E-03,
     *  1.74803646E-03, 1.77567399E-03, 1.80617116E-03, 1.84023497E-03,
     *  1.87888327E-03, 1.92366464E-03, 2.01063662E-03, 2.14153233E-03,
     *  2.45896195E-03,
     *  1.74132830E-03, 1.76799527E-03, 1.79726484E-03, 1.82973364E-03,
     *  1.86623714E-03, 1.90800012E-03, 1.98698813E-03, 2.09809070E-03,
     *  2.29510134E-03,
     *  1.73263633E-03, 1.75811292E-03, 1.78589909E-03, 1.81647662E-03,
     *  1.85049905E-03, 1.88888579E-03, 1.95954106E-03, 2.05310603E-03,
     *  2.19382718E-03,
     *  1.72435264E-03, 1.74875989E-03, 1.77523337E-03, 1.80416830E-03,
     *  1.83608671E-03, 1.87169872E-03, 1.93590880E-03, 2.01751763E-03,
     *  2.13012019E-03,
     *  1.71643459E-03, 1.73987447E-03, 1.76517583E-03, 1.79266726E-03,
     *  1.82277302E-03, 1.85605438E-03, 1.91509534E-03, 1.98791586E-03,
     *  2.08307140E-03,
     *  1.70884609E-03, 1.73140543E-03, 1.75565203E-03, 1.78186225E-03,
     *  1.81038602E-03, 1.84167539E-03, 1.89645695E-03, 1.96248746E-03,
     *  2.04556390E-03,
     *  1.70155628E-03, 1.72330974E-03, 1.74660077E-03, 1.77166413E-03,
     *  1.79879208E-03, 1.82835459E-03, 1.87955168E-03, 1.94014557E-03,
     *  2.01427417E-03,
     *  1.69453856E-03, 1.71555089E-03, 1.73797104E-03, 1.76200021E-03,
     *  1.78788517E-03, 1.81593284E-03, 1.86406213E-03, 1.92018434E-03,
     *  1.98737060E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  1.68776980E-03, 1.70809759E-03, 1.72971987E-03, 1.75281044E-03,
     *  1.77757963E-03, 1.80428507E-03, 1.84975217E-03, 1.90211818E-03,
     *  1.96373282E-03,
     *  1.68122980E-03, 1.70092283E-03, 1.72181069E-03, 1.74404454E-03,
     *  1.76780519E-03, 1.79331110E-03, 1.83644109E-03, 1.88559804E-03,
     *  1.94262411E-03,
     *  1.67490076E-03, 1.69400312E-03, 1.71421209E-03, 1.73566001E-03,
     *  1.75850347E-03, 1.78292935E-03, 1.82398740E-03, 1.87036424E-03,
     *  1.92353346E-03,
     *  1.66876694E-03, 1.68731786E-03, 1.70689691E-03, 1.72762057E-03,
     *  1.74962536E-03, 1.77307246E-03, 1.81227806E-03, 1.85621819E-03,
     *  1.90609154E-03,
     *  1.64302103E-03, 1.65946152E-03, 1.67666239E-03, 1.69469287E-03,
     *  1.71363134E-03, 1.73356690E-03, 1.76630980E-03, 1.80207886E-03,
     *  1.84142138E-03,
     *  1.62005551E-03, 1.63485568E-03, 1.65024164E-03, 1.66625760E-03,
     *  1.68295246E-03, 1.70038038E-03, 1.72866767E-03, 1.75907085E-03,
     *  1.79188486E-03,
     *  1.59922329E-03, 1.61270224E-03, 1.62664601E-03, 1.64108434E-03,
     *  1.65604955E-03, 1.67157679E-03, 1.69656630E-03, 1.72312220E-03,
     *  1.75142058E-03,
     *  1.58008215E-03, 1.59246802E-03, 1.60523106E-03, 1.61839209E-03,
     *  1.63197339E-03, 1.64599888E-03, 1.66842737E-03, 1.69206216E-03,
     *  1.71701592E-03,
     *  1.56231565E-03, 1.57377816E-03, 1.58555213E-03, 1.59765256E-03,
     *  1.61009535E-03, 1.62289733E-03, 1.64326660E-03, 1.66459209E-03,
     *  1.68694959E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  1.54568917E-03, 1.55635856E-03, 1.56728881E-03, 1.57849095E-03,
     *  1.58997662E-03, 1.60175802E-03, 1.62042742E-03, 1.63987166E-03,
     *  1.66014367E-03,
     *  1.53002365E-03, 1.54000245E-03, 1.55020224E-03, 1.56063131E-03,
     *  1.57129834E-03, 1.58221238E-03, 1.59944928E-03, 1.61732502E-03,
     *  1.63587764E-03,
     *  1.51517921E-03, 1.52454982E-03, 1.53410942E-03, 1.54386437E-03,
     *  1.55382124E-03, 1.56398686E-03, 1.57999639E-03, 1.59654001E-03,
     *  1.61364569E-03,
     *  1.50104442E-03, 1.50987420E-03, 1.51886694E-03, 1.52802754E-03,
     *  1.53736106E-03, 1.54687273E-03, 1.56181617E-03, 1.57721125E-03,
     *  1.59307894E-03,
     *  1.48752901E-03, 1.49587389E-03, 1.50436024E-03, 1.51299189E-03,
     *  1.52177279E-03, 1.53070697E-03, 1.54471377E-03, 1.55910616E-03,
     *  1.57390007E-03,
     *  1.47455879E-03, 1.48246580E-03, 1.49049635E-03, 1.49865346E-03,
     *  1.50694022E-03, 1.51535981E-03, 1.52853569E-03, 1.54204340E-03,
     *  1.55589523E-03,
     *  1.46207206E-03, 1.46958118E-03, 1.47719873E-03, 1.48492712E-03,
     *  1.49276879E-03, 1.50072623E-03, 1.51315880E-03, 1.52587890E-03,
     *  1.53889611E-03,
     *  1.45001693E-03, 1.45716249E-03, 1.46440364E-03, 1.47174232E-03,
     *  1.47918046E-03, 1.48672005E-03, 1.49848283E-03, 1.51049625E-03,
     *  1.52276780E-03,
     *  1.43834933E-03, 1.44516107E-03, 1.45205741E-03, 1.45903991E-03,
     *  1.46611012E-03, 1.47326963E-03, 1.48442506E-03, 1.49580007E-03,
     *  1.50740057E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  1.42703152E-03, 1.43353540E-03, 1.44011442E-03, 1.44676982E-03,
     *  1.45350287E-03, 1.46031483E-03, 1.47091641E-03, 1.48171121E-03,
     *  1.49270395E-03,
     *  1.41603096E-03, 1.42224981E-03, 1.42853558E-03, 1.43488930E-03,
     *  1.44131197E-03, 1.44780461E-03, 1.45789862E-03, 1.46816332E-03,
     *  1.47860247E-03,
     *  1.40531934E-03, 1.41127335E-03, 1.41728714E-03, 1.42336152E-03,
     *  1.42949732E-03, 1.43569535E-03, 1.44532213E-03, 1.45510020E-03,
     *  1.46503257E-03,
     *  1.39487194E-03, 1.40057909E-03, 1.40633976E-03, 1.41215459E-03,
     *  1.41802427E-03, 1.42394944E-03, 1.43314439E-03, 1.44247383E-03,
     *  1.45194019E-03,
     *  1.38466701E-03, 1.39014339E-03, 1.39566776E-03, 1.40124067E-03,
     *  1.40686266E-03, 1.41253426E-03, 1.42132864E-03, 1.43024291E-03,
     *  1.43927900E-03,
     *  1.37468535E-03, 1.37994540E-03, 1.38524859E-03, 1.39059534E-03,
     *  1.39598610E-03, 1.40142131E-03, 1.40984291E-03, 1.41837162E-03,
     *  1.42700898E-03,
     *  1.36490989E-03, 1.36996667E-03, 1.37506227E-03, 1.38019705E-03,
     *  1.38537136E-03, 1.39058555E-03, 1.39865920E-03, 1.40682872E-03,
     *  1.41509537E-03,
     *  1.35532541E-03, 1.36019077E-03, 1.36509110E-03, 1.37002671E-03,
     *  1.37499788E-03, 1.38000490E-03, 1.38775288E-03, 1.39558683E-03,
     *  1.40350775E-03,
     *  1.34591831E-03, 1.35060300E-03, 1.35531926E-03, 1.36006732E-03,
     *  1.36484741E-03, 1.36965976E-03, 1.37710216E-03, 1.38462175E-03,
     *  1.39221936E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  1.33667633E-03, 1.34119020E-03, 1.34573258E-03, 1.35030367E-03,
     *  1.35490364E-03, 1.35953268E-03, 1.36668767E-03, 1.37391210E-03,
     *  1.38120658E-03,
     *  1.32758844E-03, 1.33194051E-03, 1.33631835E-03, 1.34072212E-03,
     *  1.34515196E-03, 1.34960802E-03, 1.35649215E-03, 1.36343878E-03,
     *  1.37044842E-03,
     *  1.31864466E-03, 1.32284321E-03, 1.32706508E-03, 1.33131039E-03,
     *  1.33557925E-03, 1.33987178E-03, 1.34650012E-03, 1.35318478E-03,
     *  1.35992615E-03,
     *  1.30983591E-03, 1.31388859E-03, 1.31796238E-03, 1.32205737E-03,
     *  1.32617364E-03, 1.33031130E-03, 1.33669766E-03, 1.34313480E-03,
     *  1.34962303E-03,
     *  1.30115397E-03, 1.30506784E-03, 1.30900083E-03, 1.31295300E-03,
     *  1.31692442E-03, 1.32091516E-03, 1.32707220E-03, 1.33327507E-03,
     *  1.33952398E-03,
     *  1.29259131E-03, 1.29637292E-03, 1.30017184E-03, 1.30398813E-03,
     *  1.30782183E-03, 1.31167301E-03, 1.31761240E-03, 1.32359315E-03,
     *  1.32961543E-03,
     *  1.28414105E-03, 1.28779648E-03, 1.29146759E-03, 1.29515442E-03,
     *  1.29885702E-03, 1.30257541E-03, 1.30830792E-03, 1.31407777E-03,
     *  1.31988509E-03,
     *  1.27579690E-03, 1.27933180E-03, 1.28288091E-03, 1.28644427E-03,
     *  1.29002188E-03, 1.29361379E-03, 1.29914937E-03, 1.30471869E-03,
     *  1.31032181E-03,
     *  1.26755305E-03, 1.27097271E-03, 1.27440525E-03, 1.27785068E-03,
     *  1.28130902E-03, 1.28478028E-03, 1.29012819E-03, 1.29550657E-03,
     *  1.30091545E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  1.25940419E-03, 1.26271354E-03, 1.26603457E-03, 1.26936726E-03,
     *  1.27271163E-03, 1.27606768E-03, 1.28123653E-03, 1.28643288E-03,
     *  1.29165675E-03,
     *  1.25134539E-03, 1.25454907E-03, 1.25776331E-03, 1.26098811E-03,
     *  1.26422348E-03, 1.26746941E-03, 1.27246719E-03, 1.27748980E-03,
     *  1.28253724E-03,
     *  1.24337212E-03, 1.24647446E-03, 1.24958636E-03, 1.25270781E-03,
     *  1.25583881E-03, 1.25897936E-03, 1.26381356E-03, 1.26867017E-03,
     *  1.27354917E-03,
     *  1.23548019E-03, 1.23848525E-03, 1.24149897E-03, 1.24452133E-03,
     *  1.24755232E-03, 1.25059194E-03, 1.25526956E-03, 1.25996739E-03,
     *  1.26468540E-03,
     *  1.22766568E-03, 1.23057732E-03, 1.23349678E-03, 1.23642405E-03,
     *  1.23935912E-03, 1.24230196E-03, 1.24682957E-03, 1.25137538E-03,
     *  1.25593937E-03,
     *  1.21992499E-03, 1.22274682E-03, 1.22557572E-03, 1.22841166E-03,
     *  1.23125464E-03, 1.23410464E-03, 1.23848838E-03, 1.24288853E-03,
     *  1.24730501E-03,
     *  1.21225476E-03, 1.21499019E-03, 1.21773201E-03, 1.22048018E-03,
     *  1.22323469E-03, 1.22599553E-03, 1.23024120E-03, 1.23450163E-03,
     *  1.23877674E-03,
     *  1.20465186E-03, 1.20730412E-03, 1.20996214E-03, 1.21262589E-03,
     *  1.21529536E-03, 1.21797051E-03, 1.22208356E-03, 1.22620987E-03,
     *  1.23034937E-03,
     *  1.19711337E-03, 1.19968552E-03, 1.20226286E-03, 1.20484536E-03,
     *  1.20743299E-03, 1.21002574E-03, 1.21401132E-03, 1.21800880E-03,
     *  1.22201809E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  1.18963657E-03, 1.19213151E-03, 1.19463111E-03, 1.19713536E-03,
     *  1.19964421E-03, 1.20215766E-03, 1.20602062E-03, 1.20989424E-03,
     *  1.21377844E-03,
     *  1.18221892E-03, 1.18463939E-03, 1.18706406E-03, 1.18949289E-03,
     *  1.19192585E-03, 1.19436294E-03, 1.19810787E-03, 1.20186234E-03,
     *  1.20562627E-03,
     *  1.17485803E-03, 1.17720665E-03, 1.17955903E-03, 1.18191514E-03,
     *  1.18427496E-03, 1.18663846E-03, 1.19026972E-03, 1.19390949E-03,
     *  1.19755769E-03,
     *  1.16755168E-03, 1.16983093E-03, 1.17211355E-03, 1.17439951E-03,
     *  1.17668877E-03, 1.17898133E-03, 1.18250303E-03, 1.18603232E-03,
     *  1.18956912E-03,
     *  1.16029778E-03, 1.16251003E-03, 1.16472528E-03, 1.16694352E-03,
     *  1.16916470E-03, 1.17138882E-03, 1.17480489E-03, 1.17822769E-03,
     *  1.18165716E-03,
     *  1.15309438E-03, 1.15524187E-03, 1.15739204E-03, 1.15954487E-03,
     *  1.16170033E-03, 1.16385839E-03, 1.16717254E-03, 1.17049266E-03,
     *  1.17381867E-03,
     *  1.14593961E-03, 1.14802450E-03, 1.15011178E-03, 1.15220141E-03,
     *  1.15429338E-03, 1.15638765E-03, 1.15960342E-03, 1.16282446E-03,
     *  1.16605070E-03,
     *  1.13883177E-03, 1.14085610E-03, 1.14288256E-03, 1.14491110E-03,
     *  1.14694171E-03, 1.14897436E-03, 1.15209511E-03, 1.15522051E-03,
     *  1.15835048E-03,
     *  1.13176921E-03, 1.13373495E-03, 1.13570257E-03, 1.13767204E-03,
     *  1.13964333E-03, 1.14161642E-03, 1.14464536E-03, 1.14767838E-03,
     *  1.15071540E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  1.12475040E-03, 1.12665942E-03, 1.12857010E-03, 1.13048242E-03,
     *  1.13239633E-03, 1.13431182E-03, 1.13725202E-03, 1.14019579E-03,
     *  1.14314303E-03,
     *  1.11777390E-03, 1.11962800E-03, 1.12148356E-03, 1.12334055E-03,
     *  1.12519894E-03, 1.12705872E-03, 1.12991310E-03, 1.13277058E-03,
     *  1.13563108E-03,
     *  1.11083833E-03, 1.11263923E-03, 1.11444141E-03, 1.11624483E-03,
     *  1.11804949E-03, 1.11985535E-03, 1.12262671E-03, 1.12540074E-03,
     *  1.12817737E-03,
     *  1.10394242E-03, 1.10569176E-03, 1.10744222E-03, 1.10919377E-03,
     *  1.11094639E-03, 1.11270005E-03, 1.11539105E-03, 1.11808436E-03,
     *  1.12077988E-03,
     *  1.09708494E-03, 1.09878430E-03, 1.10048464E-03, 1.10218593E-03,
     *  1.10388814E-03, 1.10559125E-03, 1.10820446E-03, 1.11081963E-03,
     *  1.11343668E-03,
     *  1.09026474E-03, 1.09191565E-03, 1.09356740E-03, 1.09521997E-03,
     *  1.09687334E-03, 1.09852747E-03, 1.10106533E-03, 1.10360486E-03,
     *  1.10614596E-03,
     *  1.08348074E-03, 1.08508464E-03, 1.08668928E-03, 1.08829462E-03,
     *  1.08990064E-03, 1.09150731E-03, 1.09397218E-03, 1.09643844E-03,
     *  1.09890601E-03,
     *  1.07673189E-03, 1.07829020E-03, 1.07984913E-03, 1.08140867E-03,
     *  1.08296879E-03, 1.08452945E-03, 1.08692358E-03, 1.08931886E-03,
     *  1.09171520E-03,
     *  1.07001722E-03, 1.07153128E-03, 1.07304587E-03, 1.07456098E-03,
     *  1.07607657E-03, 1.07759263E-03, 1.07991818E-03, 1.08224466E-03,
     *  1.08457201E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  1.06333581E-03, 1.06480691E-03, 1.06627847E-03, 1.06775047E-03,
     *  1.06922287E-03, 1.07069566E-03, 1.07295470E-03, 1.07521450E-03,
     *  1.07747497E-03,
     *  1.05668677E-03, 1.05811616E-03, 1.05954595E-03, 1.06097610E-03,
     *  1.06240660E-03, 1.06383741E-03, 1.06603194E-03, 1.06822708E-03,
     *  1.07042272E-03,
     *  1.05006926E-03, 1.05145816E-03, 1.05284738E-03, 1.05423692E-03,
     *  1.05562673E-03, 1.05701680E-03, 1.05914876E-03, 1.06128117E-03,
     *  1.06341395E-03,
     *  1.04348250E-03, 1.04483205E-03, 1.04618188E-03, 1.04753198E-03,
     *  1.04888230E-03, 1.05023282E-03, 1.05230404E-03, 1.05437560E-03,
     *  1.05644741E-03,
     *  1.03692572E-03, 1.03823704E-03, 1.03954861E-03, 1.04086040E-03,
     *  1.04217237E-03, 1.04348451E-03, 1.04549677E-03, 1.04750928E-03,
     *  1.04952193E-03,
     *  1.03039820E-03, 1.03167238E-03, 1.03294678E-03, 1.03422135E-03,
     *  1.03549608E-03, 1.03677093E-03, 1.03872596E-03, 1.04068114E-03,
     *  1.04263639E-03,
     *  1.02389925E-03, 1.02513734E-03, 1.02637561E-03, 1.02761403E-03,
     *  1.02885257E-03, 1.03009121E-03, 1.03199066E-03, 1.03389019E-03,
     *  1.03578972E-03,
     *  1.01742823E-03, 1.01863123E-03, 1.01983439E-03, 1.02103767E-03,
     *  1.02224106E-03, 1.02344452E-03, 1.02528998E-03, 1.02713547E-03,
     *  1.02898090E-03,
     *  1.01098451E-03, 1.01215340E-03, 1.01332242E-03, 1.01449155E-03,
     *  1.01566078E-03, 1.01683005E-03, 1.01862307E-03, 1.02041607E-03,
     *  1.02220897E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   2.9895976    ,  2.9950930    ,  3.0143265    ,  3.0405747    ,
     *   3.0670492    ,  3.0937522    ,  3.1206854    ,  3.1478511    ,
     *   3.1752512    ,
     *   2.5616621    ,  2.5663738    ,  2.5828641    ,  2.6053685    ,
     *   2.6280667    ,  2.6509606    ,  2.6740517    ,  2.6973419    ,
     *   2.7208328    ,
     *   2.2047711    ,  2.2088291    ,  2.2230316    ,  2.2424137    ,
     *   2.2619626    ,  2.2816797    ,  2.3015666    ,  2.3216247    ,
     *   2.3418556    ,
     *   1.9056997    ,  1.9092100    ,  1.9214954    ,  1.9382611    ,
     *   1.9551708    ,  1.9722260    ,  1.9894277    ,  2.0067774    ,
     *   2.0242763    ,
     *   1.6539248    ,  1.6569739    ,  1.6676455    ,  1.6822085    ,
     *   1.6968965    ,  1.7117105    ,  1.7266518    ,  1.7417214    ,
     *   1.7569204    ,
     *   1.4410276    ,  1.4436868    ,  1.4529936    ,  1.4656941    ,
     *   1.4785034    ,  1.4914225    ,  1.5044524    ,  1.5175939    ,
     *   1.5308482    ,
     *   1.2602383    ,  1.2625665    ,  1.2707144    ,  1.2818333    ,
     *   1.2930473    ,  1.3043572    ,  1.3157639    ,  1.3272682    ,
     *   1.3388711    ,
     *   1.1060864    ,  1.1081322    ,  1.1152920    ,  1.1250624    ,
     *   1.1349161    ,  1.1448540    ,  1.1548767    ,  1.1649850    ,
     *   1.1751797    ,
     *  0.97412963    , 0.97593378    , 0.98224778    , 0.99086376    ,
     *  0.99955309    ,  1.0083164    ,  1.0171545    ,  1.0260678    ,
     *   1.0350572    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *  0.86074444    , 0.86234094    , 0.86792817    , 0.87555226    ,
     *  0.88324109    , 0.89099525    , 0.89881532    , 0.90670190    ,
     *  0.91465559    ,
     *  0.76296180    , 0.76437922    , 0.76933970    , 0.77610841    ,
     *  0.78293444    , 0.78981829    , 0.79676051    , 0.80376162    ,
     *  0.81082215    ,
     *  0.67833853    , 0.67960099    , 0.68401908    , 0.69004755    ,
     *  0.69612690    , 0.70225760    , 0.70844013    , 0.71467494    ,
     *  0.72096253    ,
     *  0.60485590    , 0.60598379    , 0.60993092    , 0.61531661    ,
     *  0.62074761    , 0.62622433    , 0.63174719    , 0.63731662    ,
     *  0.64293304    ,
     *  0.54083912    , 0.54184979    , 0.54538664    , 0.55021238    ,
     *  0.55507857    , 0.55998557    , 0.56493376    , 0.56992353    ,
     *  0.57495526    ,
     *  0.48489344    , 0.48580167    , 0.48897998    , 0.49331640    ,
     *  0.49768901    , 0.50209815    , 0.50654415    , 0.51102736    ,
     *  0.51554814    ,
     *  0.43585294    , 0.43667139    , 0.43953544    , 0.44344295    ,
     *  0.44738293    , 0.45135567    , 0.45536149    , 0.45940070    ,
     *  0.46347360    ,
     *  0.39273949    , 0.39347901    , 0.39606679    , 0.39959727    ,
     *  0.40315693    , 0.40674605    , 0.41036491    , 0.41401379    ,
     *  0.41769298    ,
     *  0.35472960    , 0.35539954    , 0.35774379    , 0.36094189    ,
     *  0.36416628    , 0.36741722    , 0.37069495    , 0.37399974    ,
     *  0.37733185    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *  0.32112766    , 0.32173610    , 0.32386508    , 0.32676938    ,
     *  0.32969742    , 0.33264941    , 0.33562561    , 0.33862624    ,
     *  0.34165153    ,
     *  0.29134414    , 0.29189807    , 0.29383627    , 0.29648019    ,
     *  0.29914558    , 0.30183264    , 0.30454159    , 0.30727265    ,
     *  0.31002603    ,
     *  0.26487781    , 0.26538331    , 0.26715201    , 0.26956459    ,
     *  0.27199661    , 0.27444828    , 0.27691978    , 0.27941133    ,
     *  0.28192311    ,
     *  0.24130124    , 0.24176360    , 0.24338134    , 0.24558787    ,
     *  0.24781205    , 0.25005406    , 0.25231407    , 0.25459228    ,
     *  0.25688887    ,
     *  0.22024881    , 0.22067267    , 0.22215564    , 0.22417822    ,
     *  0.22621684    , 0.22827167    , 0.23034288    , 0.23243064    ,
     *  0.23453510    ,
     *  0.20140691    , 0.20179632    , 0.20315869    , 0.20501668    ,
     *  0.20688928    , 0.20877663    , 0.21067889    , 0.21259622    ,
     *  0.21452877    ,
     *  0.18450575    , 0.18486426    , 0.18611850    , 0.18782890    ,
     *  0.18955261    , 0.19128976    , 0.19304052    , 0.19480502    ,
     *  0.19658340    ,
     *  0.16931262    , 0.16964337    , 0.17080044    , 0.17237821    ,
     *  0.17396812    , 0.17557031    , 0.17718491    , 0.17881206    ,
     *  0.18045189    ,
     *  0.15562627    , 0.15593202    , 0.15700159    , 0.15845994    ,
     *  0.15992937    , 0.16141002    , 0.16290202    , 0.16440549    ,
     *  0.16592055    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  0.14327220    , 0.14355541    , 0.14454604    , 0.14589664    ,
     *  0.14725737    , 0.14862837    , 0.15000974    , 0.15140160    ,
     *  0.15280409    ,
     *  0.13209876    , 0.13236157    , 0.13328086    , 0.13453406    ,
     *  0.13579654    , 0.13706840    , 0.13834977    , 0.13964074    ,
     *  0.14094145    ,
     *  0.12197377    , 0.12221813    , 0.12307280    , 0.12423781    ,
     *  0.12541130    , 0.12659339    , 0.12778419    , 0.12898380    ,
     *  0.13019232    ,
     *  0.11478900    , 0.11502028    , 0.11582913    , 0.11693159    ,
     *  0.11804199    , 0.11916041    , 0.12028698    , 0.12142178    ,
     *  0.12256493    ,
     *  0.10811457    , 0.10833369    , 0.10910002    , 0.11014442    ,
     *  0.11119623    , 0.11225555    , 0.11332248    , 0.11439712    ,
     *  0.11547956    ,
     *  0.10190767    , 0.10211550    , 0.10284231    , 0.10383276    ,
     *  0.10483013    , 0.10583452    , 0.10684603    , 0.10786474    ,
     *  0.10889077    ,
     *  9.61295805E-02, 9.63269118E-02, 9.70169588E-02, 9.79572222E-02,
     *  9.89039549E-02, 9.98572502E-02, 0.10081720    , 0.10178390    ,
     *  0.10275744    ,
     *  9.07452293E-02, 9.09327860E-02, 9.15886141E-02, 9.24821577E-02,
     *  9.33817449E-02, 9.42874664E-02, 9.51994126E-02, 9.61176732E-02,
     *  9.70423378E-02,
     *  8.57228158E-02, 8.59012654E-02, 8.65252104E-02, 8.73752208E-02,
     *  8.82308756E-02, 8.90922632E-02, 8.99594715E-02, 9.08325878E-02,
     *  9.17116992E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  8.10334643E-02, 8.12034216E-02, 8.17976349E-02, 8.26070473E-02,
     *  8.34217288E-02, 8.42417661E-02, 8.50672450E-02, 8.58982506E-02,
     *  8.67348675E-02,
     *  7.66509250E-02, 7.68129571E-02, 7.73794227E-02, 7.81509435E-02,
     *  7.89273804E-02, 7.97088184E-02, 8.04953414E-02, 8.12870327E-02,
     *  8.20839751E-02,
     *  7.25513074E-02, 7.27059378E-02, 7.32464875E-02, 7.39826153E-02,
     *  7.47233264E-02, 7.54687043E-02, 7.62188315E-02, 7.69737897E-02,
     *  7.77336598E-02,
     *  6.87128430E-02, 6.88605556E-02, 6.93768826E-02, 7.00799267E-02,
     *  7.07872398E-02, 7.14989042E-02, 7.22150012E-02, 7.29356110E-02,
     *  7.36608131E-02,
     *  6.51156741E-02, 6.52569168E-02, 6.57505880E-02, 6.64226854E-02,
     *  6.70987543E-02, 6.77788762E-02, 6.84631312E-02, 6.91515986E-02,
     *  6.98443566E-02,
     *  6.17416663E-02, 6.18768541E-02, 6.23493213E-02, 6.29924516E-02,
     *  6.36392714E-02, 6.42898614E-02, 6.49443011E-02, 6.56026688E-02,
     *  6.62650417E-02,
     *  5.85742403E-02, 5.87037582E-02, 5.91563681E-02, 5.97723676E-02,
     *  6.03917883E-02, 6.10147108E-02, 6.16412140E-02, 6.22713757E-02,
     *  6.29052723E-02,
     *  5.55982226E-02, 5.57224282E-02, 5.61564316E-02, 5.67470052E-02,
     *  5.73407446E-02, 5.79377303E-02, 5.85380410E-02, 5.91417541E-02,
     *  5.97489454E-02,
     *  5.27997117E-02, 5.29189375E-02, 5.33354973E-02, 5.39022301E-02,
     *  5.44718849E-02, 5.50445422E-02, 5.56202809E-02, 5.61991780E-02,
     *  5.67813094E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  5.01659575E-02, 5.02805131E-02, 5.06807122E-02, 5.12250797E-02,
     *  5.17721357E-02, 5.23219611E-02, 5.28746351E-02, 5.34302350E-02,
     *  5.39888365E-02,
     *  4.76852545E-02, 4.77954288E-02, 4.81802764E-02, 4.87036537E-02,
     *  4.92294952E-02, 4.97578828E-02, 5.02888961E-02, 5.08226127E-02,
     *  5.13591088E-02,
     *  4.53468452E-02, 4.54529076E-02, 4.58233459E-02, 4.63270162E-02,
     *  4.68329348E-02, 4.73411845E-02, 4.78518460E-02, 4.83649976E-02,
     *  4.88807158E-02,
     *  4.31408330E-02, 4.32430354E-02, 4.35999452E-02, 4.40851074E-02,
     *  4.45723093E-02, 4.50616353E-02, 4.55531669E-02, 4.60469836E-02,
     *  4.65431626E-02,
     *  4.10581045E-02, 4.11566829E-02, 4.15008884E-02, 4.19686645E-02,
     *  4.24382780E-02, 4.29098151E-02, 4.33833590E-02, 4.38589902E-02,
     *  4.43367870E-02,
     *  3.90902591E-02, 3.91854346E-02, 3.95177087E-02, 3.99691498E-02,
     *  4.04222317E-02, 4.08770425E-02, 4.13336673E-02, 4.17921883E-02,
     *  4.22526850E-02,
     *  3.72295456E-02, 3.73215261E-02, 3.76425943E-02, 3.80786870E-02,
     *  3.85162283E-02, 3.89553089E-02, 3.93960161E-02, 3.98384341E-02,
     *  4.02826439E-02,
     *  3.54688047E-02, 3.55577857E-02, 3.58683307E-02, 3.62900023E-02,
     *  3.67129340E-02, 3.71372195E-02, 3.75629488E-02, 3.79902083E-02,
     *  3.84190810E-02,
     *  3.38014179E-02, 3.38875837E-02, 3.41882485E-02, 3.45963722E-02,
     *  3.50055702E-02, 3.54159399E-02, 3.58275742E-02, 3.62405623E-02,
     *  3.66549895E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  3.22212596E-02, 3.23047843E-02, 3.25961763E-02, 3.29915758E-02,
     *  3.33878658E-02, 3.37851476E-02, 3.41835179E-02, 3.45830688E-02,
     *  3.49838886E-02,
     *  3.07226554E-02, 3.08037040E-02, 3.10863978E-02, 3.14698518E-02,
     *  3.18540134E-02, 3.22389885E-02, 3.26248780E-02, 3.30117776E-02,
     *  3.33997787E-02,
     *  2.93003432E-02, 2.93790722E-02, 2.96536129E-02, 3.00258592E-02,
     *  3.03986299E-02, 3.07720367E-02, 3.11461849E-02, 3.15211746E-02,
     *  3.18971008E-02,
     *  2.79494381E-02, 2.80259965E-02, 2.82929026E-02, 2.86546418E-02,
     *  2.90167213E-02, 2.93792589E-02, 2.97423655E-02, 3.01061459E-02,
     *  3.04706993E-02,
     *  2.66654004E-02, 2.67399305E-02, 2.69996967E-02, 2.73515960E-02,
     *  2.77036493E-02, 2.80559815E-02, 2.84087096E-02, 2.87619441E-02,
     *  2.91157888E-02,
     *  2.54440065E-02, 2.55166446E-02, 2.57697443E-02, 2.61124411E-02,
     *  2.64551022E-02, 2.67978605E-02, 2.71408403E-02, 2.74841582E-02,
     *  2.78279236E-02,
     *  2.39993885E-02, 2.40698457E-02, 2.43152500E-02, 2.46473000E-02,
     *  2.49790703E-02, 2.53107056E-02, 2.56423407E-02, 2.59741010E-02,
     *  2.63061042E-02,
     *  2.26394145E-02, 2.27078875E-02, 2.29462767E-02, 2.32685905E-02,
     *  2.35903699E-02, 2.39117742E-02, 2.42329503E-02, 2.45540344E-02,
     *  2.48751534E-02,
     *  2.13575540E-02, 2.14242329E-02, 2.16562634E-02, 2.19697151E-02,
     *  2.22823642E-02, 2.25943869E-02, 2.29059446E-02, 2.32171863E-02,
     *  2.35282500E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  2.01477928E-02, 2.02128633E-02, 2.04391738E-02, 2.07446098E-02,
     *  2.10489571E-02, 2.13524120E-02, 2.16551536E-02, 2.19573459E-02,
     *  2.22591400E-02,
     *  1.90045760E-02, 1.90682216E-02, 1.92894404E-02, 1.95876879E-02,
     *  1.98845375E-02, 2.01802103E-02, 2.04749063E-02, 2.07688077E-02,
     *  2.10620809E-02,
     *  1.79227550E-02, 1.79851593E-02, 1.82019121E-02, 1.84937884E-02,
     *  1.87839288E-02, 1.90725843E-02, 1.93599804E-02, 1.96463208E-02,
     *  1.99317905E-02,
     *  1.68975373E-02, 1.69588869E-02, 1.71718063E-02, 1.74581295E-02,
     *  1.77423422E-02, 1.80247322E-02, 1.83055560E-02, 1.85850434E-02,
     *  1.88634017E-02,
     *  1.59244386E-02, 1.59849264E-02, 1.61946622E-02, 1.64762636E-02,
     *  1.67553335E-02, 1.70322056E-02, 1.73071743E-02, 1.75805013E-02,
     *  1.78524206E-02,
     *  1.49992340E-02, 1.50590639E-02, 1.52662969E-02, 1.55440356E-02,
     *  1.58187629E-02, 1.60908701E-02, 1.63606988E-02, 1.66285496E-02,
     *  1.68946892E-02,
     *  1.41179090E-02, 1.41773010E-02, 1.43827600E-02, 1.46575414E-02,
     *  1.49287560E-02, 1.51968683E-02, 1.54622792E-02, 1.57253377E-02,
     *  1.59863503E-02,
     *  1.32766039E-02, 1.33358023E-02, 1.35402869E-02, 1.38130864E-02,
     *  1.40816658E-02, 1.43465842E-02, 1.46083178E-02, 1.48672763E-02,
     *  1.51238155E-02,
     *  1.24715516E-02, 1.25308350E-02, 1.27352466E-02, 1.30071416E-02,
     *  1.32740341E-02, 1.35366080E-02, 1.37954364E-02, 1.40510061E-02,
     *  1.43037350E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  1.16989983E-02, 1.17586952E-02, 1.19640816E-02, 1.22362945E-02,
     *  1.25025505E-02, 1.27636999E-02, 1.30204436E-02, 1.32733677E-02,
     *  1.35229686E-02,
     *  1.09550987E-02, 1.10156102E-02, 1.12232310E-02, 1.14971924E-02,
     *  1.17640063E-02, 1.20247520E-02, 1.22803014E-02, 1.25313708E-02,
     *  1.27785575E-02,
     *  1.02357648E-02, 1.02976011E-02, 1.05090288E-02, 1.07864693E-02,
     *  1.10552405E-02, 1.13167451E-02, 1.15720891E-02, 1.18221627E-02,
     *  1.20676955E-02,
     *  9.53643087E-03, 9.60027150E-03, 9.81755516E-03, 1.01006486E-02,
     *  1.03730710E-02, 1.06366969E-02, 1.08929620E-02, 1.11429942E-02,
     *  1.13876988E-02,
     *  8.85165879E-03, 8.91846002E-03, 9.14440636E-03, 9.43600253E-03,
     *  9.71420232E-03, 9.98159735E-03, 1.02401026E-02, 1.04911794E-02,
     *  1.07359727E-02,
     *  8.17441019E-03, 8.24561303E-03, 8.48430816E-03, 8.78833433E-03,
     *  9.07509186E-03, 9.34831940E-03, 9.61065674E-03, 9.86404761E-03,
     *  1.01099712E-02,
     *  7.12550355E-03, 7.20870852E-03, 7.48093682E-03, 7.81625217E-03,
     *  8.12409365E-03, 8.41179991E-03, 8.68406228E-03, 8.94408810E-03,
     *  9.19418098E-03,
     *  5.98793405E-03, 6.10117251E-03, 6.44856371E-03, 6.84527463E-03,
     *  7.19111206E-03, 7.50389896E-03, 7.79325377E-03, 8.06504271E-03,
     *  8.32314353E-03,
     *  4.20510875E-03, 4.59628857E-03, 5.26685711E-03, 5.82100698E-03,
     *  6.24399593E-03, 6.60233121E-03, 6.92101528E-03, 7.21255584E-03,
     *  7.48422356E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  3.56804081E-03, 4.38753065E-03, 5.15242988E-03, 5.73120053E-03,
     *  6.16397841E-03, 6.52758958E-03, 6.84951107E-03, 7.14317691E-03,
     *  7.41628999E-03,
     *  2.54261934E-03, 3.61230672E-03, 4.90929079E-03, 5.54885279E-03,
     *  6.00360236E-03, 6.37867045E-03, 6.70750875E-03, 7.00567557E-03,
     *  7.28183638E-03,
     *  2.32422525E-03, 2.39577130E-03, 3.61854975E-03, 4.86290107E-03,
     *  5.43327272E-03, 5.86082481E-03, 6.21945214E-03, 6.53638150E-03,
     *  6.82503126E-03,
     *  2.21114597E-03, 2.24943520E-03, 2.45235406E-03, 3.60247644E-03,
     *  4.59482074E-03, 5.14835334E-03, 5.56791980E-03, 5.92029475E-03,
     *  6.23153941E-03,
     *  2.14294102E-03, 2.17037282E-03, 2.29298598E-03, 2.62318320E-03,
     *  3.59041074E-03, 4.39304140E-03, 4.91365477E-03, 5.31838858E-03,
     *  5.66090438E-03,
     *  2.09343867E-03, 2.11526339E-03, 2.20633273E-03, 2.39553893E-03,
     *  2.79471817E-03, 3.58224500E-03, 4.24318880E-03, 4.72243731E-03,
     *  5.10722393E-03,
     *  2.05435968E-03, 2.07269604E-03, 2.14637130E-03, 2.28312749E-03,
     *  2.50660863E-03, 2.93594908E-03, 3.57647750E-03, 4.13134063E-03,
     *  4.56737662E-03,
     *  2.02196568E-03, 2.03789523E-03, 2.10037842E-03, 2.20919004E-03,
     *  2.36597164E-03, 2.61840742E-03, 3.04119082E-03, 3.57215427E-03,
     *  4.04654307E-03,
     *  1.99423761E-03, 2.00839269E-03, 2.06299523E-03, 2.15423502E-03,
     *  2.27639113E-03, 2.45221126E-03, 2.72264391E-03, 3.11853696E-03,
     *  3.56874566E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  1.96995722E-03, 1.98274211E-03, 2.03145554E-03, 2.11052687E-03,
     *  2.21142668E-03, 2.34676661E-03, 2.53823176E-03, 2.81431305E-03,
     *  3.17648007E-03,
     *  1.94833140E-03, 1.96002150E-03, 2.00414387E-03, 2.07423683E-03,
     *  2.16070059E-03, 2.27129252E-03, 2.41854739E-03, 2.62049945E-03,
     *  2.89227436E-03,
     *  1.92881416E-03, 1.93960627E-03, 1.98003440E-03, 2.04319825E-03,
     *  2.11917674E-03, 2.21310720E-03, 2.33284577E-03, 2.48970346E-03,
     *  2.69648588E-03,
     *  1.91101333E-03, 1.92105337E-03, 1.95843487E-03, 2.01606884E-03,
     *  2.08405882E-03, 2.16599867E-03, 2.26713702E-03, 2.39487334E-03,
     *  2.55834848E-03,
     *  1.84522904E-03, 1.85295385E-03, 1.88120812E-03, 1.92317789E-03,
     *  1.97018597E-03, 2.02331344E-03, 2.08394395E-03, 2.15383583E-03,
     *  2.23516896E-03,
     *  1.79502493E-03, 1.80137575E-03, 1.82437819E-03, 1.85788110E-03,
     *  1.89444844E-03, 1.93455523E-03, 1.97876925E-03, 2.02776668E-03,
     *  2.08234494E-03,
     *  1.75410839E-03, 1.75953361E-03, 1.77906095E-03, 1.80715469E-03,
     *  1.83734220E-03, 1.86987761E-03, 1.90505243E-03, 1.94320008E-03,
     *  1.98469961E-03,
     *  1.71937343E-03, 1.72412525E-03, 1.74115395E-03, 1.76544588E-03,
     *  1.79127375E-03, 1.81879080E-03, 1.84816817E-03, 1.87959639E-03,
     *  1.91328667E-03,
     *  1.68905333E-03, 1.69328916E-03, 1.70841939E-03, 1.72986871E-03,
     *  1.75249992E-03, 1.77641320E-03, 1.80171829E-03, 1.82853509E-03,
     *  1.85699417E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  1.66204516E-03, 1.66587061E-03, 1.67950050E-03, 1.69873012E-03,
     *  1.71890101E-03, 1.74008249E-03, 1.76234947E-03, 1.78578269E-03,
     *  1.81046892E-03,
     *  1.63761342E-03, 1.64110318E-03, 1.65351187E-03, 1.67095163E-03,
     *  1.68916065E-03, 1.70818904E-03, 1.72809035E-03, 1.74892171E-03,
     *  1.77074390E-03,
     *  1.61524272E-03, 1.61845179E-03, 1.62984345E-03, 1.64580376E-03,
     *  1.66240559E-03, 1.67968637E-03, 1.69768579E-03, 1.71644583E-03,
     *  1.73601083E-03,
     *  1.59455777E-03, 1.59752795E-03, 1.60805696E-03, 1.62277012E-03,
     *  1.63802702E-03, 1.65385636E-03, 1.67028839E-03, 1.68735493E-03,
     *  1.70508933E-03,
     *  1.57527673E-03, 1.57804065E-03, 1.58782686E-03, 1.60147177E-03,
     *  1.61558369E-03, 1.63018514E-03, 1.64529971E-03, 1.66095207E-03,
     *  1.67716800E-03,
     *  1.55718254E-03, 1.55976618E-03, 1.56890479E-03, 1.58162247E-03,
     *  1.59474574E-03, 1.60829257E-03, 1.62228173E-03, 1.63673276E-03,
     *  1.65166597E-03,
     *  1.54010446E-03, 1.54252893E-03, 1.55109692E-03, 1.56300073E-03,
     *  1.57526011E-03, 1.58788965E-03, 1.60090451E-03, 1.61432041E-03,
     *  1.62815365E-03,
     *  1.52390578E-03, 1.52618848E-03, 1.53424909E-03, 1.54543169E-03,
     *  1.55692855E-03, 1.56875166E-03, 1.58091342E-03, 1.59342669E-03,
     *  1.60630474E-03,
     *  1.50847536E-03, 1.51063079E-03, 1.51823674E-03, 1.52877496E-03,
     *  1.53959288E-03, 1.55070047E-03, 1.56210802E-03, 1.57382614E-03,
     *  1.58586579E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  1.49372160E-03, 1.49576204E-03, 1.50295775E-03, 1.51291608E-03,
     *  1.52312490E-03, 1.53359257E-03, 1.54432772E-03, 1.55533920E-03,
     *  1.56663616E-03,
     *  1.47956818E-03, 1.48150409E-03, 1.48832740E-03, 1.49776059E-03,
     *  1.50741932E-03, 1.51731069E-03, 1.52744197E-03, 1.53782066E-03,
     *  1.54845443E-03,
     *  1.46595079E-03, 1.46779121E-03, 1.47427465E-03, 1.48322960E-03,
     *  1.49238862E-03, 1.50175778E-03, 1.51134327E-03, 1.52115146E-03,
     *  1.53118888E-03,
     *  1.45281481E-03, 1.45456756E-03, 1.46073934E-03, 1.46925659E-03,
     *  1.47795930E-03, 1.48685267E-03, 1.49594203E-03, 1.50523284E-03,
     *  1.51473068E-03,
     *  1.44011340E-03, 1.44178534E-03, 1.44767010E-03, 1.45578497E-03,
     *  1.46406904E-03, 1.47252681E-03, 1.48116289E-03, 1.48998199E-03,
     *  1.49898892E-03,
     *  1.42780617E-03, 1.42940333E-03, 1.43502273E-03, 1.44276619E-03,
     *  1.45066457E-03, 1.45872179E-03, 1.46694185E-03, 1.47532884E-03,
     *  1.48388693E-03,
     *  1.41585799E-03, 1.41738572E-03, 1.42275892E-03, 1.43015831E-03,
     *  1.43770002E-03, 1.44538745E-03, 1.45322411E-03, 1.46121358E-03,
     *  1.46935948E-03,
     *  1.40423816E-03, 1.40570121E-03, 1.41084528E-03, 1.41792487E-03,
     *  1.42513558E-03, 1.43248041E-03, 1.43996243E-03, 1.44758478E-03,
     *  1.45535064E-03,
     *  1.39291969E-03, 1.39432233E-03, 1.39925250E-03, 1.40603396E-03,
     *  1.41293655E-03, 1.41996293E-03, 1.42711579E-03, 1.43439791E-03,
     *  1.44181209E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  1.38187872E-03, 1.38322478E-03, 1.38795477E-03, 1.39445752E-03,
     *  1.40107246E-03, 1.40780194E-03, 1.41464836E-03, 1.42161417E-03,
     *  1.42870184E-03,
     *  1.37109409E-03, 1.37238703E-03, 1.37692919E-03, 1.38317074E-03,
     *  1.38951643E-03, 1.39596837E-03, 1.40252869E-03, 1.40919955E-03,
     *  1.41598317E-03,
     *  1.36054692E-03, 1.36178988E-03, 1.36615542E-03, 1.37215159E-03,
     *  1.37824465E-03, 1.38443649E-03, 1.39072900E-03, 1.39712411E-03,
     *  1.40362380E-03,
     *  1.35022030E-03, 1.35141615E-03, 1.35561525E-03, 1.36138041E-03,
     *  1.36723591E-03, 1.37318342E-03, 1.37922465E-03, 1.38536132E-03,
     *  1.39159519E-03,
     *  1.34009907E-03, 1.34125040E-03, 1.34529236E-03, 1.35083962E-03,
     *  1.35647125E-03, 1.36218877E-03, 1.36799370E-03, 1.37388760E-03,
     *  1.37987203E-03,
     *  1.33016951E-03, 1.33127873E-03, 1.33517205E-03, 1.34051338E-03,
     *  1.34593367E-03, 1.35143426E-03, 1.35701653E-03, 1.36268189E-03,
     *  1.36843175E-03,
     *  1.32041926E-03, 1.32148856E-03, 1.32524107E-03, 1.33038745E-03,
     *  1.33560784E-03, 1.34090345E-03, 1.34627552E-03, 1.35172533E-03,
     *  1.35725415E-03,
     *  1.31083709E-03, 1.31186849E-03, 1.31548738E-03, 1.32044891E-03,
     *  1.32547992E-03, 1.33058151E-03, 1.33575480E-03, 1.34100093E-03,
     *  1.34632106E-03,
     *  1.30141275E-03, 1.30240813E-03, 1.30590004E-03, 1.31068606E-03,
     *  1.31553738E-03, 1.32045503E-03, 1.32544001E-03, 1.33049337E-03,
     *  1.33561615E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  1.29213694E-03, 1.29309803E-03, 1.29646912E-03, 1.30108822E-03,
     *  1.30576882E-03, 1.31051182E-03, 1.31531816E-03, 1.32018877E-03,
     *  1.32512461E-03,
     *  1.28300113E-03, 1.28392953E-03, 1.28718551E-03, 1.29164569E-03,
     *  1.29616384E-03, 1.30074080E-03, 1.30537741E-03, 1.31007453E-03,
     *  1.31483301E-03,
     *  1.27399750E-03, 1.27489471E-03, 1.27804088E-03, 1.28234956E-03,
     *  1.28671296E-03, 1.29113184E-03, 1.29560698E-03, 1.30013916E-03,
     *  1.30472917E-03,
     *  1.26511886E-03, 1.26598628E-03, 1.26902760E-03, 1.27319167E-03,
     *  1.27740747E-03, 1.28167568E-03, 1.28599702E-03, 1.29037219E-03,
     *  1.29480193E-03,
     *  1.25635861E-03, 1.25719755E-03, 1.26013862E-03, 1.26416453E-03,
     *  1.26823939E-03, 1.27236383E-03, 1.27653850E-03, 1.28076404E-03,
     *  1.28504111E-03,
     *  1.24771064E-03, 1.24852231E-03, 1.25136746E-03, 1.25526125E-03,
     *  1.25920139E-03, 1.26318849E-03, 1.26722312E-03, 1.27130589E-03,
     *  1.27543740E-03,
     *  1.23916933E-03, 1.23995488E-03, 1.24270815E-03, 1.24647544E-03,
     *  1.25028670E-03, 1.25414245E-03, 1.25804326E-03, 1.26198966E-03,
     *  1.26598221E-03,
     *  1.23072946E-03, 1.23148995E-03, 1.23415515E-03, 1.23780123E-03,
     *  1.24148905E-03, 1.24521910E-03, 1.24899188E-03, 1.25280790E-03,
     *  1.25666766E-03,
     *  1.22238617E-03, 1.22312263E-03, 1.22570333E-03, 1.22923317E-03,
     *  1.23280268E-03, 1.23641229E-03, 1.24006249E-03, 1.24375372E-03,
     *  1.24748646E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  1.21413499E-03, 1.21484836E-03, 1.21734792E-03, 1.22076620E-03,
     *  1.22422221E-03, 1.22771635E-03, 1.23124906E-03, 1.23482077E-03,
     *  1.23843190E-03,
     *  1.20597174E-03, 1.20666291E-03, 1.20908451E-03, 1.21239563E-03,
     *  1.21574267E-03, 1.21912600E-03, 1.22254603E-03, 1.22600314E-03,
     *  1.22949774E-03,
     *  1.19789251E-03, 1.19856234E-03, 1.20090896E-03, 1.20411709E-03,
     *  1.20735943E-03, 1.21063635E-03, 1.21394821E-03, 1.21729538E-03,
     *  1.22067822E-03,
     *  1.18989367E-03, 1.19054296E-03, 1.19281745E-03, 1.19592650E-03,
     *  1.19906818E-03, 1.20224284E-03, 1.20545079E-03, 1.20869238E-03,
     *  1.21196796E-03,
     *  1.18197183E-03, 1.18260135E-03, 1.18480637E-03, 1.18782007E-03,
     *  1.19086491E-03, 1.19394122E-03, 1.19704928E-03, 1.20018943E-03,
     *  1.20336198E-03,
     *  1.17412383E-03, 1.17473428E-03, 1.17687239E-03, 1.17979425E-03,
     *  1.18274586E-03, 1.18572752E-03, 1.18873951E-03, 1.19178212E-03,
     *  1.19485564E-03,
     *  1.16634668E-03, 1.16693875E-03, 1.16901236E-03, 1.17184572E-03,
     *  1.17470753E-03, 1.17759805E-03, 1.18051756E-03, 1.18346631E-03,
     *  1.18644458E-03,
     *  1.15863760E-03, 1.15921194E-03, 1.16122333E-03, 1.16397137E-03,
     *  1.16674662E-03, 1.16954934E-03, 1.17237977E-03, 1.17523817E-03,
     *  1.17812477E-03,
     *  1.15099397E-03, 1.15155121E-03, 1.15350256E-03, 1.15616828E-03,
     *  1.15886006E-03, 1.16157814E-03, 1.16432273E-03, 1.16709408E-03,
     *  1.16989242E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  1.14341335E-03, 1.14395406E-03, 1.14584746E-03, 1.14843373E-03,
     *  1.15104497E-03, 1.15368140E-03, 1.15634324E-03, 1.15903068E-03,
     *  1.16174396E-03,
     *  1.13589342E-03, 1.13641817E-03, 1.13825558E-03, 1.14076513E-03,
     *  1.14329863E-03, 1.14585628E-03, 1.14843827E-03, 1.15104480E-03,
     *  1.15367608E-03,
     *  1.12843201E-03, 1.12894133E-03, 1.13072463E-03, 1.13316007E-03,
     *  1.13561849E-03, 1.13810007E-03, 1.14060500E-03, 1.14313346E-03,
     *  1.14568565E-03,
     *  1.12102706E-03, 1.12152147E-03, 1.12325247E-03, 1.12561627E-03,
     *  1.12800214E-03, 1.13041025E-03, 1.13284077E-03, 1.13529387E-03,
     *  1.13776973E-03,
     *  1.11367665E-03, 1.11415664E-03, 1.11583705E-03, 1.11813159E-03,
     *  1.12044733E-03, 1.12278444E-03, 1.12514308E-03, 1.12752339E-03,
     *  1.12992556E-03,
     *  1.10637896E-03, 1.10684498E-03, 1.10847645E-03, 1.11070399E-03,
     *  1.11295193E-03, 1.11522040E-03, 1.11750956E-03, 1.11981955E-03,
     *  1.12215054E-03,
     *  1.09913225E-03, 1.09958476E-03, 1.10116886E-03, 1.10333157E-03,
     *  1.10551391E-03, 1.10771600E-03, 1.10993799E-03, 1.11218001E-03,
     *  1.11444221E-03,
     *  1.09193490E-03, 1.09237433E-03, 1.09391256E-03, 1.09601252E-03,
     *  1.09813137E-03, 1.10026925E-03, 1.10242626E-03, 1.10460256E-03,
     *  1.10679826E-03,
     *  1.08478537E-03, 1.08521212E-03, 1.08670593E-03, 1.08874513E-03,
     *  1.09080253E-03, 1.09287824E-03, 1.09497240E-03, 1.09708511E-03,
     *  1.09921651E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  1.07768220E-03, 1.07809666E-03, 1.07954744E-03, 1.08152778E-03,
     *  1.08352566E-03, 1.08554120E-03, 1.08757451E-03, 1.08962570E-03,
     *  1.09169488E-03,
     *  1.07062400E-03, 1.07102656E-03, 1.07243563E-03, 1.07435894E-03,
     *  1.07629917E-03, 1.07825643E-03, 1.08023082E-03, 1.08222245E-03,
     *  1.08423142E-03,
     *  1.06360945E-03, 1.06400047E-03, 1.06536911E-03, 1.06723714E-03,
     *  1.06912151E-03, 1.07102231E-03, 1.07293965E-03, 1.07487360E-03,
     *  1.07682429E-03,
     *  1.05663732E-03, 1.05701715E-03, 1.05834658E-03, 1.06016102E-03,
     *  1.06199125E-03, 1.06383734E-03, 1.06569938E-03, 1.06757748E-03,
     *  1.06947172E-03,
     *  1.04970641E-03, 1.05007538E-03, 1.05136679E-03, 1.05312927E-03,
     *  1.05490699E-03, 1.05670005E-03, 1.05850852E-03, 1.06033249E-03,
     *  1.06217205E-03,
     *  1.04281561E-03, 1.04317404E-03, 1.04442855E-03, 1.04614062E-03,
     *  1.04786744E-03, 1.04960908E-03, 1.05136561E-03, 1.05313712E-03,
     *  1.05492370E-03,
     *  1.03596382E-03, 1.03631203E-03, 1.03753075E-03, 1.03919391E-03,
     *  1.04087134E-03, 1.04256311E-03, 1.04426929E-03, 1.04598995E-03,
     *  1.04772517E-03,
     *  1.02915005E-03, 1.02948833E-03, 1.03067230E-03, 1.03228801E-03,
     *  1.03391752E-03, 1.03556091E-03, 1.03721825E-03, 1.03888960E-03,
     *  1.04057503E-03,
     *  1.02237330E-03, 1.02270195E-03, 1.02385219E-03, 1.02542183E-03,
     *  1.02700484E-03, 1.02860130E-03, 1.03021125E-03, 1.03183477E-03,
     *  1.03347192E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   3.2028877    ,  3.2307628    ,  3.2588785    ,  3.2872369    ,
     *   3.4191122    ,  3.5562401    ,  3.6988323    ,  3.8471089    ,
     *   4.0012987    ,
     *   2.7445264    ,  2.7684242    ,  2.7925282    ,  2.8168401    ,
     *   2.9298954    ,  3.0474505    ,  3.1696867    ,  3.2967930    ,
     *   3.4289654    ,
     *   2.3622607    ,  2.3828416    ,  2.4035998    ,  2.4245369    ,
     *   2.5218969    ,  2.6231285    ,  2.7283882    ,  2.8378388    ,
     *   2.9516490    ,
     *   2.0419257    ,  2.0597271    ,  2.0776816    ,  2.0957908    ,
     *   2.1799981    ,  2.2675509    ,  2.3585845    ,  2.4532397    ,
     *   2.5516627    ,
     *   1.7722500    ,  1.7877113    ,  1.8033056    ,  1.8190340    ,
     *   1.8921688    ,  1.9682059    ,  2.0472632    ,  2.1294630    ,
     *   2.2149321    ,
     *   1.5442162    ,  1.5576989    ,  1.5712973    ,  1.5850126    ,
     *   1.6487846    ,  1.7150844    ,  1.7840147    ,  1.8556823    ,
     *   1.9301979    ,
     *   1.3505733    ,  1.3623758    ,  1.3742794    ,  1.3862851    ,
     *   1.4421065    ,  1.5001375    ,  1.5604682    ,  1.6231920    ,
     *   1.6884060    ,
     *   1.1854616    ,  1.1958315    ,  1.2062900    ,  1.2168381    ,
     *   1.2658803    ,  1.3168608    ,  1.3698590    ,  1.4249568    ,
     *   1.4822398    ,
     *   1.0441233    ,  1.0532668    ,  1.0624883    ,  1.0717887    ,
     *   1.1150278    ,  1.1599730    ,  1.2066944    ,  1.2552643    ,
     *   1.3057582    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *  0.92267700    , 0.93076673    , 0.93892539    , 0.94715361    ,
     *  0.98540641    ,  1.0251659    ,  1.0664939    ,  1.1094547    ,
     *   1.1541150    ,
     *  0.81794265    , 0.82512364    , 0.83236568    , 0.83966932    ,
     *  0.87362204    , 0.90890933    , 0.94558621    , 0.98370976    ,
     *   1.0233392    ,
     *  0.72730337    , 0.73369794    , 0.74014673    , 0.74665023    ,
     *  0.77688162    , 0.80829864    , 0.84095037    , 0.87488770    ,
     *  0.91016343    ,
     *  0.64859688    , 0.65430857    , 0.66006856    , 0.66587728    ,
     *  0.69287731    , 0.72093363    , 0.75009017    , 0.78039243    ,
     *  0.81188763    ,
     *  0.58002933    , 0.58514614    , 0.59030607    , 0.59550952    ,
     *  0.61969451    , 0.64482312    , 0.67093475    , 0.69807025    ,
     *  0.72627196    ,
     *  0.52010682    , 0.52470375    , 0.52933930    , 0.53401381    ,
     *  0.55573876    , 0.57830882    , 0.60175950    , 0.62612754    ,
     *  0.65145103    ,
     *  0.46758052    , 0.47172177    , 0.47589768    , 0.48010855    ,
     *  0.49967716    , 0.52000455    , 0.54112276    , 0.56306497    ,
     *  0.58586554    ,
     *  0.42140276    , 0.42514343    , 0.42891526    , 0.43271856    ,
     *  0.45039152    , 0.46874735    , 0.48781506    , 0.50762468    ,
     *  0.52820730    ,
     *  0.38069153    , 0.38407904    , 0.38749466    , 0.39093865    ,
     *  0.40694045    , 0.42355818    , 0.44081818    , 0.45874771    ,
     *  0.47737497    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *  0.34470174    , 0.34777709    , 0.35087782    , 0.35400419    ,
     *  0.36852873    , 0.38360999    , 0.39927199    , 0.41553952    ,
     *  0.43243825    ,
     *  0.31280195    , 0.31560063    , 0.31842229    , 0.32126715    ,
     *  0.33448240    , 0.34820188    , 0.36244754    , 0.37724200    ,
     *  0.39260867    ,
     *  0.28445532    , 0.28700817    , 0.28958186    , 0.29217660    ,
     *  0.30422848    , 0.31673794    , 0.32972508    , 0.34321061    ,
     *  0.35721592    ,
     *  0.25920402    , 0.26153791    , 0.26389074    , 0.26626269    ,
     *  0.27727833    , 0.28870998    , 0.30057610    , 0.31289568    ,
     *  0.32568833    ,
     *  0.23665646    , 0.23879486    , 0.24095050    , 0.24312353    ,
     *  0.25321399    , 0.26368333    , 0.27454853    , 0.28582706    ,
     *  0.29753695    ,
     *  0.21647671    , 0.21844019    , 0.22041937    , 0.22241441    ,
     *  0.23167695    , 0.24128512    , 0.25125458    , 0.26160146    ,
     *  0.27234235    ,
     *  0.19837582    , 0.20018242    , 0.20200336    , 0.20383877    ,
     *  0.21235880    , 0.22119461    , 0.23036069    , 0.23987195    ,
     *  0.24974372    ,
     *  0.18210455    , 0.18377017    , 0.18544888    , 0.18714083    ,
     *  0.19499352    , 0.20313513    , 0.21157912    , 0.22033931    ,
     *  0.22942987    ,
     *  0.16744734    , 0.16898599    , 0.17053662    , 0.17209937    ,
     *  0.17935104    , 0.18686743    , 0.19466105    , 0.20274473    ,
     *  0.21113164    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  0.15421731    , 0.15564138    , 0.15707644    , 0.15852260    ,
     *  0.16523191    , 0.17218406    , 0.17939072    , 0.18686386    ,
     *  0.19461570    ,
     *  0.14225200    , 0.14357249    , 0.14490306    , 0.14624381    ,
     *  0.15246275    , 0.15890471    , 0.16558062    , 0.17250165    ,
     *  0.17967921    ,
     *  0.13140987    , 0.13263655    , 0.13387248    , 0.13511775    ,
     *  0.14089249    , 0.14687227    , 0.15306736    , 0.15948820    ,
     *  0.16614545    ,
     *  0.12371652    , 0.12487667    , 0.12604546    , 0.12722300    ,
     *  0.13268266    , 0.13833458    , 0.14418856    , 0.15025453    ,
     *  0.15654263    ,
     *  0.11656991    , 0.11766827    , 0.11877473    , 0.11988939    ,
     *  0.12505644    , 0.13040388    , 0.13594106    , 0.14167744    ,
     *  0.14762267    ,
     *  0.10992420    , 0.11096513    , 0.11201364    , 0.11306985    ,
     *  0.11796491    , 0.12302929    , 0.12827194    , 0.13370188    ,
     *  0.13932833    ,
     *  0.10373791    , 0.10472541    , 0.10572002    , 0.10672184    ,
     *  0.11136381    , 0.11616479    , 0.12113333    , 0.12627809    ,
     *  0.13160784    ,
     *  9.79734953E-02, 9.89112344E-02, 9.98556437E-02, 0.10080681    ,
     *  0.10521307    , 0.10976868    , 0.11448189    , 0.11936097    ,
     *  0.12441431    ,
     *  9.25968919E-02, 9.34882520E-02, 9.43858652E-02, 9.52898169E-02,
     *  9.94763211E-02, 0.10380318    , 0.10827831    , 0.11290965    ,
     *  0.11770523    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  8.75771799E-02, 8.84252713E-02, 8.92792250E-02, 9.01391236E-02,
     *  9.41205798E-02, 9.82339609E-02, 0.10248689    , 0.10688699    ,
     *  0.11144198    ,
     *  8.28862504E-02, 8.36939402E-02, 8.45071253E-02, 8.53258862E-02,
     *  8.91158440E-02, 9.30298252E-02, 9.70751859E-02, 0.10125927    ,
     *  0.10558948    ,
     *  7.84985219E-02, 7.92684556E-02, 8.00435399E-02, 8.08238532E-02,
     *  8.44348140E-02, 8.81623843E-02, 9.20136783E-02, 9.59957794E-02,
     *  0.10011579    ,
     *  7.43906862E-02, 7.51253079E-02, 7.58647557E-02, 7.66091062E-02,
     *  8.00526165E-02, 8.36057713E-02, 8.72754638E-02, 9.10685347E-02,
     *  9.49918278E-02,
     *  7.05414824E-02, 7.12430526E-02, 7.19491428E-02, 7.26598281E-02,
     *  7.59465638E-02, 7.93363920E-02, 8.28360055E-02, 8.64520218E-02,
     *  9.01910421E-02,
     *  6.69314961E-02, 6.76021072E-02, 6.82769494E-02, 6.89560966E-02,
     *  7.20959386E-02, 7.53327021E-02, 7.86728980E-02, 8.21229396E-02,
     *  8.56892042E-02,
     *  6.35429791E-02, 6.41845705E-02, 6.48301199E-02, 6.54796997E-02,
     *  6.84818030E-02, 7.15750074E-02, 7.47656603E-02, 7.80599883E-02,
     *  8.14641625E-02,
     *  6.03596898E-02, 6.09740607E-02, 6.15921309E-02, 6.22139717E-02,
     *  6.50868267E-02, 6.80452860E-02, 7.10955507E-02, 7.42436773E-02,
     *  7.74956471E-02,
     *  5.73667494E-02, 5.79555709E-02, 5.85478461E-02, 5.91436456E-02,
     *  6.18951346E-02, 6.47270296E-02, 6.76454014E-02, 7.06561526E-02,
     *  7.37650903E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  5.45505138E-02, 5.51153395E-02, 5.56833854E-02, 5.62547215E-02,
     *  5.88921698E-02, 6.16051004E-02, 6.43994704E-02, 6.72810433E-02,
     *  7.02554666E-02,
     *  5.18984584E-02, 5.24407343E-02, 5.29860078E-02, 5.35343489E-02,
     *  5.60645703E-02, 5.86656040E-02, 6.13433086E-02, 6.41033229E-02,
     *  6.69511490E-02,
     *  4.93990750E-02, 4.99201482E-02, 5.04440066E-02, 5.09707202E-02,
     *  5.34000593E-02, 5.58957745E-02, 5.84636406E-02, 6.11091859E-02,
     *  6.38377802E-02,
     *  4.70417788E-02, 4.75429057E-02, 4.80466147E-02, 4.85529759E-02,
     *  5.08873463E-02, 5.32838716E-02, 5.57482579E-02, 5.82859361E-02,
     *  6.09021565E-02,
     *  4.48168253E-02, 4.52991789E-02, 4.57839200E-02, 4.62711188E-02,
     *  4.85160376E-02, 5.08190882E-02, 5.31859224E-02, 5.56218867E-02,
     *  5.81321242E-02,
     *  4.27152345E-02, 4.31799115E-02, 4.36467887E-02, 4.41159371E-02,
     *  4.62765564E-02, 4.84914667E-02, 5.07662796E-02, 5.31062701E-02,
     *  5.55164853E-02,
     *  4.07287240E-02, 4.11767503E-02, 4.16267966E-02, 4.20789344E-02,
     *  4.41600707E-02, 4.62918242E-02, 4.84797808E-02, 5.07291562E-02,
     *  5.30449133E-02,
     *  3.88496471E-02, 3.92819840E-02, 3.97161667E-02, 4.01522676E-02,
     *  4.21584276E-02, 4.42116842E-02, 4.63176120E-02, 4.84813797E-02,
     *  5.07078766E-02,
     *  3.70709380E-02, 3.74884871E-02, 3.79077131E-02, 3.83286898E-02,
     *  4.02640948E-02, 4.22432159E-02, 4.42716309E-02, 4.63544734E-02,
     *  4.84965701E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  3.53860618E-02, 3.57896696E-02, 3.61947902E-02, 3.66014991E-02,
     *  3.84701072E-02, 4.03791784E-02, 4.23343085E-02, 4.43406083E-02,
     *  4.64028521E-02,
     *  3.37889688E-02, 3.41794313E-02, 3.45712468E-02, 3.49644924E-02,
     *  3.67700186E-02, 3.86128708E-02, 4.04986778E-02, 4.24325397E-02,
     *  4.44191886E-02,
     *  3.22740540E-02, 3.26521209E-02, 3.30313841E-02, 3.34119230E-02,
     *  3.51578579E-02, 3.69380864E-02, 3.87582859E-02, 4.06235576E-02,
     *  4.25386020E-02,
     *  3.08361200E-02, 3.12024977E-02, 3.15699180E-02, 3.19384630E-02,
     *  3.36280900E-02, 3.53490719E-02, 3.71071512E-02, 3.89074425E-02,
     *  4.07546247E-02,
     *  2.94703424E-02, 2.98256981E-02, 3.01819451E-02, 3.05391681E-02,
     *  3.21755791E-02, 3.38404899E-02, 3.55397249E-02, 3.72784249E-02,
     *  3.90612568E-02,
     *  2.81722399E-02, 2.85172048E-02, 2.88629109E-02, 2.92094463E-02,
     *  3.07955564E-02, 3.24073848E-02, 3.40508555E-02, 3.57311482E-02,
     *  3.74529285E-02,
     *  2.66384605E-02, 2.69712737E-02, 2.73046419E-02, 2.76386579E-02,
     *  2.91657432E-02, 3.07151589E-02, 3.22929795E-02, 3.39044527E-02,
     *  3.55542561E-02,
     *  2.51964258E-02, 2.55179627E-02, 2.58398684E-02, 2.61622414E-02,
     *  2.76343103E-02, 2.91254027E-02, 3.06417759E-02, 3.21887666E-02,
     *  3.37710812E-02,
     *  2.38392637E-02, 2.41503471E-02, 2.44616119E-02, 2.47731630E-02,
     *  2.61939597E-02, 2.76305357E-02, 2.90893658E-02, 3.05758989E-02,
     *  3.20948865E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  2.25606754E-02, 2.28620815E-02, 2.31634787E-02, 2.34649795E-02,
     *  2.48380092E-02, 2.62236190E-02, 2.76285384E-02, 2.90583531E-02,
     *  3.05178772E-02,
     *  2.13548789E-02, 2.16473427E-02, 2.19396029E-02, 2.22317809E-02,
     *  2.35603338E-02, 2.48982931E-02, 2.62526858E-02, 2.76292603E-02,
     *  2.90329112E-02,
     *  2.02165584E-02, 2.05007792E-02, 2.07845955E-02, 2.10681390E-02,
     *  2.23553110E-02, 2.36487231E-02, 2.49557459E-02, 2.62823191E-02,
     *  2.76334367E-02,
     *  1.91408185E-02, 1.94174649E-02, 1.96934975E-02, 1.99690601E-02,
     *  2.12177739E-02, 2.24695483E-02, 2.37321503E-02, 2.50117419E-02,
     *  2.63134360E-02,
     *  1.81231425E-02, 1.83928575E-02, 1.86617387E-02, 1.89299443E-02,
     *  2.01429673E-02, 2.13558377E-02, 2.25767781E-02, 2.38122063E-02,
     *  2.50673758E-02,
     *  1.71593552E-02, 1.74227612E-02, 1.76851000E-02, 1.79465465E-02,
     *  1.91265091E-02, 2.03030498E-02, 2.14849138E-02, 2.26788120E-02,
     *  2.38901611E-02,
     *  1.62455879E-02, 1.65032919E-02, 1.67596787E-02, 1.70149431E-02,
     *  1.81643554E-02, 1.93069960E-02, 2.04522094E-02, 2.16070411E-02,
     *  2.27770953E-02,
     *  1.53782471E-02, 1.56308463E-02, 1.58818577E-02, 1.61314999E-02,
     *  1.72527683E-02, 1.83638077E-02, 1.94746507E-02, 2.05927228E-02,
     *  2.17238421E-02,
     *  1.45539850E-02, 1.48020726E-02, 1.50482765E-02, 1.52928440E-02,
     *  1.63882867E-02, 1.74699064E-02, 1.85485252E-02, 1.96320004E-02,
     *  2.07263925E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  1.37696712E-02, 1.40138428E-02, 1.42558040E-02, 1.44958367E-02,
     *  1.55677001E-02, 1.66219759E-02, 1.76703946E-02, 1.87213023E-02,
     *  1.97810336E-02,
     *  1.30223661E-02, 1.32632275E-02, 1.35015136E-02, 1.37375485E-02,
     *  1.47880232E-02, 1.58169370E-02, 1.68370672E-02, 1.78573139E-02,
     *  1.88843198E-02,
     *  1.23092940E-02, 1.25474696E-02, 1.27826582E-02, 1.30152353E-02,
     *  1.40464725E-02, 1.50519228E-02, 1.60455732E-02, 1.70369513E-02,
     *  1.80330456E-02,
     *  1.16278159E-02, 1.18639593E-02, 1.20966455E-02, 1.23263142E-02,
     *  1.33404430E-02, 1.43242556E-02, 1.52931404E-02, 1.62573363E-02,
     *  1.72242190E-02,
     *  1.09753991E-02, 1.12102060E-02, 1.14410125E-02, 1.16683384E-02,
     *  1.26674852E-02, 1.36314225E-02, 1.45771689E-02, 1.55157702E-02,
     *  1.64550350E-02,
     *  1.03495833E-02, 1.05838077E-02, 1.08133961E-02, 1.10389703E-02,
     *  1.20252782E-02, 1.29710491E-02, 1.38952041E-02, 1.48097055E-02,
     *  1.57228456E-02,
     *  9.43605948E-03, 9.67104511E-03, 9.90017947E-03, 1.01243007E-02,
     *  1.10951849E-02, 1.20163184E-02, 1.29102011E-02, 1.37904506E-02,
     *  1.46662134E-02,
     *  8.57027131E-03, 8.80841147E-03, 9.03906619E-03, 9.26340368E-03,
     *  1.02242767E-02, 1.11245625E-02, 1.19913829E-02, 1.28403812E-02,
     *  1.36817156E-02,
     *  7.74066561E-03, 7.98505531E-03, 8.21966837E-03, 8.44619985E-03,
     *  9.40294293E-03, 1.02860631E-02, 1.11287470E-02, 1.19491371E-02,
     *  1.27585938E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  7.67372842E-03, 7.91880093E-03, 8.15386821E-03, 8.38068148E-03,
     *  9.33736867E-03, 1.02192409E-02, 1.10600638E-02, 1.18782102E-02,
     *  1.26851492E-02,
     *  7.54137380E-03, 7.78788832E-03, 8.02392188E-03, 8.25134455E-03,
     *  9.20805596E-03, 1.00875255E-02, 1.09247094E-02, 1.17384500E-02,
     *  1.25404366E-02,
     *  7.09311511E-03, 7.34552121E-03, 7.58556472E-03, 7.81560984E-03,
     *  8.77381916E-03, 9.64582097E-03, 1.04710984E-02, 1.12702321E-02,
     *  1.20557137E-02,
     *  6.51475585E-03, 6.77754396E-03, 7.02474197E-03, 7.25963934E-03,
     *  8.22337739E-03, 9.08738789E-03, 9.89832395E-03, 1.06793856E-02,
     *  1.14442391E-02,
     *  5.96430929E-03, 6.24070654E-03, 6.49726914E-03, 6.73862221E-03,
     *  7.71190546E-03, 8.57017751E-03, 9.36861741E-03, 1.01333656E-02,
     *  1.08793640E-02,
     *  5.43689487E-03, 5.73059425E-03, 5.99894368E-03, 6.24844454E-03,
     *  7.23522116E-03, 8.08979800E-03, 8.87737447E-03, 9.62735914E-03,
     *  1.03560674E-02,
     *  4.92924290E-03, 5.24395684E-03, 5.52651481E-03, 5.78582799E-03,
     *  6.78981291E-03, 7.64251040E-03, 8.42065528E-03, 9.15723887E-03,
     *  9.87003868E-03,
     *  4.44151062E-03, 4.77940699E-03, 5.07796705E-03, 5.34843339E-03,
     *  6.37276035E-03, 7.22512656E-03, 7.99507476E-03, 8.71944766E-03,
     *  9.41755752E-03,
     *  3.98096987E-03, 4.33880860E-03, 4.65309125E-03, 4.93510203E-03,
     *  5.98168136E-03, 6.83492873E-03, 7.59771465E-03, 8.31090648E-03,
     *  8.99539797E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  3.56595660E-03, 3.92922785E-03, 4.25434726E-03, 4.54624072E-03,
     *  5.61470090E-03, 6.46960587E-03, 7.22605264E-03, 7.92893953E-03,
     *  8.60075020E-03,
     *  3.22102838E-03, 3.56361387E-03, 3.88761841E-03, 4.18424396E-03,
     *  5.27043604E-03, 6.12720293E-03, 6.87790469E-03, 7.57121340E-03,
     *  8.23115703E-03,
     *  2.95767444E-03, 3.25613431E-03, 3.56160820E-03, 3.85357900E-03,
     *  4.94798811E-03, 5.80607978E-03, 6.55137768E-03, 7.23568686E-03,
     *  7.88446157E-03,
     *  2.76495572E-03, 3.01244446E-03, 3.28440356E-03, 3.55986560E-03,
     *  4.64692700E-03, 5.50487675E-03, 6.24483013E-03, 6.92056954E-03,
     *  7.55876408E-03,
     *  2.33049771E-03, 2.44248505E-03, 2.57327236E-03, 2.72348320E-03,
     *  3.55407861E-03, 4.36228553E-03, 5.06954569E-03, 5.70755778E-03,
     *  6.30234257E-03,
     *  2.14342606E-03, 2.21203923E-03, 2.28926540E-03, 2.37612549E-03,
     *  2.89985192E-03, 3.55017059E-03, 4.18877540E-03, 4.78041218E-03,
     *  5.33301632E-03,
     *  2.02997764E-03, 2.07950643E-03, 2.13379552E-03, 2.19337345E-03,
     *  2.54231919E-03, 3.01590500E-03, 3.54706341E-03, 4.07427870E-03,
     *  4.57916686E-03,
     *  1.94947151E-03, 1.98840433E-03, 2.03035748E-03, 2.07561774E-03,
     *  2.33042711E-03, 2.67634283E-03, 3.09522817E-03, 3.54427258E-03,
     *  3.99366700E-03,
     *  1.88723690E-03, 1.91941529E-03, 1.95369125E-03, 1.99023511E-03,
     *  2.18950167E-03, 2.45306323E-03, 2.78065731E-03, 3.15187299E-03,
     *  3.54156433E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  1.83650093E-03, 1.86397745E-03, 1.89300277E-03, 1.92368605E-03,
     *  2.08698838E-03, 2.29680551E-03, 2.55748605E-03, 2.86175772E-03,
     *  3.19380789E-03,
     *  1.79362134E-03, 1.81762198E-03, 1.84281709E-03, 1.86928096E-03,
     *  2.00753545E-03, 2.18065636E-03, 2.39339684E-03, 2.64443896E-03,
     *  2.92553763E-03,
     *  1.75642742E-03, 1.77774448E-03, 1.80001302E-03, 1.82328595E-03,
     *  1.94311127E-03, 2.08994668E-03, 2.26789974E-03, 2.47792645E-03,
     *  2.71642900E-03,
     *  1.72352650E-03, 1.74270284E-03, 1.76265614E-03, 1.78342548E-03,
     *  1.88911471E-03, 2.01631585E-03, 2.16837202E-03, 2.34692905E-03,
     *  2.55084571E-03,
     *  1.69397431E-03, 1.71139886E-03, 1.72947047E-03, 1.74821884E-03,
     *  1.84270942E-03, 1.95472728E-03, 2.08695891E-03, 2.24112984E-03,
     *  2.41727154E-03,
     *  1.66710241E-03, 1.68306390E-03, 1.69957291E-03, 1.71665258E-03,
     *  1.80204180E-03, 1.90198134E-03, 2.01863639E-03, 2.15360289E-03,
     *  2.30742253E-03,
     *  1.64242107E-03, 1.65714006E-03, 1.67232851E-03, 1.68800476E-03,
     *  1.76584246E-03, 1.85594815E-03, 1.96008100E-03, 2.07965169E-03,
     *  2.21539357E-03,
     *  1.61956124E-03, 1.63321027E-03, 1.64726630E-03, 1.66174414E-03,
     *  1.73320842E-03, 1.81515221E-03, 1.90901833E-03, 2.01603175E-03,
     *  2.13697016E-03,
     *  1.59823821E-03, 1.61095498E-03, 1.62402793E-03, 1.63746921E-03,
     *  1.70347698E-03, 1.77853639E-03, 1.86384200E-03, 1.96045069E-03,
     *  2.06911816E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  1.57822796E-03, 1.59012421E-03, 1.60233474E-03, 1.61486958E-03,
     *  1.67614885E-03, 1.74532136E-03, 1.82338508E-03, 1.91125061E-03,
     *  2.00962332E-03,
     *  1.55935118E-03, 1.57051895E-03, 1.58196600E-03, 1.59370072E-03,
     *  1.65083942E-03, 1.71491851E-03, 1.78677866E-03, 1.86720542E-03,
     *  1.95684341E-03,
     *  1.54146222E-03, 1.55197831E-03, 1.56274410E-03, 1.57376671E-03,
     *  1.62724680E-03, 1.68687387E-03, 1.75336163E-03, 1.82738946E-03,
     *  1.90953961E-03,
     *  1.52444127E-03, 1.53437043E-03, 1.54452412E-03, 1.55490838E-03,
     *  1.60513004E-03, 1.66083096E-03, 1.72262140E-03, 1.79109087E-03,
     *  1.86676181E-03,
     *  1.50818859E-03, 1.51758603E-03, 1.52718634E-03, 1.53699471E-03,
     *  1.58429405E-03, 1.63650536E-03, 1.69415388E-03, 1.75775302E-03,
     *  1.82776994E-03,
     *  1.49262038E-03, 1.50153354E-03, 1.51063081E-03, 1.51991669E-03,
     *  1.56457889E-03, 1.61366699E-03, 1.66763580E-03, 1.72693419E-03,
     *  1.79197923E-03,
     *  1.47766554E-03, 1.48613552E-03, 1.49477328E-03, 1.50358271E-03,
     *  1.54585193E-03, 1.59212739E-03, 1.64280514E-03, 1.69827912E-03,
     *  1.75892166E-03,
     *  1.46326327E-03, 1.47132596E-03, 1.47954209E-03, 1.48791507E-03,
     *  1.52800206E-03, 1.57173051E-03, 1.61944702E-03, 1.67149870E-03,
     *  1.72821815E-03,
     *  1.44936120E-03, 1.45704813E-03, 1.46487585E-03, 1.47284735E-03,
     *  1.51093539E-03, 1.55234579E-03, 1.59738338E-03, 1.64635507E-03,
     *  1.69955842E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  1.43591391E-03, 1.44325294E-03, 1.45072154E-03, 1.45832237E-03,
     *  1.49457189E-03, 1.53386310E-03, 1.57646522E-03, 1.62265063E-03,
     *  1.67268594E-03,
     *  1.42288178E-03, 1.42989767E-03, 1.43703314E-03, 1.44429055E-03,
     *  1.47884286E-03, 1.51618871E-03, 1.55656682E-03, 1.60021973E-03,
     *  1.64738678E-03,
     *  1.41023005E-03, 1.41694490E-03, 1.42377041E-03, 1.43070866E-03,
     *  1.46368894E-03, 1.49924229E-03, 1.53758121E-03, 1.57892235E-03,
     *  1.62348102E-03,
     *  1.39792805E-03, 1.40436171E-03, 1.41089800E-03, 1.41753880E-03,
     *  1.44905848E-03, 1.48295453E-03, 1.51941676E-03, 1.55863928E-03,
     *  1.60081618E-03,
     *  1.38594861E-03, 1.39211895E-03, 1.39838470E-03, 1.40474754E-03,
     *  1.43490631E-03, 1.46726526E-03, 1.50199446E-03, 1.53926832E-03,
     *  1.57926216E-03,
     *  1.37426755E-03, 1.38019075E-03, 1.38620283E-03, 1.39230528E-03,
     *  1.42119272E-03, 1.45212191E-03, 1.48524571E-03, 1.52072125E-03,
     *  1.55870721E-03,
     *  1.36286327E-03, 1.36855401E-03, 1.37432770E-03, 1.38018570E-03,
     *  1.40788262E-03, 1.43747835E-03, 1.46911068E-03, 1.50292151E-03,
     *  1.53905476E-03,
     *  1.35171637E-03, 1.35718804E-03, 1.36273727E-03, 1.36836529E-03,
     *  1.39494486E-03, 1.42329389E-03, 1.45353687E-03, 1.48580229E-03,
     *  1.52022090E-03,
     *  1.34080941E-03, 1.34607424E-03, 1.35141171E-03, 1.35682294E-03,
     *  1.38235169E-03, 1.40953246E-03, 1.43847803E-03, 1.46930497E-03,
     *  1.50213233E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  1.33012663E-03, 1.33519583E-03, 1.34033319E-03, 1.34553970E-03,
     *  1.37007827E-03, 1.39616196E-03, 1.42389317E-03, 1.45337790E-03,
     *  1.48472469E-03,
     *  1.31965375E-03, 1.32453764E-03, 1.32948556E-03, 1.33449844E-03,
     *  1.35810229E-03, 1.38315372E-03, 1.40974587E-03, 1.43797532E-03,
     *  1.46794123E-03,
     *  1.30937780E-03, 1.31408587E-03, 1.31885421E-03, 1.32368363E-03,
     *  1.34640366E-03, 1.37048202E-03, 1.39600361E-03, 1.42305660E-03,
     *  1.45173170E-03,
     *  1.29928695E-03, 1.30382800E-03, 1.30842583E-03, 1.31308120E-03,
     *  1.33496422E-03, 1.35812372E-03, 1.38263726E-03, 1.40858545E-03,
     *  1.43605141E-03,
     *  1.28937040E-03, 1.29375257E-03, 1.29818831E-03, 1.30267832E-03,
     *  1.32376749E-03, 1.34605794E-03, 1.36962062E-03, 1.39452938E-03,
     *  1.42086047E-03,
     *  1.27961827E-03, 1.28384912E-03, 1.28813057E-03, 1.29246326E-03,
     *  1.31279849E-03, 1.33426575E-03, 1.35693007E-03, 1.38085918E-03,
     *  1.40612316E-03,
     *  1.27002148E-03, 1.27410803E-03, 1.27824245E-03, 1.28242531E-03,
     *  1.30204357E-03, 1.32272998E-03, 1.34454423E-03, 1.36754853E-03,
     *  1.39180737E-03,
     *  1.26057169E-03, 1.26452050E-03, 1.26851464E-03, 1.27255462E-03,
     *  1.29149025E-03, 1.31143499E-03, 1.33244370E-03, 1.35457362E-03,
     *  1.37788415E-03,
     *  1.25126119E-03, 1.25507839E-03, 1.25893855E-03, 1.26284216E-03,
     *  1.28112710E-03, 1.30036649E-03, 1.32061083E-03, 1.34191285E-03,
     *  1.36432732E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  1.24208290E-03, 1.24577421E-03, 1.24950629E-03, 1.25327958E-03,
     *  1.27094361E-03, 1.28951142E-03, 1.30902954E-03, 1.32954659E-03,
     *  1.35111315E-03,
     *  1.23303023E-03, 1.23660103E-03, 1.24021054E-03, 1.24385919E-03,
     *  1.26093014E-03, 1.27885780E-03, 1.29768510E-03, 1.31745693E-03,
     *  1.33822006E-03,
     *  1.22409711E-03, 1.22755243E-03, 1.23104456E-03, 1.23457389E-03,
     *  1.25107777E-03, 1.26839459E-03, 1.28656401E-03, 1.30562751E-03,
     *  1.32562836E-03,
     *  1.21527786E-03, 1.21862244E-03, 1.22200206E-03, 1.22541706E-03,
     *  1.24137828E-03, 1.25811167E-03, 1.27565390E-03, 1.29404335E-03,
     *  1.31332010E-03,
     *  1.20656725E-03, 1.20980555E-03, 1.21307723E-03, 1.21638261E-03,
     *  1.23182405E-03, 1.24799965E-03, 1.26494334E-03, 1.28269068E-03,
     *  1.30127880E-03,
     *  1.19796036E-03, 1.20109660E-03, 1.20426466E-03, 1.20746483E-03,
     *  1.22240802E-03, 1.23804988E-03, 1.25442184E-03, 1.27155685E-03,
     *  1.28948935E-03,
     *  1.18945265E-03, 1.19249080E-03, 1.19555930E-03, 1.19865844E-03,
     *  1.21312365E-03, 1.22825434E-03, 1.24407967E-03, 1.26063019E-03,
     *  1.27793787E-03,
     *  1.18103985E-03, 1.18398366E-03, 1.18695645E-03, 1.18995850E-03,
     *  1.20396483E-03, 1.21860559E-03, 1.23390783E-03, 1.24989992E-03,
     *  1.26661155E-03,
     *  1.17271798E-03, 1.17557100E-03, 1.17845173E-03, 1.18136041E-03,
     *  1.19492588E-03, 1.20909671E-03, 1.22389799E-03, 1.23935607E-03,
     *  1.25549856E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  1.16448330E-03, 1.16724890E-03, 1.17004101E-03, 1.17285985E-03,
     *  1.18600152E-03, 1.19972126E-03, 1.21404240E-03, 1.22898941E-03,
     *  1.24458798E-03,
     *  1.15633231E-03, 1.15901370E-03, 1.16172046E-03, 1.16445280E-03,
     *  1.17718679E-03, 1.19047326E-03, 1.20433386E-03, 1.21879136E-03,
     *  1.23386967E-03,
     *  1.14826175E-03, 1.15086196E-03, 1.15348647E-03, 1.15613547E-03,
     *  1.16847708E-03, 1.18134708E-03, 1.19476565E-03, 1.20875395E-03,
     *  1.22333424E-03,
     *  1.14026853E-03, 1.14279044E-03, 1.14533564E-03, 1.14790433E-03,
     *  1.15986803E-03, 1.17233751E-03, 1.18533151E-03, 1.19886975E-03,
     *  1.21297294E-03,
     *  1.13234974E-03, 1.13479610E-03, 1.13726481E-03, 1.13975603E-03,
     *  1.15135561E-03, 1.16343964E-03, 1.17602560E-03, 1.18913184E-03,
     *  1.20277766E-03,
     *  1.12450267E-03, 1.12687609E-03, 1.12927097E-03, 1.13168746E-03,
     *  1.14293598E-03, 1.15464889E-03, 1.16684245E-03, 1.17953376E-03,
     *  1.19274080E-03,
     *  1.11672473E-03, 1.11902772E-03, 1.12135131E-03, 1.12369566E-03,
     *  1.13460556E-03, 1.14596094E-03, 1.15777693E-03, 1.17006946E-03,
     *  1.18285529E-03,
     *  1.10901351E-03, 1.11124843E-03, 1.11350317E-03, 1.11577786E-03,
     *  1.12636100E-03, 1.13737176E-03, 1.14882424E-03, 1.16073328E-03,
     *  1.17311451E-03,
     *  1.10136671E-03, 1.10353585E-03, 1.10572404E-03, 1.10793143E-03,
     *  1.11819910E-03, 1.12887753E-03, 1.13997987E-03, 1.15151993E-03,
     *  1.16351229E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  1.09378217E-03, 1.09588770E-03, 1.09801156E-03, 1.10015390E-03,
     *  1.11011688E-03, 1.12047469E-03, 1.13123958E-03, 1.14242442E-03,
     *  1.15404281E-03,
     *  1.08625785E-03, 1.08830184E-03, 1.09036349E-03, 1.09244293E-03,
     *  1.10211151E-03, 1.11215986E-03, 1.12259938E-03, 1.13344208E-03,
     *  1.14470063E-03,
     *  1.07879180E-03, 1.08077624E-03, 1.08277771E-03, 1.08479632E-03,
     *  1.09418032E-03, 1.10392985E-03, 1.11405552E-03, 1.12456851E-03,
     *  1.13548065E-03,
     *  1.07138219E-03, 1.07330899E-03, 1.07525222E-03, 1.07721196E-03,
     *  1.08632080E-03, 1.09578167E-03, 1.10560445E-03, 1.11579958E-03,
     *  1.12637806E-03,
     *  1.06402728E-03, 1.06589827E-03, 1.06778511E-03, 1.06968788E-03,
     *  1.07853055E-03, 1.08771247E-03, 1.09724284E-03, 1.10713137E-03,
     *  1.11738833E-03,
     *  1.05672541E-03, 1.05854234E-03, 1.06037458E-03, 1.06222220E-03,
     *  1.07080732E-03, 1.07971957E-03, 1.08896752E-03, 1.09856021E-03,
     *  1.10850720E-03,
     *  1.04947502E-03, 1.05123958E-03, 1.05301892E-03, 1.05481313E-03,
     *  1.06314896E-03, 1.07180043E-03, 1.08077551E-03, 1.09008262E-03,
     *  1.09973066E-03,
     *  1.04227461E-03, 1.04398841E-03, 1.04571651E-03, 1.04745897E-03,
     *  1.05555344E-03, 1.06395264E-03, 1.07266398E-03, 1.08169531E-03,
     *  1.09105490E-03,
     *  1.03512276E-03, 1.03678737E-03, 1.03846580E-03, 1.04015812E-03,
     *  1.04801883E-03, 1.05617391E-03, 1.06463027E-03, 1.07339518E-03,
     *  1.08247635E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   4.1616394    ,  4.3283783    ,  4.5017723    ,  4.6820888    ,
     *   4.8696054    ,  5.0646112    ,  5.2674065    ,  5.4783037    ,
     *   5.6976276    ,
     *   3.5664078    ,  3.7093322    ,  3.8579591    ,  4.0125174    ,
     *   4.1732454    ,  4.3403907    ,  4.5142109    ,  4.6949737    ,
     *   4.8829576    ,
     *   3.0699947    ,  3.1930583    ,  3.3210297    ,  3.4541062    ,
     *   3.5924929    ,  3.7364031    ,  3.8860586    ,  4.0416898    ,
     *   4.2035367    ,
     *   2.6540054    ,  2.7604259    ,  2.8710883    ,  2.9861632    ,
     *   3.1058281    ,  3.2302675    ,  3.3596732    ,  3.4942444    ,
     *   3.6341887    ,
     *   2.3038028    ,  2.3962121    ,  2.4923028    ,  2.5922230    ,
     *   2.6961269    ,  2.8041747    ,  2.9165329    ,  3.0333747    ,
     *   3.1548802    ,
     *   2.0076767    ,  2.0882385    ,  2.1720075    ,  2.2591132    ,
     *   2.3496898    ,  2.4438771    ,  2.5418203    ,  2.6436703    ,
     *   2.7495843    ,
     *   1.7562111    ,  1.8267121    ,  1.9000178    ,  1.9762415    ,
     *   2.0555009    ,  2.1379180    ,  2.2236202    ,  2.3127395    ,
     *   2.4054133    ,
     *   1.5417965    ,  1.6037190    ,  1.6681032    ,  1.7350483    ,
     *   1.8046578    ,  1.8770391    ,  1.9523039    ,  2.0305681    ,
     *   2.1119526    ,
     *   1.3582542    ,  1.4128335    ,  1.4695806    ,  1.5285831    ,
     *   1.5899322    ,  1.6537226    ,  1.7200528    ,  1.7890250    ,
     *   1.8607457    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *   1.2005439    ,  1.2488135    ,  1.2989984    ,  1.3511762    ,
     *   1.4054275    ,  1.4618361    ,  1.5204892    ,  1.5814771    ,
     *   1.6448941    ,
     *   1.0645361    ,  1.1073642    ,  1.1518900    ,  1.1981822    ,
     *   1.2463124    ,  1.2963550    ,  1.3483874    ,  1.4024898    ,
     *   1.4587457    ,
     *  0.94683236    , 0.98495138    ,  1.0245796    ,  1.0657783    ,
     *   1.1086112    ,  1.1531446    ,  1.1994473    ,  1.2475908    ,
     *   1.2976494    ,
     *  0.84462475    , 0.87865463    , 0.91403006    , 0.95080585    ,
     *  0.98903892    ,  1.0287884    ,  1.0701158    ,  1.1130849    ,
     *   1.1577621    ,
     *  0.75558379    , 0.78605132    , 0.81772186    , 0.85064452    ,
     *  0.88487029    , 0.92045216    , 0.95744515    , 0.99590645    ,
     *   1.0358955    ,
     *  0.67776947    , 0.70512382    , 0.73355661    , 0.76311196    ,
     *  0.79383569    , 0.82577540    , 0.85898051    , 0.89350237    ,
     *  0.92939433    ,
     *  0.60956008    , 0.63418554    , 0.65978024    , 0.68638393    ,
     *  0.71403791    , 0.74278503    , 0.77266981    , 0.80373849    ,
     *  0.83603912    ,
     *  0.54959512    , 0.57182154    , 0.59492119    , 0.61893000    ,
     *  0.64388526    , 0.66982568    , 0.69679147    , 0.72482436    ,
     *  0.75396773    ,
     *  0.49672918    , 0.51684059    , 0.53774059    , 0.55946173    ,
     *  0.58203777    , 0.60550377    , 0.62989613    , 0.65525263    ,
     *  0.68161253    /
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *  0.44999472    , 0.46823644    , 0.48719192    , 0.50689072    ,
     *  0.52736350    , 0.54864208    , 0.57075948    , 0.59375001    ,
     *  0.61764926    ,
     *  0.40857175    , 0.42515629    , 0.44238827    , 0.46029458    ,
     *  0.47890315    , 0.49824291    , 0.51834393    , 0.53923738    ,
     *  0.56095565    ,
     *  0.37176312    , 0.38687511    , 0.40257558    , 0.41888910    ,
     *  0.43584113    , 0.45345806    , 0.47176730    , 0.49079729    ,
     *  0.51057753    ,
     *  0.33897431    , 0.35277458    , 0.36711082    , 0.38200550    ,
     *  0.39748191    , 0.41356416    , 0.43027732    , 0.44764734    ,
     *  0.46570121    ,
     *  0.30969680    , 0.32232584    , 0.33544396    , 0.34907176    ,
     *  0.36323057    , 0.37794250    , 0.39323049    , 0.40911833    ,
     *  0.42563069    ,
     *  0.28349437    , 0.29507522    , 0.30710318    , 0.31959717    ,
     *  0.33257679    , 0.34606234    , 0.36007486    , 0.37463618    ,
     *  0.38976895    ,
     *  0.25999180    , 0.27063248    , 0.28168263    , 0.29315965    ,
     *  0.30508159    , 0.31746712    , 0.33033560    , 0.34370709    ,
     *  0.35760243    ,
     *  0.23886542    , 0.24866102    , 0.25883222    , 0.26939511    ,
     *  0.28036631    , 0.29176305    , 0.30360316    , 0.31590513    ,
     *  0.32868814    ,
     *  0.21983532    , 0.22886972    , 0.23824922    , 0.24798869    ,
     *  0.25810351    , 0.26860957    , 0.27952336    , 0.29086193    ,
     *  0.30264299    /
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  0.20265883    , 0.21100619    , 0.21967112    , 0.22866739    ,
     *  0.23800925    , 0.24771141    , 0.25778911    , 0.26825813    ,
     *  0.27913483    ,
     *  0.18712499    , 0.19485104    , 0.20286976    , 0.21119394    ,
     *  0.21983677    , 0.22881191    , 0.23813348    , 0.24781611    ,
     *  0.25787494    ,
     *  0.17305002    , 0.18021315    , 0.18764637    , 0.19536158    ,
     *  0.20337104    , 0.21168745    , 0.22032391    , 0.22929401    ,
     *  0.23861179    ,
     *  0.16306323    , 0.16982695    , 0.17684475    , 0.18412788    ,
     *  0.19168795    , 0.19953697    , 0.20768733    , 0.21615185    ,
     *  0.22494382    ,
     *  0.15378661    , 0.16017936    , 0.16681129    , 0.17369308    ,
     *  0.18083573    , 0.18825059    , 0.19594941    , 0.20394432    ,
     *  0.21224788    ,
     *  0.14516066    , 0.15120847    , 0.15748161    , 0.16399022    ,
     *  0.17074473    , 0.17775590    , 0.18503486    , 0.19259310    ,
     *  0.20044250    ,
     *  0.13713152    , 0.14285828    , 0.14879747    , 0.15495873    ,
     *  0.16135197    , 0.16798739    , 0.17487554    , 0.18202731    ,
     *  0.18945398    ,
     *  0.12965044    , 0.13507808    , 0.14070613    , 0.14654377    ,
     *  0.15260039    , 0.15888571    , 0.16540973    , 0.17218280    ,
     *  0.17921560    ,
     *  0.12267320    , 0.12782188    , 0.13315977    , 0.13869558    ,
     *  0.14443827    , 0.15039708    , 0.15658150    , 0.16300136    ,
     *  0.16966681    /
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  0.11615964    , 0.12104793    , 0.12611494    , 0.13136901    ,
     *  0.13681864    , 0.14247264    , 0.14834003    , 0.15443017    ,
     *  0.16075269    ,
     *  0.11007328    , 0.11471827    , 0.11953220    , 0.12452300    ,
     *  0.12969881    , 0.13506799    , 0.14063916    , 0.14642119    ,
     *  0.15242327    ,
     *  0.10438090    , 0.10879836    , 0.11337560    , 0.11812020    ,
     *  0.12303992    , 0.12814273    , 0.13343684    , 0.13893073    ,
     *  0.14463311    ,
     *  9.90522356E-02, 0.10325674    , 0.10761243    , 0.11212657    ,
     *  0.11680656    , 0.12166003    , 0.12669481    , 0.13191895    ,
     *  0.13734079    ,
     *  9.40596987E-02, 9.80646943E-02, 0.10221284    , 0.10651106    ,
     *  0.11096646    , 0.11558633    , 0.12037812    , 0.12534954    ,
     *  0.13050854    ,
     *  8.93780826E-02, 9.31960201E-02, 9.71495502E-02, 0.10124532    ,
     *  0.10549013    , 0.10989094    , 0.11445489    , 0.11918934    ,
     *  0.12410186    ,
     *  8.49843500E-02, 8.86267566E-02, 9.23976613E-02, 9.63034465E-02,
     *  0.10035062    , 0.10454586    , 0.10889598    , 0.11340802    ,
     *  0.11808922    ,
     *  8.08574203E-02, 8.43349798E-02, 8.79343676E-02, 9.16617151E-02,
     *  9.55232696E-02, 9.95254169E-02, 0.10367470    , 0.10797785    ,
     *  0.11244178    ,
     *  7.69779831E-02, 8.03006071E-02, 8.37387830E-02, 8.72984080E-02,
     *  9.09854818E-02, 9.48061304E-02, 9.87666269E-02, 0.10287341    ,
     *  0.10713310    /
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  7.33283322E-02, 7.65052239E-02, 7.97917565E-02, 8.31936078E-02,
     *  8.67165462E-02, 9.03664539E-02, 9.41493484E-02, 9.80714009E-02,
     *  0.10213895    ,
     *  6.98922157E-02, 7.29319284E-02, 7.60757100E-02, 7.93290334E-02,
     *  8.26974501E-02, 8.61866140E-02, 8.98023025E-02, 9.35504355E-02,
     *  9.74370925E-02,
     *  6.66547021E-02, 6.95651920E-02, 7.25744937E-02, 7.56878887E-02,
     *  7.89107257E-02, 8.22484439E-02, 8.57065956E-02, 8.92908643E-02,
     *  9.30070822E-02,
     *  6.36020601E-02, 6.63907341E-02, 6.92732557E-02, 7.22547279E-02,
     *  7.53403089E-02, 7.85352370E-02, 8.18448526E-02, 8.52746169E-02,
     *  8.88301296E-02,
     *  6.07216498E-02, 6.33954093E-02, 6.61583251E-02, 6.90153330E-02,
     *  7.19714131E-02, 7.50316148E-02, 7.82010796E-02, 8.14850597E-02,
     *  8.48889356E-02,
     *  5.80018257E-02, 6.05671064E-02, 6.32171060E-02, 6.59566043E-02,
     *  6.87904143E-02, 7.17234084E-02, 7.47605409E-02, 7.79068672E-02,
     *  8.11675615E-02,
     *  5.54318484E-02, 5.78946567E-02, 6.04379829E-02, 6.30664614E-02,
     *  6.57847490E-02, 6.85975515E-02, 7.15096473E-02, 7.45259065E-02,
     *  7.76513088E-02,
     *  5.30018054E-02, 5.53677511E-02, 5.78102345E-02, 6.03337544E-02,
     *  6.29428209E-02, 6.56419839E-02, 6.84358560E-02, 7.13291329E-02,
     *  7.43266108E-02,
     *  5.07025396E-02, 5.29768664E-02, 5.53239566E-02, 5.77481825E-02,
     *  6.02539173E-02, 6.28455642E-02, 6.55275798E-02, 6.83044955E-02,
     *  7.11809345E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  4.85255841E-02, 5.07131971E-02, 5.29699915E-02, 5.53002219E-02,
     *  5.77081332E-02, 6.01979909E-02, 6.27741051E-02, 6.54408520E-02,
     *  6.82026917E-02,
     *  4.64631038E-02, 4.85685948E-02, 5.07398649E-02, 5.29810591E-02,
     *  5.52963026E-02, 5.76897313E-02, 6.01655176E-02, 6.27278914E-02,
     *  6.53811587E-02,
     *  4.45078422E-02, 4.65355131E-02, 4.86257285E-02, 5.07825319E-02,
     *  5.30099364E-02, 5.53119567E-02, 5.76926353E-02, 6.01560642E-02,
     *  6.27064038E-02,
     *  4.26530733E-02, 4.46069568E-02, 4.66203073E-02, 4.86970742E-02,
     *  5.08411660E-02, 5.30564835E-02, 5.53469471E-02, 5.77165187E-02,
     *  6.01692212E-02,
     *  4.08925578E-02, 4.27764373E-02, 4.47168532E-02, 4.67176678E-02,
     *  4.87826922E-02, 5.09157205E-02, 5.31205579E-02, 5.54010438E-02,
     *  5.77610712E-02,
     *  3.92205031E-02, 4.10379305E-02, 4.29091010E-02, 4.48377970E-02,
     *  4.68277386E-02, 4.88826199E-02, 5.10061379E-02, 5.32020164E-02,
     *  5.54740254E-02,
     *  3.72466707E-02, 3.89857012E-02, 4.07751636E-02, 4.26187489E-02,
     *  4.45200728E-02, 4.64827133E-02, 4.85102411E-02, 5.06062444E-02,
     *  5.27743492E-02,
     *  3.53929877E-02, 3.70584486E-02, 3.87712155E-02, 4.05348981E-02,
     *  4.23530167E-02, 4.42290425E-02, 4.61664294E-02, 4.81686394E-02,
     *  5.02391643E-02,
     *  3.36505970E-02, 3.52469615E-02, 3.68876772E-02, 3.85762814E-02,
     *  4.03162082E-02, 4.21108306E-02, 4.39634943E-02, 4.58775443E-02,
     *  4.78563470E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  3.20113925E-02, 3.35428099E-02, 3.51157812E-02, 3.67337806E-02,
     *  3.84001640E-02, 4.01182146E-02, 4.18911781E-02, 4.37222907E-02,
     *  4.56148018E-02,
     *  3.04679473E-02, 3.19382696E-02, 3.34474944E-02, 3.49990409E-02,
     *  3.65961948E-02, 3.82421572E-02, 3.99400816E-02, 4.16931028E-02,
     *  4.35043615E-02,
     *  2.90134479E-02, 3.04262550E-02, 3.18754476E-02, 3.33643979E-02,
     *  3.48963293E-02, 3.64743679E-02, 3.81015820E-02, 3.97810129E-02,
     *  4.15156992E-02,
     *  2.76416368E-02, 2.90002582E-02, 3.03928724E-02, 3.18228123E-02,
     *  3.32932461E-02, 3.48072319E-02, 3.63677598E-02, 3.79777839E-02,
     *  3.96402481E-02,
     *  2.63467597E-02, 2.76542950E-02, 2.89935449E-02, 3.03678107E-02,
     *  3.17802124E-02, 3.32337467E-02, 3.47313318E-02, 3.62758409E-02,
     *  3.78701297E-02,
     *  2.51235187E-02, 2.63828555E-02, 2.76717344E-02, 2.89934329E-02,
     *  3.03510291E-02, 3.17474647E-02, 3.31855919E-02, 3.46682092E-02,
     *  3.61980899E-02,
     *  2.39670295E-02, 2.51808599E-02, 2.64221578E-02, 2.76941839E-02,
     *  2.89999809E-02, 3.03424413E-02, 3.17243572E-02, 3.31484581E-02,
     *  3.46174402E-02,
     *  2.28727832E-02, 2.40436188E-02, 2.52399376E-02, 2.64649903E-02,
     *  2.77217908E-02, 2.90131880E-02, 3.03419191E-02, 3.17106499E-02,
     *  3.31220052E-02,
     *  2.18366107E-02, 2.29667961E-02, 2.41205637E-02, 2.53011613E-02,
     *  2.65115797E-02, 2.77546298E-02, 2.90329991E-02, 3.03492944E-02,
     *  3.17060742E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  2.08546508E-02, 2.19463761E-02, 2.30598591E-02, 2.41983521E-02,
     *  2.53648282E-02, 2.65620657E-02, 2.77927073E-02, 2.90593057E-02,
     *  3.03643575E-02,
     *  1.99233205E-02, 2.09786318E-02, 2.20539472E-02, 2.31525299E-02,
     *  2.42773416E-02, 2.54311325E-02, 2.66165053E-02, 2.78359631E-02,
     *  2.90919449E-02,
     *  1.90392862E-02, 2.00600958E-02, 2.10992210E-02, 2.21599427E-02,
     *  2.32452168E-02, 2.43577701E-02, 2.55001699E-02, 2.66748736E-02,
     *  2.78842669E-02,
     *  1.81994362E-02, 1.91875314E-02, 2.01923133E-02, 2.12170877E-02,
     *  2.22648098E-02, 2.33381880E-02, 2.44397579E-02, 2.55719356E-02,
     *  2.67370574E-02,
     *  1.74008531E-02, 1.83579035E-02, 1.93300668E-02, 2.03206801E-02,
     *  2.13327033E-02, 2.23688310E-02, 2.34315711E-02, 2.45233022E-02,
     *  2.56463147E-02,
     *  1.66407829E-02, 1.75683471E-02, 1.85095005E-02, 1.94676185E-02,
     *  2.04456707E-02, 2.14463422E-02, 2.24721174E-02, 2.35253405E-02,
     *  2.46082597E-02,
     *  1.55441163E-02, 1.64292521E-02, 1.73257275E-02, 1.82369903E-02,
     *  1.91660352E-02, 2.01155404E-02, 2.10879612E-02, 2.20855958E-02,
     *  2.31106339E-02,
     *  1.45225578E-02, 1.53683052E-02, 1.62232340E-02, 1.70908803E-02,
     *  1.79742758E-02, 1.88761015E-02, 1.97987913E-02, 2.07446050E-02,
     *  2.17156803E-02,
     *  1.35649231E-02, 1.43738732E-02, 1.51899169E-02, 1.60166955E-02,
     *  1.68572896E-02, 1.77143919E-02, 1.85904224E-02, 1.94876087E-02,
     *  2.04080429E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  1.34887432E-02, 1.42947716E-02, 1.51077243E-02, 1.59312524E-02,
     *  1.67684409E-02, 1.76219838E-02, 1.84943003E-02, 1.93876158E-02,
     *  2.03040187E-02,
     *  1.33386456E-02, 1.41389195E-02, 1.49457833E-02, 1.57629070E-02,
     *  1.65933849E-02, 1.74399139E-02, 1.83049118E-02, 1.91905992E-02,
     *  2.00990577E-02,
     *  1.28359324E-02, 1.36169557E-02, 1.44034349E-02, 1.51991089E-02,
     *  1.60071060E-02, 1.68301346E-02, 1.76706086E-02, 1.85307343E-02,
     *  1.94125709E-02,
     *  1.22018670E-02, 1.29586584E-02, 1.37194434E-02, 1.44880596E-02,
     *  1.52676854E-02, 1.60610479E-02, 1.68705596E-02, 1.76984100E-02,
     *  1.85466316E-02,
     *  1.16162270E-02, 1.23506814E-02, 1.30877450E-02, 1.38313591E-02,
     *  1.45847560E-02, 1.53506851E-02, 1.61315601E-02, 1.69295576E-02,
     *  1.77466864E-02,
     *  1.10737803E-02, 1.17875767E-02, 1.25026692E-02, 1.32231071E-02,
     *  1.39521792E-02, 1.46926603E-02, 1.54469679E-02, 1.62172684E-02,
     *  1.70055496E-02,
     *  1.05700323E-02, 1.12646628E-02, 1.19593425E-02, 1.26582316E-02,
     *  1.33646784E-02, 1.40814842E-02, 1.48110730E-02, 1.55556029E-02,
     *  1.63170437E-02,
     *  1.01011015E-02, 1.07778949E-02, 1.14535532E-02, 1.21323495E-02,
     *  1.28176924E-02, 1.35124118E-02, 1.42189395E-02, 1.49394272E-02,
     *  1.56758287E-02,
     *  9.66361911E-03, 1.03237611E-02, 1.09816437E-02, 1.16416530E-02,
     *  1.23072589E-02, 1.29813206E-02, 1.36662787E-02, 1.43642804E-02,
     *  1.50772646E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  9.25464774E-03, 9.89919743E-03, 1.05404216E-02, 1.11828187E-02,
     *  1.18299192E-02, 1.24846119E-02, 1.31493470E-02, 1.38262680E-02,
     *  1.45173007E-02,
     *  8.87161531E-03, 9.50151928E-03, 1.01270892E-02, 1.07529330E-02,
     *  1.13826405E-02, 1.20191300E-02, 1.26648613E-02, 1.33219748E-02,
     *  1.39923848E-02,
     *  8.51226068E-03, 9.12836475E-03, 9.73918373E-03, 1.03494308E-02,
     *  1.09627529E-02, 1.15820962E-02, 1.22099306E-02, 1.28483937E-02,
     *  1.34993885E-02,
     *  8.17458867E-03, 8.77764799E-03, 9.37452953E-03, 9.97004529E-03,
     *  1.05678961E-02, 1.11710545E-02, 1.17819993E-02, 1.24028659E-02,
     *  1.30355463E-02,
     *  6.87013792E-03, 7.42137995E-03, 7.96317884E-03, 8.50065466E-03,
     *  9.03767809E-03, 9.57730223E-03, 1.01220270E-02, 1.06739683E-02,
     *  1.12349702E-02,
     *  5.85838362E-03, 6.36577468E-03, 6.86197064E-03, 7.35199325E-03,
     *  7.83967272E-03, 8.32802853E-03, 8.81951924E-03, 9.31620851E-03,
     *  9.81987765E-03,
     *  5.06265780E-03, 5.52992146E-03, 5.98609560E-03, 6.43547040E-03,
     *  6.88150885E-03, 7.32701883E-03, 7.77431722E-03, 8.22535834E-03,
     *  8.68182912E-03,
     *  4.43288776E-03, 4.86097103E-03, 5.28010075E-03, 5.69311273E-03,
     *  6.10270677E-03, 6.51125652E-03, 6.92080859E-03, 7.33313236E-03,
     *  7.74977589E-03,
     *  3.93390330E-03, 4.32246922E-03, 4.70597135E-03, 5.08526714E-03,
     *  5.46193632E-03, 5.83769534E-03, 6.21418359E-03, 6.59290135E-03,
     *  6.97520620E-03/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  3.53882292E-03, 3.88771982E-03, 4.23639538E-03, 4.58368627E-03,
     *  4.92987279E-03, 5.27585411E-03, 5.62274671E-03, 5.97170377E-03,
     *  6.32384132E-03,
     *  3.22572238E-03, 3.53599108E-03, 3.85080291E-03, 4.16744359E-03,
     *  4.48497753E-03, 4.80344699E-03, 5.12338303E-03, 5.44553697E-03,
     *  5.77074217E-03,
     *  2.97642101E-03, 3.25051670E-03, 3.53304141E-03, 3.82045312E-03,
     *  4.11090975E-03, 4.40369543E-03, 4.69876756E-03, 4.99645864E-03,
     *  5.29729716E-03,
     *  2.77617319E-03, 3.01757337E-03, 3.27006973E-03, 3.52996195E-03,
     *  3.79490426E-03, 4.06362355E-03, 4.33558778E-03, 4.61073764E-03,
     *  4.88929952E-03,
     *  2.61340663E-03, 2.82603927E-03, 3.05125144E-03, 3.28564881E-03,
     *  3.52674875E-03, 3.77295661E-03, 4.02338235E-03, 4.27764004E-03,
     *  4.53568242E-03,
     *  2.47927423E-03, 2.66705692E-03, 2.86793909E-03, 3.07908316E-03,
     *  3.29813875E-03, 3.52340202E-03, 3.75376890E-03, 3.98861427E-03,
     *  4.22766597E-03,
     *  2.36712080E-03, 2.53367789E-03, 2.71316251E-03, 2.90337482E-03,
     *  3.10226284E-03, 3.30817567E-03, 3.51992404E-03, 3.73673495E-03,
     *  3.95817070E-03,
     *  2.27198127E-03, 2.42050624E-03, 2.58134895E-03, 2.75291165E-03,
     *  2.93351898E-03, 3.12168234E-03, 3.31622854E-03, 3.51631808E-03,
     *  3.72140761E-03,
     *  2.19015946E-03, 2.32337647E-03, 2.46806824E-03, 2.62313956E-03,
     *  2.78730119E-03, 2.95928926E-03, 3.13801928E-03, 3.32265071E-03,
     *  3.51258781E-03/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  2.11889529E-03, 2.23908157E-03, 2.36981099E-03, 2.51037275E-03,
     *  2.65982611E-03, 2.81715452E-03, 2.98140891E-03, 3.15179675E-03,
     *  3.32771350E-03,
     *  2.05611236E-03, 2.16515128E-03, 2.28380275E-03, 2.41163284E-03,
     *  2.54798780E-03, 2.69208960E-03, 2.84314812E-03, 3.00045295E-03,
     *  3.16342455E-03,
     *  2.00023203E-03, 2.09967592E-03, 2.20785090E-03, 2.32451539E-03,
     *  2.44923669E-03, 2.58144609E-03, 2.72051579E-03, 2.86583794E-03,
     *  3.01688284E-03,
     *  1.95003927E-03, 2.04116957E-03, 2.14021982E-03, 2.24707985E-03,
     *  2.36147986E-03, 2.48302209E-03, 2.61122925E-03, 2.74560378E-03,
     *  2.88568232E-03,
     *  1.90458678E-03, 1.98846617E-03, 2.07953047E-03, 2.17775897E-03,
     *  2.28299895E-03, 2.39498537E-03, 2.51337042E-03, 2.63776387E-03,
     *  2.76777723E-03,
     *  1.86312650E-03, 1.94064169E-03, 2.02468084E-03, 2.11528421E-03,
     *  2.21238247E-03, 2.31581030E-03, 2.42532526E-03, 2.54063378E-03,
     *  2.66142351E-03,
     *  1.82506060E-03, 1.89695637E-03, 1.97478402E-03, 2.05862499E-03,
     *  2.14846942E-03, 2.24422576E-03, 2.34573398E-03, 2.45278260E-03,
     *  2.56513074E-03,
     *  1.78990591E-03, 1.85681202E-03, 1.92912044E-03, 2.00693976E-03,
     *  2.09030255E-03, 2.17917162E-03, 2.27345001E-03, 2.37299290E-03,
     *  2.47762247E-03,
     *  1.75726789E-03, 1.81972031E-03, 1.88710149E-03, 1.95953710E-03,
     *  2.03708970E-03, 2.11976228E-03, 2.20750569E-03, 2.30022771E-03,
     *  2.39780354E-03/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  1.72682133E-03, 1.78527894E-03, 1.84824177E-03, 1.91584510E-03,
     *  1.98817231E-03, 2.06525602E-03, 2.14708331E-03, 2.23360288E-03,
     *  2.32473302E-03,
     *  1.69829580E-03, 1.75315379E-03, 1.81213786E-03, 1.87538750E-03,
     *  1.94299993E-03, 2.01502943E-03, 2.09149058E-03, 2.17236375E-03,
     *  2.25760156E-03,
     *  1.67146459E-03, 1.72306516E-03, 1.77845202E-03, 1.83776502E-03,
     *  1.90110986E-03, 1.96855634E-03, 2.04013981E-03, 2.11586521E-03,
     *  2.19571224E-03,
     *  1.64613627E-03, 1.69477727E-03, 1.74689960E-03, 1.80264077E-03,
     *  1.86211095E-03, 1.92539056E-03, 1.99253049E-03, 2.06355470E-03,
     *  2.13846424E-03,
     *  1.62214802E-03, 1.66808999E-03, 1.71723914E-03, 1.76972882E-03,
     *  1.82567064E-03, 1.88515184E-03, 1.94823465E-03, 2.01495764E-03,
     *  2.08533871E-03,
     *  1.59936048E-03, 1.64283239E-03, 1.68926458E-03, 1.73878508E-03,
     *  1.79150473E-03, 1.84751461E-03, 1.90688487E-03, 1.96966517E-03,
     *  2.03588661E-03,
     *  1.57765365E-03, 1.61885764E-03, 1.66279912E-03, 1.70960010E-03,
     *  1.75936909E-03, 1.81219874E-03, 1.86816437E-03, 1.92732379E-03,
     *  1.98971837E-03,
     *  1.55692359E-03, 1.59603888E-03, 1.63769022E-03, 1.68199322E-03,
     *  1.72905304E-03, 1.77896217E-03, 1.83179889E-03, 1.88762675E-03,
     *  1.94649495E-03,
     *  1.53707983E-03, 1.57426594E-03, 1.61380559E-03, 1.65580791E-03,
     *  1.70037396E-03, 1.74759481E-03, 1.79755004E-03, 1.85030690E-03,
     *  1.90592037E-03/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  1.51804322E-03, 1.55344270E-03, 1.59103003E-03, 1.63090788E-03,
     *  1.67317283E-03, 1.71791363E-03, 1.76520980E-03, 1.81513073E-03,
     *  1.86773541E-03,
     *  1.49974417E-03, 1.53348487E-03, 1.56926268E-03, 1.60717400E-03,
     *  1.64731068E-03, 1.68975852E-03, 1.73459603E-03, 1.78189344E-03,
     *  1.83171230E-03,
     *  1.48212126E-03, 1.51431823E-03, 1.54841490E-03, 1.58450165E-03,
     *  1.62266551E-03, 1.66298894E-03, 1.70554868E-03, 1.75041484E-03,
     *  1.79765032E-03,
     *  1.46512003E-03, 1.49587715E-03, 1.52840849E-03, 1.56279864E-03,
     *  1.59912988E-03, 1.63748107E-03, 1.67792667E-03, 1.72053587E-03,
     *  1.76537202E-03,
     *  1.44869204E-03, 1.47810338E-03, 1.50917413E-03, 1.54198341E-03,
     *  1.57660879E-03, 1.61312545E-03, 1.65160520E-03, 1.69211575E-03,
     *  1.73472013E-03,
     *  1.43279401E-03, 1.46094503E-03, 1.49065022E-03, 1.52198352E-03,
     *  1.55501799E-03, 1.58982502E-03, 1.62647358E-03, 1.66502948E-03,
     *  1.70555486E-03,
     *  1.41738715E-03, 1.44435570E-03, 1.47278178E-03, 1.50273447E-03,
     *  1.53428246E-03, 1.56749342E-03, 1.60243333E-03, 1.63916580E-03,
     *  1.67775164E-03,
     *  1.40243660E-03, 1.42829377E-03, 1.45551959E-03, 1.48417856E-03,
     *  1.51433522E-03, 1.54605358E-03, 1.57939655E-03, 1.61442538E-03,
     *  1.65119919E-03,
     *  1.38791091E-03, 1.41272181E-03, 1.43881946E-03, 1.46626409E-03,
     *  1.49511628E-03, 1.52543651E-03, 1.55728461E-03, 1.59071932E-03,
     *  1.62579785E-03/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  1.37378164E-03, 1.39760602E-03, 1.42264158E-03, 1.44894455E-03,
     *  1.47657178E-03, 1.50558030E-03, 1.53602694E-03, 1.56796785E-03,
     *  1.60145818E-03,
     *  1.36002300E-03, 1.38291583E-03, 1.40694999E-03, 1.43217800E-03,
     *  1.45865316E-03, 1.48642924E-03, 1.51556006E-03, 1.54609922E-03,
     *  1.57809968E-03,
     *  1.34661152E-03, 1.36862348E-03, 1.39171212E-03, 1.41592651E-03,
     *  1.44131660E-03, 1.46793302E-03, 1.49582673E-03, 1.52504872E-03,
     *  1.55564975E-03,
     *  1.33352582E-03, 1.35470373E-03, 1.37689842E-03, 1.40015570E-03,
     *  1.42452241E-03, 1.45004617E-03, 1.47677517E-03, 1.50475788E-03,
     *  1.53404278E-03,
     *  1.32074637E-03, 1.34113358E-03, 1.36248197E-03, 1.38483433E-03,
     *  1.40823455E-03, 1.43272744E-03, 1.45835850E-03, 1.48517372E-03,
     *  1.51321935E-03,
     *  1.30825528E-03, 1.32789198E-03, 1.34843820E-03, 1.36993392E-03,
     *  1.39242025E-03, 1.41593933E-03, 1.44053410E-03, 1.46624814E-03,
     *  1.49312550E-03,
     *  1.29603611E-03, 1.31495967E-03, 1.33474467E-03, 1.35542848E-03,
     *  1.37704963E-03, 1.39964770E-03, 1.42326320E-03, 1.44793740E-03,
     *  1.47371217E-03,
     *  1.28407377E-03, 1.30231896E-03, 1.32138081E-03, 1.34129424E-03,
     *  1.36209536E-03, 1.38382136E-03, 1.40651043E-03, 1.43020160E-03,
     *  1.45493464E-03,
     *  1.27235434E-03, 1.28995358E-03, 1.30832772E-03, 1.32750939E-03,
     *  1.34753244E-03, 1.36843181E-03, 1.39024347E-03, 1.41300431E-03,
     *  1.43675206E-03/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  1.26086498E-03, 1.27784855E-03, 1.29556801E-03, 1.31405390E-03,
     *  1.33333792E-03, 1.35345289E-03, 1.37443270E-03, 1.39631218E-03,
     *  1.41912709E-03,
     *  1.24959382E-03, 1.26599002E-03, 1.28308568E-03, 1.30090934E-03,
     *  1.31949071E-03, 1.33886062E-03, 1.35905096E-03, 1.38009464E-03,
     *  1.40202549E-03,
     *  1.23852984E-03, 1.25436520E-03, 1.27086592E-03, 1.28805870E-03,
     *  1.30597138E-03, 1.32463290E-03, 1.34407329E-03, 1.36432359E-03,
     *  1.38541584E-03,
     *  1.22766284E-03, 1.24296224E-03, 1.25889506E-03, 1.27548628E-03,
     *  1.29276200E-03, 1.31074939E-03, 1.32947670E-03, 1.34897322E-03,
     *  1.36926922E-03,
     *  1.21698332E-03, 1.23177013E-03, 1.24716042E-03, 1.26317756E-03,
     *  1.27984602E-03, 1.29719130E-03, 1.31523999E-03, 1.33401969E-03,
     *  1.35355901E-03,
     *  1.20648247E-03, 1.22077866E-03, 1.23565024E-03, 1.25111908E-03,
     *  1.26720811E-03, 1.28394127E-03, 1.30134357E-03, 1.31944102E-03,
     *  1.33826067E-03,
     *  1.19615205E-03, 1.20997832E-03, 1.22435359E-03, 1.23929834E-03,
     *  1.25483405E-03, 1.27098321E-03, 1.28776932E-03, 1.30521690E-03,
     *  1.32335148E-03,
     *  1.18598439E-03, 1.19936024E-03, 1.21326029E-03, 1.22770372E-03,
     *  1.24271065E-03, 1.25830219E-03, 1.27450044E-03, 1.29132850E-03,
     *  1.30881046E-03,
     *  1.17597230E-03, 1.18891614E-03, 1.20236087E-03, 1.21632441E-03,
     *  1.23082564E-03, 1.24588437E-03, 1.26152136E-03, 1.27775837E-03,
     *  1.29461813E-03/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  1.16610907E-03, 1.17863831E-03, 1.19164647E-03, 1.20515035E-03,
     *  1.21916761E-03, 1.23371685E-03, 1.24881759E-03, 1.26449032E-03,
     *  1.28075646E-03,
     *  1.15638840E-03, 1.16851951E-03, 1.18110884E-03, 1.19417211E-03,
     *  1.20772589E-03, 1.22178763E-03, 1.23637566E-03, 1.25150926E-03,
     *  1.26720864E-03,
     *  1.14680440E-03, 1.15855295E-03, 1.17074022E-03, 1.18338092E-03,
     *  1.19649056E-03, 1.21008551E-03, 1.22418301E-03, 1.23880118E-03,
     *  1.25395909E-03,
     *  1.13735153E-03, 1.14873230E-03, 1.16053339E-03, 1.17276854E-03,
     *  1.18545231E-03, 1.19860004E-03, 1.21222792E-03, 1.22635300E-03,
     *  1.24099324E-03,
     *  1.12802457E-03, 1.13905159E-03, 1.15048153E-03, 1.16232729E-03,
     *  1.17460246E-03, 1.18732144E-03, 1.20049945E-03, 1.21415251E-03,
     *  1.22829753E-03,
     *  1.11881863E-03, 1.12950520E-03, 1.14057828E-03, 1.15204991E-03,
     *  1.16393284E-03, 1.17624057E-03, 1.18898736E-03, 1.20218830E-03,
     *  1.21585930E-03,
     *  1.10972907E-03, 1.12008786E-03, 1.13081763E-03, 1.14192964E-03,
     *  1.15343583E-03, 1.16534885E-03, 1.17768208E-03, 1.19044971E-03,
     *  1.20366670E-03,
     *  1.10075156E-03, 1.11079460E-03, 1.12119394E-03, 1.13196010E-03,
     *  1.14310425E-03, 1.15463823E-03, 1.16657462E-03, 1.17892673E-03,
     *  1.19170864E-03,
     *  1.09188197E-03, 1.10162074E-03, 1.11170190E-03, 1.12213529E-03,
     *  1.13293134E-03, 1.14410116E-03, 1.15565655E-03, 1.16760998E-03,
     *  1.17997473E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   5.9257159    ,  6.1629199    ,  6.4096048    ,  6.6661505    ,
     *   6.9329519    ,  7.2104198    ,  7.4989814    ,  7.7990808    ,
     *   8.1111802    ,
     *   5.0784521    ,  5.2817581    ,  5.4931889    ,  5.7130700    ,
     *   5.9417399    ,  6.1795507    ,  6.4268685    ,  6.6840741    ,
     *   6.9515635    ,
     *   4.3718484    ,  4.5468841    ,  4.7289136    ,  4.9182170    ,
     *   5.1150858    ,  5.3198233    ,  5.5327446    ,  5.7541774    ,
     *   5.9844629    ,
     *   3.7797215    ,  3.9310671    ,  4.0884585    ,  4.2521381    ,
     *   4.4223580    ,  4.5993804    ,  4.7834776    ,  4.9749333    ,
     *   5.1740422    ,
     *   3.2812365    ,  3.4126383    ,  3.5492881    ,  3.6913962    ,
     *   3.8391816    ,  3.9928717    ,  4.1527034    ,  4.3189226    ,
     *   4.4917854    ,
     *   2.8597252    ,  2.9742629    ,  3.0933738    ,  3.2172414    ,
     *   3.3460565    ,  3.4800174    ,  3.6193304    ,  3.7642101    ,
     *   3.9148795    ,
     *   2.5017844    ,  2.6020014    ,  2.7062186    ,  2.8145966    ,
     *   2.9273024    ,  3.0445094    ,  3.1663984    ,  3.2931568    ,
     *   3.4249800    ,
     *   2.1965828    ,  2.2845890    ,  2.3761070    ,  2.4712776    ,
     *   2.5702476    ,  2.6731694    ,  2.7802015    ,  2.8915087    ,
     *   3.0072625    ,
     *   1.9353253    ,  2.0128790    ,  2.0935262    ,  2.1773912    ,
     *   2.2646031    ,  2.3552965    ,  2.4496109    ,  2.5476916    ,
     *   2.6496897    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *   1.7108378    ,  1.7794100    ,  1.8507164    ,  1.9248669    ,
     *   2.0019757    ,  2.0821616    ,  2.1655482    ,  2.2522640    ,
     *   2.3424424    ,
     *   1.5172419    ,  1.5780685    ,  1.6413195    ,  1.7070923    ,
     *   1.7754882    ,  1.8466127    ,  1.9205753    ,  1.9974899    ,
     *   2.0774752    ,
     *   1.3497003    ,  1.4038239    ,  1.4601036    ,  1.5186261    ,
     *   1.5794817    ,  1.6427642    ,  1.7085711    ,  1.7770037    ,
     *   1.8481676    ,
     *   1.2042163    ,  1.2525192    ,  1.3027454    ,  1.3549722    ,
     *   1.4092803    ,  1.4657532    ,  1.5244781    ,  1.5855454    ,
     *   1.6490493    ,
     *   1.0774740    ,  1.1207061    ,  1.1656586    ,  1.2124007    ,
     *   1.2610046    ,  1.3115453    ,  1.3641005    ,  1.4187513    ,
     *   1.4755819    ,
     *  0.96671185    ,  1.0055125    ,  1.0458562    ,  1.0878053    ,
     *   1.1314243    ,  1.1767805    ,  1.2239440    ,  1.2729873    ,
     *   1.3239861    ,
     *  0.86962160    , 0.90453781    , 0.94084166    , 0.97858916    ,
     *   1.0178386    ,  1.0586504    ,  1.1010876    ,  1.1452156    ,
     *   1.1911024    ,
     *  0.78426664    , 0.81576790    , 0.84852016    , 0.88257399    ,
     *  0.91798194    , 0.95479863    , 0.99308083    ,  1.0328876    ,
     *   1.0742803    ,
     *  0.70901659    , 0.73750718    , 0.76712833    , 0.79792576    ,
     *  0.82994702    , 0.86324153    , 0.89786064    , 0.93385775    ,
     *  0.97128835    /
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *  0.64249423    , 0.66832334    , 0.69517651    , 0.72309523    ,
     *  0.75212261    , 0.78230345    , 0.81368431    , 0.84631361    ,
     *  0.88024167    ,
     *  0.58353237    , 0.60700248    , 0.63140227    , 0.65676945    ,
     *  0.68314320    , 0.71056424    , 0.73907489    , 0.76871915    ,
     *  0.79954274    ,
     *  0.53113868    , 0.55251257    , 0.57473228    , 0.59783214    ,
     *  0.62184787    , 0.64681654    , 0.67277671    , 0.69976845    ,
     *  0.72783338    ,
     *  0.48446690    , 0.50397351    , 0.52425121    , 0.54533137    ,
     *  0.56724659    , 0.59003072    , 0.61371894    , 0.63834782    ,
     *  0.66395538    ,
     *  0.44279321    , 0.46063249    , 0.47917615    , 0.49845290    ,
     *  0.51849255    , 0.53932606    , 0.56098563    , 0.58350470    ,
     *  0.60691803    ,
     *  0.40549668    , 0.42184375    , 0.43883551    , 0.45649826    ,
     *  0.47485933    , 0.49394712    , 0.51379111    , 0.53442196    ,
     *  0.55587153    ,
     *  0.37204320    , 0.38705183    , 0.40265158    , 0.41886664    ,
     *  0.43572209    , 0.45324402    , 0.47145950    , 0.49039669    ,
     *  0.51008484    ,
     *  0.34197208    , 0.35577758    , 0.37012607    , 0.38503979    ,
     *  0.40054185    , 0.41665623    , 0.43340785    , 0.45082262    ,
     *  0.46892743    ,
     *  0.31488488    , 0.32760664    , 0.34082802    , 0.35456954    ,
     *  0.36885249    , 0.38369899    , 0.39913201    , 0.41517541    ,
     *  0.43185399    /
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  0.29043617    , 0.30217974    , 0.31438380    , 0.32706729    ,
     *  0.34024988    , 0.35395199    , 0.36819484    , 0.38300045    ,
     *  0.39839172    ,
     *  0.26832569    , 0.27918462    , 0.29046865    , 0.30219529    ,
     *  0.31438275    , 0.32704992    , 0.34021641    , 0.35390261    ,
     *  0.36812967    ,
     *  0.24829182    , 0.25834921    , 0.26879961    , 0.27965927    ,
     *  0.29094505    , 0.30267447    , 0.31486569    , 0.32753760    ,
     *  0.34070980    ,
     *  0.23407700    , 0.24356565    , 0.25342455    , 0.26366905    ,
     *  0.27431506    , 0.28537910    , 0.29687833    , 0.30883056    ,
     *  0.32125428    ,
     *  0.22087310    , 0.22983345    , 0.23914292    , 0.24881600    ,
     *  0.25886773    , 0.26931371    , 0.28017015    , 0.29145387    ,
     *  0.30318234    ,
     *  0.20859538    , 0.21706450    , 0.22586307    , 0.23500481    ,
     *  0.24450394    , 0.25437521    , 0.26463395    , 0.27529605    ,
     *  0.28637803    ,
     *  0.19716721    , 0.20517908    , 0.21350211    , 0.22214927    ,
     *  0.23113403    , 0.24047035    , 0.25017274    , 0.26025623    ,
     *  0.27073646    ,
     *  0.18651918    , 0.19410501    , 0.20198495    , 0.21017129    ,
     *  0.21867679    , 0.22751468    , 0.23669869    , 0.24624306    ,
     *  0.25616261    ,
     *  0.17658835    , 0.18377683    , 0.19124352    , 0.19900007    ,
     *  0.20705859    , 0.21543161    , 0.22413216    , 0.23317372    ,
     *  0.24257034    /
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  0.16731756    , 0.17413510    , 0.18121600    , 0.18857134    ,
     *  0.19621257    , 0.20415162    , 0.21240083    , 0.22097300    ,
     *  0.22988144    ,
     *  0.15865487    , 0.16512580    , 0.17184622    , 0.17882664    ,
     *  0.18607797    , 0.19361150    , 0.20143897    , 0.20957253    ,
     *  0.21802481    ,
     *  0.15055301    , 0.15669977    , 0.16308304    , 0.16971282    ,
     *  0.17659947    , 0.18375374    , 0.19118677    , 0.19891011    ,
     *  0.20693576    ,
     *  0.14296892    , 0.14881221    , 0.15487987    , 0.16118141    ,
     *  0.16772669    , 0.17452593    , 0.18158971    , 0.18892904    ,
     *  0.19655532    ,
     *  0.13586329    , 0.14142227    , 0.14719423    , 0.15318823    ,
     *  0.15941367    , 0.16588026    , 0.17259810    , 0.17957764    ,
     *  0.18682973    ,
     *  0.12920026    , 0.13449263    , 0.13998730    , 0.14569292    ,
     *  0.15161843    , 0.15777310    , 0.16416654    , 0.17080869    ,
     *  0.17770990    ,
     *  0.12294704    , 0.12798919    , 0.13322363    , 0.13865860    ,
     *  0.14430263    , 0.15016455    , 0.15625352    , 0.16257904    ,
     *  0.16915094    ,
     *  0.11707363    , 0.12188075    , 0.12687075    , 0.13205150    ,
     *  0.13743114    , 0.14301809    , 0.14882109    , 0.15484919    ,
     *  0.16111178    ,
     *  0.11155253    , 0.11613872    , 0.12089894    , 0.12584072    ,
     *  0.13097182    , 0.13630029    , 0.14183446    , 0.14758298    ,
     *  0.15355480    /
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  0.10635854    , 0.11073688    , 0.11528094    , 0.11999790    ,
     *  0.12489518    , 0.12998047    , 0.13526174    , 0.14074724    ,
     *  0.14644552    ,
     *  0.10146853    , 0.10565119    , 0.10999173    , 0.11449702    ,
     *  0.11917416    , 0.12403050    , 0.12907366    , 0.13431152    ,
     *  0.13975226    ,
     *  9.68612463E-02, 0.10085953    , 0.10500831    , 0.10931417    ,
     *  0.11378389    , 0.11842451    , 0.12324332    , 0.12824786    ,
     *  0.13344593    ,
     *  9.25171445E-02, 9.63415842E-02, 0.10030955    , 0.10442736    ,
     *  0.10870150    , 0.11313872    , 0.11774599    , 0.12253053    ,
     *  0.12749980    ,
     *  8.84182320E-02, 9.20786322E-02, 9.58759919E-02, 9.98163527E-02,
     *  0.10390595    , 0.10815125    , 0.11255891    , 0.11713585    ,
     *  0.12188922    ,
     *  8.45479324E-02, 8.80534376E-02, 9.16896973E-02, 9.54625072E-02,
     *  9.93778515E-02, 0.10344191    , 0.10766109    , 0.11204201    ,
     *  0.11659152    ,
     *  8.08909591E-02, 8.42501022E-02, 8.77341358E-02, 9.13486240E-02,
     *  9.50993089E-02, 9.89921230E-02, 0.10303320    , 0.10722889    ,
     *  0.11158577    ,
     *  7.74332026E-02, 8.06539518E-02, 8.39940464E-02, 8.74588311E-02,
     *  9.10538197E-02, 9.47847066E-02, 9.86573783E-02, 0.10267792    ,
     *  0.10685265    ,
     *  7.41616282E-02, 7.72514303E-02, 8.04553302E-02, 8.37784657E-02,
     *  8.72261344E-02, 9.08038057E-02, 9.45171315E-02, 9.83719575E-02,
     *  0.10237433    /
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  7.10641840E-02, 7.40300034E-02, 7.71049516E-02, 8.02939704E-02,
     *  8.36021532E-02, 8.70347562E-02, 9.05972094E-02, 9.42951275E-02,
     *  9.81343202E-02,
     *  6.81297174E-02, 7.09780722E-02, 7.39308474E-02, 7.69927994E-02,
     *  8.01688282E-02, 8.34639882E-02, 8.68834992E-02, 9.04327571E-02,
     *  9.41173436E-02,
     *  6.53478991E-02, 6.80848941E-02, 7.09218452E-02, 7.38633333E-02,
     *  7.69140749E-02, 8.00789336E-02, 8.33629300E-02, 8.67712523E-02,
     *  9.03092665E-02,
     *  6.27091549E-02, 6.53405118E-02, 6.80675892E-02, 7.08948017E-02,
     *  7.38266922E-02, 7.68679431E-02, 8.00233862E-02, 8.32980130E-02,
     *  8.66969845E-02,
     *  6.02046032E-02, 6.27356882E-02, 6.53584727E-02, 6.80772136E-02,
     *  7.08962891E-02, 7.38202099E-02, 7.68536286E-02, 8.00013501E-02,
     *  8.32683410E-02,
     *  5.78259986E-02, 6.02618479E-02, 6.27855771E-02, 6.54012934E-02,
     *  6.81132190E-02, 7.09257013E-02, 7.38432230E-02, 7.68704119E-02,
     *  8.00120499E-02,
     *  5.50182367E-02, 5.73416586E-02, 5.97484503E-02, 6.22425428E-02,
     *  6.48279742E-02, 6.75088997E-02, 7.02896012E-02, 7.31744976E-02,
     *  7.61681530E-02,
     *  5.23815429E-02, 5.45993769E-02, 5.68963440E-02, 5.92762103E-02,
     *  6.17428410E-02, 6.43002109E-02, 6.69524139E-02, 6.97036725E-02,
     *  7.25583463E-02,
     *  4.99033082E-02, 5.20218892E-02, 5.42156199E-02, 5.64881115E-02,
     *  5.88430673E-02, 6.12842926E-02, 6.38157047E-02, 6.64413416E-02,
     *  6.91653711E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  4.75719929E-02, 4.95971936E-02, 5.16937956E-02, 5.38652646E-02,
     *  5.61151517E-02, 5.84471031E-02, 6.08648699E-02, 6.33723170E-02,
     *  6.59734314E-02,
     *  4.53770227E-02, 4.73142929E-02, 4.93194337E-02, 5.13957743E-02,
     *  5.35467227E-02, 5.57757757E-02, 5.80865280E-02, 6.04826815E-02,
     *  6.29680533E-02,
     *  4.33086974E-02, 4.51630982E-02, 4.70820412E-02, 4.90687276E-02,
     *  5.11264307E-02, 5.32585065E-02, 5.54684027E-02, 5.77596676E-02,
     *  6.01359581E-02,
     *  4.13581068E-02, 4.31343427E-02, 4.49719807E-02, 4.68741012E-02,
     *  4.88438510E-02, 5.08844536E-02, 5.29992180E-02, 5.51915479E-02,
     *  5.74649493E-02,
     *  3.95170573E-02, 4.12195045E-02, 4.29803888E-02, 4.48026769E-02,
     *  4.66893965E-02, 4.86436460E-02, 5.06686039E-02, 5.27675374E-02,
     *  5.49438103E-02,
     *  3.77780039E-02, 3.94107366E-02, 4.10991043E-02, 4.28459667E-02,
     *  4.46542393E-02, 4.65269025E-02, 4.84670117E-02, 5.04777053E-02,
     *  5.25622125E-02,
     *  3.61339902E-02, 3.77008040E-02, 3.93206023E-02, 4.09961445E-02,
     *  4.27302398E-02, 4.45257577E-02, 4.63856371E-02, 4.83128946E-02,
     *  5.03106326E-02,
     *  3.45785934E-02, 3.60830262E-02, 3.76379349E-02, 3.92459840E-02,
     *  4.09098825E-02, 4.26323950E-02, 4.44163505E-02, 4.62646505E-02,
     *  4.81802775E-02,
     *  3.31058738E-02, 3.45512259E-02, 3.60446772E-02, 3.75888028E-02,
     *  3.91862174E-02, 4.08395862E-02, 4.25516343E-02, 4.43251544E-02,
     *  4.61630153E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  3.17103296E-02, 3.30996804E-02, 3.45348773E-02, 3.60184107E-02,
     *  3.75528062E-02, 3.91406352E-02, 4.07845242E-02, 4.24871630E-02,
     *  4.42513129E-02,
     *  3.03868535E-02, 3.17230779E-02, 3.31030103E-02, 3.45290614E-02,
     *  3.60036724E-02, 3.75293260E-02, 3.91085553E-02, 4.07439528E-02,
     *  4.24381775E-02,
     *  2.91306930E-02, 3.04164751E-02, 3.17439347E-02, 3.31154072E-02,
     *  3.45332541E-02, 3.59998737E-02, 3.75177111E-02, 3.90892661E-02,
     *  4.07171010E-02,
     *  2.79374104E-02, 2.91752562E-02, 3.04528497E-02, 3.17724549E-02,
     *  3.31363577E-02, 3.45468770E-02, 3.60063737E-02, 3.75172599E-02,
     *  3.90820061E-02,
     *  2.68028433E-02, 2.79950917E-02, 2.92252519E-02, 3.04955204E-02,
     *  3.18081116E-02, 3.31652685E-02, 3.45692727E-02, 3.60224529E-02,
     *  3.75271921E-02,
     *  2.57230608E-02, 2.68718927E-02, 2.80568882E-02, 2.92801800E-02,
     *  3.05439144E-02, 3.18502627E-02, 3.32014307E-02, 3.45996679E-02,
     *  3.60472744E-02,
     *  2.41651922E-02, 2.52513423E-02, 2.63711318E-02, 2.75266020E-02,
     *  2.87198017E-02, 2.99527988E-02, 3.12276903E-02, 3.25466113E-02,
     *  3.39117421E-02,
     *  2.27140716E-02, 2.37417799E-02, 2.48007746E-02, 2.58930126E-02,
     *  2.70204522E-02, 2.81850652E-02, 2.93888477E-02, 3.06338281E-02,
     *  3.19220756E-02,
     *  2.13537231E-02, 2.23265850E-02, 2.33285262E-02, 2.43614247E-02,
     *  2.54271544E-02, 2.65275978E-02, 2.76646560E-02, 2.88402581E-02,
     *  3.00563684E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  2.12455027E-02, 2.22139985E-02, 2.32113979E-02, 2.42395727E-02,
     *  2.53003902E-02, 2.63957256E-02, 2.75274727E-02, 2.86975524E-02,
     *  2.99079211E-02,
     *  2.10322726E-02, 2.19921643E-02, 2.29806134E-02, 2.39994796E-02,
     *  2.50506169E-02, 2.61358866E-02, 2.72571675E-02, 2.84163650E-02,
     *  2.96154191E-02,
     *  2.03180750E-02, 2.12491337E-02, 2.22075904E-02, 2.31952635E-02,
     *  2.42139633E-02, 2.52655040E-02, 2.63517149E-02, 2.74744491E-02,
     *  2.86355916E-02,
     *  1.94171458E-02, 2.03117984E-02, 2.12323856E-02, 2.21806748E-02,
     *  2.31584208E-02, 2.41673788E-02, 2.52093154E-02, 2.62860180E-02,
     *  2.73993023E-02,
     *  1.85848364E-02, 1.94458156E-02, 2.03313775E-02, 2.12432423E-02,
     *  2.21831137E-02, 2.31526924E-02, 2.41536874E-02, 2.51878249E-02,
     *  2.62568570E-02,
     *  1.78136732E-02, 1.86434127E-02, 1.94964822E-02, 2.03745583E-02,
     *  2.12792977E-02, 2.22123507E-02, 2.31753726E-02, 2.41700335E-02,
     *  2.51980259E-02,
     *  1.70972311E-02, 1.78979071E-02, 1.87207495E-02, 1.95673947E-02,
     *  2.04394555E-02, 2.13385354E-02, 2.22662400E-02, 2.32241870E-02,
     *  2.42140139E-02,
     *  1.64299561E-02, 1.72035224E-02, 1.79981717E-02, 1.88155029E-02,
     *  1.96570883E-02, 2.05244877E-02, 2.14192605E-02, 2.23429752E-02,
     *  2.32972181E-02,
     *  1.58070223E-02, 1.65552392E-02, 1.73235283E-02, 1.81134537E-02,
     *  1.89265496E-02, 1.97643351E-02, 2.06283262E-02, 2.15200459E-02,
     *  2.24410322E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  1.52242163E-02, 1.59486755E-02, 1.66922619E-02, 1.74565070E-02,
     *  1.82429095E-02, 1.90529503E-02, 1.98881049E-02, 2.07498533E-02,
     *  2.16396886E-02,
     *  1.46778435E-02, 1.53799883E-02, 1.61003754E-02, 1.68405058E-02,
     *  1.76018446E-02, 1.83858370E-02, 1.91939201E-02, 2.00275339E-02,
     *  2.08881290E-02,
     *  1.41646500E-02, 1.48457934E-02, 1.55443492E-02, 1.62617894E-02,
     *  1.69995476E-02, 1.77590353E-02, 1.85416537E-02, 1.93488047E-02,
     *  2.01818991E-02,
     *  1.36817593E-02, 1.43430989E-02, 1.50210714E-02, 1.57171212E-02,
     *  1.64326525E-02, 1.71690445E-02, 1.79276647E-02, 1.87098790E-02,
     *  1.95170606E-02,
     *  1.18066819E-02, 1.23906122E-02, 1.29881686E-02, 1.36006870E-02,
     *  1.42294529E-02, 1.48757194E-02, 1.55407200E-02, 1.62256796E-02,
     *  1.69318235E-02,
     *  1.03321038E-02, 1.08543156E-02, 1.13878333E-02, 1.19338993E-02,
     *  1.24936999E-02, 1.30683834E-02, 1.36590737E-02, 1.42668809E-02,
     *  1.48929107E-02,
     *  9.14521889E-03, 9.61687064E-03, 1.00980191E-02, 1.05898195E-02,
     *  1.10933694E-02, 1.16097256E-02, 1.21399177E-02, 1.26849586E-02,
     *  1.32458533E-02,
     *  8.17211528E-03, 8.60139468E-03, 9.03875806E-03, 9.48527417E-03,
     *  9.94195606E-03, 1.04097766E-02, 1.08896810E-02, 1.13825964E-02,
     *  1.18894406E-02,
     *  7.36232964E-03, 7.75539877E-03, 8.15545726E-03, 8.56348373E-03,
     *  8.98040734E-03, 9.40712063E-03, 9.84449019E-03, 1.02933654E-02,
     *  1.07545860E-02/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  6.68021363E-03, 7.04181042E-03, 7.40956317E-03, 7.78435437E-03,
     *  8.16702734E-03, 8.55839535E-03, 8.95924980E-03, 9.37036730E-03,
     *  9.79251581E-03,
     *  6.09984687E-03, 6.43368431E-03, 6.77306168E-03, 7.11875839E-03,
     *  7.47152875E-03, 7.83210636E-03, 8.20120909E-03, 8.57954398E-03,
     *  8.96781188E-03,
     *  5.60190593E-03, 5.91094698E-03, 6.22509308E-03, 6.54501423E-03,
     *  6.87137235E-03, 7.20482030E-03, 7.54600316E-03, 7.89556057E-03,
     *  8.25412950E-03,
     *  5.17166518E-03, 5.45831818E-03, 5.74979065E-03, 6.04663875E-03,
     *  6.34942944E-03, 6.65873389E-03, 6.97512481E-03, 7.29917598E-03,
     *  7.63146299E-03,
     *  4.79768045E-03, 5.06394150E-03, 5.33485631E-03, 5.61086588E-03,
     *  5.89244124E-03, 6.18007168E-03, 6.47425816E-03, 6.77550999E-03,
     *  7.08434344E-03,
     *  4.47089941E-03, 4.71845795E-03, 4.97059659E-03, 5.22764365E-03,
     *  5.48997560E-03, 5.75800092E-03, 6.03215004E-03, 6.31286937E-03,
     *  6.60061783E-03,
     *  4.18404722E-03, 4.41436483E-03, 4.64925458E-03, 4.88893882E-03,
     *  5.13370344E-03, 5.38387878E-03, 5.63982693E-03, 5.90193340E-03,
     *  6.17060191E-03,
     *  3.93119473E-03, 4.14556351E-03, 4.36453792E-03, 4.58824491E-03,
     *  4.81688645E-03, 5.05071925E-03, 5.29004028E-03, 5.53517688E-03,
     *  5.78647998E-03,
     *  3.70745034E-03, 3.90703520E-03, 4.11127938E-03, 4.32022787E-03,
     *  4.53400782E-03, 4.75280847E-03, 4.97686618E-03, 5.20645352E-03,
     *  5.44187150E-03/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  3.50873703E-03, 3.69460524E-03, 3.88518911E-03, 4.08046690E-03,
     *  4.28050166E-03, 4.48542282E-03, 4.69541167E-03, 4.91069023E-03,
     *  5.13151295E-03,
     *  3.33162875E-03, 3.50476943E-03, 3.68267162E-03, 3.86526229E-03,
     *  4.05255202E-03, 4.24461908E-03, 4.44159610E-03, 4.64365942E-03,
     *  4.85102076E-03,
     *  3.17322802E-03, 3.33456431E-03, 3.50068860E-03, 3.67149115E-03,
     *  3.84694172E-03, 4.02707643E-03, 4.21198621E-03, 4.40180708E-03,
     *  4.59671232E-03,
     *  3.03107234E-03, 3.18146860E-03, 3.33665493E-03, 3.49649791E-03,
     *  3.66093732E-03, 3.82997599E-03, 4.00367025E-03, 4.18212150E-03,
     *  4.36546907E-03,
     *  2.90306087E-03, 3.04332695E-03, 3.18835870E-03, 3.33801008E-03,
     *  3.49220058E-03, 3.65090799E-03, 3.81416094E-03, 3.98203188E-03,
     *  4.15463083E-03,
     *  2.78739558E-03, 2.91828970E-03, 3.05389852E-03, 3.19407266E-03,
     *  3.33871965E-03, 3.48779961E-03, 3.64131984E-03, 3.79932927E-03,
     *  3.96191321E-03,
     *  2.68253329E-03, 2.80476427E-03, 2.93163363E-03, 3.06299631E-03,
     *  3.19875489E-03, 3.33885818E-03, 3.48329785E-03, 3.63210433E-03,
     *  3.78534261E-03,
     *  2.58714604E-03, 2.70137541E-03, 2.82014352E-03, 2.94331575E-03,
     *  3.07079560E-03, 3.20252601E-03, 3.33848800E-03, 3.47869797E-03,
     *  3.62320459E-03,
     *  2.50008844E-03, 2.60693239E-03, 2.71819470E-03, 2.83375585E-03,
     *  2.95352511E-03, 3.07744416E-03, 3.20548759E-03, 3.33766172E-03,
     *  3.47400250E-03/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  2.42037061E-03, 2.52040169E-03, 2.62471316E-03, 2.73320372E-03,
     *  2.84579221E-03, 2.96242285E-03, 3.08306748E-03, 3.20772575E-03,
     *  3.33642403E-03,
     *  2.34713566E-03, 2.44088437E-03, 2.53876149E-03, 2.64068543E-03,
     *  2.74658735E-03, 2.85641715E-03, 2.97014699E-03, 3.08777276E-03,
     *  3.20931402E-03,
     *  2.27964089E-03, 2.36759718E-03, 2.45951965E-03, 2.55534656E-03,
     *  2.65502297E-03, 2.75850679E-03, 2.86577308E-03, 2.97681647E-03,
     *  3.09165212E-03,
     *  2.21724188E-03, 2.29985671E-03, 2.38626904E-03, 2.47643590E-03,
     *  2.57031678E-03, 2.66787914E-03, 2.76910294E-03, 2.87398369E-03,
     *  2.98253420E-03,
     *  2.15937883E-03, 2.23706595E-03, 2.31837893E-03, 2.40329171E-03,
     *  2.49177779E-03, 2.58381494E-03, 2.67938942E-03, 2.77849933E-03,
     *  2.88115692E-03,
     *  2.10556474E-03, 2.17870281E-03, 2.25529507E-03, 2.33533014E-03,
     *  2.41879449E-03, 2.50567618E-03, 2.59596859E-03, 2.68967370E-03,
     *  2.78680463E-03,
     *  2.05537528E-03, 2.12431012E-03, 2.19652983E-03, 2.27203542E-03,
     *  2.35082482E-03, 2.43289585E-03, 2.51824924E-03, 2.60689169E-03,
     *  2.69883833E-03,
     *  2.00843983E-03, 2.07348700E-03, 2.14165372E-03, 2.21295134E-03,
     *  2.28738762E-03, 2.36496919E-03, 2.44570393E-03, 2.52960361E-03,
     *  2.61668619E-03,
     *  1.96443395E-03, 2.02588125E-03, 2.09028797E-03, 2.15767397E-03,
     *  2.22805530E-03, 2.30144624E-03, 2.37786129E-03, 2.45731730E-03,
     *  2.53983548E-03/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  1.92307277E-03, 1.98118279E-03, 2.04209799E-03, 2.10584521E-03,
     *  2.17244742E-03, 2.24192540E-03, 2.31429951E-03, 2.38959137E-03,
     *  2.46782564E-03,
     *  1.88410551E-03, 1.93911796E-03, 1.99678766E-03, 2.05714718E-03,
     *  2.12022514E-03, 2.18604783E-03, 2.25464061E-03, 2.32602944E-03,
     *  2.40024227E-03,
     *  1.84731073E-03, 1.89944464E-03, 1.95409440E-03, 2.01129718E-03,
     *  2.07108629E-03, 2.13349255E-03, 2.19854558E-03, 2.26627505E-03,
     *  2.33671198E-03,
     *  1.81249236E-03, 1.86194808E-03, 1.91378481E-03, 1.96804340E-03,
     *  2.02476100E-03, 2.08397213E-03, 2.14570996E-03, 2.21000733E-03,
     *  2.27689793E-03,
     *  1.77947634E-03, 1.82643727E-03, 1.87565095E-03, 1.92716107E-03,
     *  1.98100783E-03, 2.03722881E-03, 2.09586007E-03, 2.15693712E-03,
     *  2.22049590E-03,
     *  1.74810775E-03, 1.79274198E-03, 1.83950716E-03, 1.88844913E-03,
     *  1.93961043E-03, 1.99303111E-03, 2.04874960E-03, 2.10680357E-03,
     *  2.16723085E-03,
     *  1.71824836E-03, 1.76071006E-03, 1.80518731E-03, 1.85172736E-03,
     *  1.90037454E-03, 1.95117083E-03, 2.00415653E-03, 2.05937109E-03,
     *  2.11685385E-03,
     *  1.68977455E-03, 1.73020531E-03, 1.77254238E-03, 1.81683391E-03,
     *  1.86312544E-03, 1.91146037E-03, 1.96188050E-03, 2.01442665E-03,
     *  2.06913939E-03,
     *  1.66257552E-03, 1.70110545E-03, 1.74143848E-03, 1.78362311E-03,
     *  1.82770563E-03, 1.87373043E-03, 1.92174037E-03, 1.97177737E-03,
     *  2.02388292E-03/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  1.63655170E-03, 1.67330055E-03, 1.71175504E-03, 1.75196364E-03,
     *  1.79397294E-03, 1.83782791E-03, 1.88357216E-03, 1.93124835E-03,
     *  1.98089867E-03,
     *  1.61161349E-03, 1.64669153E-03, 1.68338331E-03, 1.72173686E-03,
     *  1.76179875E-03, 1.80361417E-03, 1.84722713E-03, 1.89268076E-03,
     *  1.94001773E-03,
     *  1.58768001E-03, 1.62118894E-03, 1.65622496E-03, 1.69283544E-03,
     *  1.73106658E-03, 1.77096346E-03, 1.81257021E-03, 1.85593019E-03,
     *  1.90108628E-03,
     *  1.56467816E-03, 1.59671184E-03, 1.63019101E-03, 1.66516210E-03,
     *  1.70167069E-03, 1.73976152E-03, 1.77947854E-03, 1.82086508E-03,
     *  1.86396408E-03,
     *  1.54254170E-03, 1.57318689E-03, 1.60520073E-03, 1.63862852E-03,
     *  1.67351503E-03, 1.70990439E-03, 1.74784017E-03, 1.78736548E-03,
     *  1.82852306E-03,
     *  1.52121048E-03, 1.55054746E-03, 1.58118074E-03, 1.61315437E-03,
     *  1.64651212E-03, 1.68129734E-03, 1.71755303E-03, 1.75532182E-03,
     *  1.79464617E-03,
     *  1.50062982E-03, 1.52873295E-03, 1.55806427E-03, 1.58866650E-03,
     *  1.62058225E-03, 1.65385395E-03, 1.68852383E-03, 1.72463394E-03,
     *  1.76222621E-03,
     *  1.48074988E-03, 1.50768812E-03, 1.53579045E-03, 1.56509817E-03,
     *  1.59565264E-03, 1.62749523E-03, 1.66066728E-03, 1.69521010E-03,
     *  1.73116498E-03,
     *  1.46152513E-03, 1.48736251E-03, 1.51430367E-03, 1.54238839E-03,
     *  1.57165673E-03, 1.60214892E-03, 1.63390528E-03, 1.66696624E-03,
     *  1.70137235E-03/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  1.44291396E-03, 1.46771001E-03, 1.49355304E-03, 1.52048135E-03,
     *  1.54853360E-03, 1.57774880E-03, 1.60816617E-03, 1.63982518E-03,
     *  1.67276552E-03,
     *  1.42487823E-03, 1.44868834E-03, 1.47349198E-03, 1.49932590E-03,
     *  1.52622737E-03, 1.55423411E-03, 1.58338419E-03, 1.61371602E-03,
     *  1.64526834E-03,
     *  1.40738295E-03, 1.43025872E-03, 1.45407769E-03, 1.47887508E-03,
     *  1.50468674E-03, 1.53154905E-03, 1.55949888E-03, 1.58857353E-03,
     *  1.61881072E-03,
     *  1.39039594E-03, 1.41238550E-03, 1.43527086E-03, 1.45908573E-03,
     *  1.48386452E-03, 1.50964226E-03, 1.53645459E-03, 1.56433763E-03,
     *  1.59332803E-03,
     *  1.37388757E-03, 1.39503587E-03, 1.41703532E-03, 1.43991812E-03,
     *  1.46371727E-03, 1.48846646E-03, 1.51420002E-03, 1.54095291E-03,
     *  1.56876065E-03,
     *  1.35783053E-03, 1.37817957E-03, 1.39933769E-03, 1.42133563E-03,
     *  1.44420496E-03, 1.46797802E-03, 1.49268787E-03, 1.51836825E-03,
     *  1.54505352E-03,
     *  1.34219958E-03, 1.36178867E-03, 1.38214718E-03, 1.40330443E-03,
     *  1.42529059E-03, 1.44813667E-03, 1.47187442E-03, 1.49653637E-03,
     *  1.52215570E-03,
     *  1.32697139E-03, 1.34583735E-03, 1.36543534E-03, 1.38579329E-03,
     *  1.40694000E-03, 1.42890516E-03, 1.45171925E-03, 1.47541354E-03,
     *  1.50002006E-03,
     *  1.31212435E-03, 1.33030170E-03, 1.34917581E-03, 1.36877327E-03,
     *  1.38912155E-03, 1.41024902E-03, 1.43218491E-03, 1.45495927E-03,
     *  1.47860292E-03/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  1.29763841E-03, 1.31515954E-03, 1.33334418E-03, 1.35221757E-03,
     *  1.37180592E-03, 1.39213631E-03, 1.41323673E-03, 1.43513600E-03,
     *  1.45786377E-03,
     *  1.28349496E-03, 1.30039032E-03, 1.31791777E-03, 1.33610133E-03,
     *  1.35496592E-03, 1.37453739E-03, 1.39484250E-03, 1.41590887E-03,
     *  1.43776498E-03,
     *  1.26967669E-03, 1.28597489E-03, 1.30287554E-03, 1.32040143E-03,
     *  1.33857628E-03, 1.35742472E-03, 1.37697232E-03, 1.39724550E-03,
     *  1.41827160E-03,
     *  1.25616747E-03, 1.27189546E-03, 1.28819790E-03, 1.30509640E-03,
     *  1.32261351E-03, 1.34077271E-03, 1.35959836E-03, 1.37911577E-03,
     *  1.39935111E-03,
     *  1.24295229E-03, 1.25813545E-03, 1.27386659E-03, 1.29016622E-03,
     *  1.30705575E-03, 1.32455751E-03, 1.34269476E-03, 1.36149164E-03,
     *  1.38097321E-03,
     *  1.23001711E-03, 1.24467938E-03, 1.25986462E-03, 1.27559225E-03,
     *  1.29188261E-03, 1.30875693E-03, 1.32623736E-03, 1.34434696E-03,
     *  1.36310968E-03,
     *  1.21734885E-03, 1.23151281E-03, 1.24617609E-03, 1.26135709E-03,
     *  1.27707508E-03, 1.29335025E-03, 1.31020368E-03, 1.32765736E-03,
     *  1.34573417E-03,
     *  1.20493523E-03, 1.21862223E-03, 1.23278617E-03, 1.24744446E-03,
     *  1.26261539E-03, 1.27831811E-03, 1.29457269E-03, 1.31140007E-03,
     *  1.32882210E-03,
     *  1.19276479E-03, 1.20599500E-03, 1.21968097E-03, 1.23383917E-03,
     *  1.24848694E-03, 1.26364244E-03, 1.27932475E-03, 1.29555382E-03,
     *  1.31235048E-03/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   8.4357598    ,  8.7733195    ,  9.1243787    ,  9.4894780    ,
     *   9.8691792    ,  10.264067    ,  10.674749    ,  11.101857    ,
     *   11.546050    ,
     *   7.2297484    ,  7.5190571    ,  7.8199350    ,  8.1328452    ,
     *   8.4582693    ,  8.7967083    ,  9.1486832    ,  9.5147358    ,
     *   9.8954294    ,
     *   6.2239554    ,  6.4730236    ,  6.7320510    ,  7.0014364    ,
     *   7.2815943    ,  7.5729561    ,  7.8759703    ,  8.1911032    ,
     *   8.5188401    ,
     *   5.3811108    ,  5.5964580    ,  5.8204151    ,  6.0533271    ,
     *   6.2955524    ,  6.5474640    ,  6.8094496    ,  7.0819124    ,
     *   7.3652720    ,
     *   4.6715578    ,  4.8585166    ,  5.0529497    ,  5.2551564    ,
     *   5.4654480    ,  5.6841482    ,  5.9115936    ,  6.1481344    ,
     *   6.3941347    ,
     *   4.0715706    ,  4.2345248    ,  4.4039928    ,  4.5802355    ,
     *   4.7635244    ,  4.9541415    ,  5.1523803    ,  5.3585460    ,
     *   5.5729559    ,
     *   3.5620709    ,  3.7046406    ,  3.8529087    ,  4.0071033    ,
     *   4.1674618    ,  4.3342313    ,  4.5076683    ,  4.6880399    ,
     *   4.8756237    ,
     *   3.1276411    ,  3.2528298    ,  3.3830215    ,  3.5184165    ,
     *   3.6592234    ,  3.8056588    ,  3.9579483    ,  4.1163263    ,
     *   4.2810367    ,
     *   2.7557622    ,  2.8660726    ,  2.9807906    ,  3.1000929    ,
     *   3.2241631    ,  3.3531924    ,  3.4873793    ,  3.6269305    ,
     *   3.7720607    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *   2.4362224    ,  2.5337483    ,  2.6351705    ,  2.7406449    ,
     *   2.8503342    ,  2.9644070    ,  3.0830391    ,  3.2064132    ,
     *   3.3347190    ,
     *   2.1606541    ,  2.2471550    ,  2.3371109    ,  2.4306604    ,
     *   2.5279475    ,  2.6291221    ,  2.7343399    ,  2.8437629    ,
     *   2.9575596    ,
     *   1.9221723    ,  1.9991317    ,  2.0791646    ,  2.1623939    ,
     *   2.2489481    ,  2.3389603    ,  2.4325691    ,  2.5299186    ,
     *   2.6311588    ,
     *   1.7150875    ,  1.7837617    ,  1.8551779    ,  1.9294458    ,
     *   2.0066800    ,  2.0869993    ,  2.1705275    ,  2.2573931    ,
     *   2.3477299    ,
     *   1.5346799    ,  1.5961363    ,  1.6600458    ,  1.7265067    ,
     *   1.7956216    ,  1.8674967    ,  1.9422429    ,  2.0199751    ,
     *   2.1008131    ,
     *   1.3770189    ,  1.4321675    ,  1.4895167    ,  1.5491551    ,
     *   1.6111743    ,  1.6756699    ,  1.7427413    ,  1.8124918    ,
     *   1.8850286    ,
     *   1.2388187    ,  1.2884380    ,  1.3400368    ,  1.3936947    ,
     *   1.4494941    ,  1.5075211    ,  1.5678651    ,  1.6306190    ,
     *   1.6958793    ,
     *   1.1173227    ,  1.1620811    ,  1.2086245    ,  1.2570247    ,
     *   1.3073562    ,  1.3596964    ,  1.4141261    ,  1.4707290    ,
     *   1.5295924    ,
     *   1.0102102    ,  1.0506831    ,  1.0927697    ,  1.1365346    ,
     *   1.1820454    ,  1.2293722    ,  1.2785877    ,  1.3297679    ,
     *   1.3829916    /
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *  0.91552080    , 0.95220537    , 0.99035193    ,  1.0300193    ,
     *   1.0712685    ,  1.1141632    ,  1.1587694    ,  1.2051558    ,
     *   1.2533939    ,
     *  0.83159318    , 0.86491990    , 0.89957427    , 0.93560969    ,
     *  0.97308170    ,  1.0120480    ,  1.0525687    ,  1.0947062    ,
     *   1.1385253    ,
     *  0.75701481    , 0.78735773    , 0.81890892    , 0.85171701    ,
     *  0.88583256    , 0.92130815    , 0.95819844    , 0.99656027    ,
     *   1.0364527    ,
     *  0.69058111    , 0.71826608    , 0.74705298    , 0.77698619    ,
     *  0.80811184    , 0.84047791    , 0.87413427    , 0.90913278    ,
     *  0.94552735    ,
     *  0.63126175    , 0.65657341    , 0.68289204    , 0.71025823    ,
     *  0.73871417    , 0.76830371    , 0.79907246    , 0.83106782    ,
     *  0.86433910    ,
     *  0.57817291    , 0.60136053    , 0.62547015    , 0.65053894    ,
     *  0.67660556    , 0.70371020    , 0.73189463    , 0.76120228    ,
     *  0.79167831    ,
     *  0.53055433    , 0.55183677    , 0.57396498    , 0.59697309    ,
     *  0.62089659    , 0.64577236    , 0.67163875    , 0.69853562    ,
     *  0.72650443    ,
     *  0.48775024    , 0.50732011    , 0.52766724    , 0.54882301    ,
     *  0.57082007    , 0.59369232    , 0.61747503    , 0.64220486    ,
     *  0.66791993    ,
     *  0.44919351    , 0.46722074    , 0.48596352    , 0.50545076    ,
     *  0.52571252    , 0.54678005    , 0.56868584    , 0.59146366    ,
     *  0.61514861    /
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  0.41439242    , 0.43102728    , 0.44832198    , 0.46630319    ,
     *  0.48499869    , 0.50443728    , 0.52464897    , 0.54566491    ,
     *  0.56751749    ,
     *  0.38291960    , 0.39829524    , 0.41428033    , 0.43089956    ,
     *  0.44817857    , 0.46614401    , 0.48482361    , 0.50424616    ,
     *  0.52444161    ,
     *  0.35440266    , 0.36863733    , 0.38343582    , 0.39882096    ,
     *  0.41481651    , 0.43144716    , 0.44873855    , 0.46671736    ,
     *  0.48541131    ,
     *  0.33416871    , 0.34759383    , 0.36155036    , 0.37605987    ,
     *  0.39114476    , 0.40682830    , 0.42313470    , 0.44008911    ,
     *  0.45771768    ,
     *  0.31537371    , 0.32804683    , 0.34122129    , 0.35491743    ,
     *  0.36915641    , 0.38396020    , 0.39935166    , 0.41535451    ,
     *  0.43199346    ,
     *  0.29789705    , 0.30987092    , 0.32231815    , 0.33525797    ,
     *  0.34871038    , 0.36269612    , 0.37723680    , 0.39235485    ,
     *  0.40807359    ,
     *  0.28162964    , 0.29295264    , 0.30472296    , 0.31695879    ,
     *  0.32967903    , 0.34290334    , 0.35665211    , 0.37094657    ,
     *  0.38580876    ,
     *  0.26647267    , 0.27718923    , 0.28832884    , 0.29990873    ,
     *  0.31194680    , 0.32446163    , 0.33747254    , 0.35099962    ,
     *  0.36506375    ,
     *  0.25233656    , 0.26248751    , 0.27303889    , 0.28400702    ,
     *  0.29540885    , 0.30726198    , 0.31958474    , 0.33239613    ,
     *  0.34571592    /
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  0.23913996    , 0.24876289    , 0.25876513    , 0.26916215    ,
     *  0.27997002    , 0.29120544    , 0.30288576    , 0.31502902    ,
     *  0.32765395    ,
     *  0.22680892    , 0.23593847    , 0.24542758    , 0.25529095    ,
     *  0.26554382    , 0.27620203    , 0.28728205    , 0.29880100    ,
     *  0.31077664    ,
     *  0.21527616    , 0.22394426    , 0.23295346    , 0.24231772    ,
     *  0.25205151    , 0.26216988    , 0.27268846    , 0.28362351    ,
     *  0.29499189    ,
     *  0.20448038    , 0.21271650    , 0.22127646    , 0.23017349    ,
     *  0.23942137    , 0.24903439    , 0.25902741    , 0.26941586    ,
     *  0.28021579    ,
     *  0.19436564    , 0.20219704    , 0.21033609    , 0.21879537    ,
     *  0.22758799    , 0.23672753    , 0.24622813    , 0.25610447    ,
     *  0.26637180    ,
     *  0.18488088    , 0.19233277    , 0.20007711    , 0.20812591    ,
     *  0.21649161    , 0.22518717    , 0.23422602    , 0.24362214    ,
     *  0.25339003    ,
     *  0.17597944    , 0.18307515    , 0.19044906    , 0.19811260    ,
     *  0.20607765    , 0.21435652    , 0.22296201    , 0.23190743    ,
     *  0.24120661    ,
     *  0.16761860    , 0.17437975    , 0.18140572    , 0.18870741    ,
     *  0.19629612    , 0.20418360    , 0.21238205    , 0.22090415    ,
     *  0.22976306    ,
     *  0.15975922    , 0.16620588    , 0.17290478    , 0.17986631    ,
     *  0.18710126    , 0.19462082    , 0.20243664    , 0.21056080    ,
     *  0.21900585    /
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  0.15236545    , 0.15851624    , 0.16490743    , 0.17154895    ,
     *  0.17845109    , 0.18562453    , 0.19308038    , 0.20083016    ,
     *  0.20888587    ,
     *  0.14540434    , 0.15127657    , 0.15737807    , 0.16371830    ,
     *  0.17030709    , 0.17715466    , 0.18427159    , 0.19166891    ,
     *  0.19935805    ,
     *  0.13884566    , 0.14445542    , 0.15028396    , 0.15634031    ,
     *  0.16263387    , 0.16917440    , 0.17597201    , 0.18303723    ,
     *  0.19038099    ,
     *  0.13266156    , 0.13802385    , 0.14359502    , 0.14938370    ,
     *  0.15539888    , 0.16164990    , 0.16814642    , 0.17489851    ,
     *  0.18191661    ,
     *  0.12682645    , 0.13195523    , 0.13728353    , 0.14281965    ,
     *  0.14857216    , 0.15455000    , 0.16076242    , 0.16721904    ,
     *  0.17392985    ,
     *  0.12131673    , 0.12622501    , 0.13132400    , 0.13662162    ,
     *  0.14212611    , 0.14784599    , 0.15379014    , 0.15996777    ,
     *  0.16638842    ,
     *  0.11611064    , 0.12081056    , 0.12569286    , 0.13076513    ,
     *  0.13603525    , 0.14151140    , 0.14720206    , 0.15311606    ,
     *  0.15926255    ,
     *  0.11118809    , 0.11569100    , 0.12036841    , 0.12522760    ,
     *  0.13027611    , 0.13552179    , 0.14097277    , 0.14663749    ,
     *  0.15252473    ,
     *  0.10653053    , 0.11084703    , 0.11533058    , 0.11998814    ,
     *  0.12482697    , 0.12985458    , 0.13507877    , 0.14050763    ,
     *  0.14614958    /
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  0.10212080    , 0.10626081    , 0.11056080    , 0.11502747    ,
     *  0.11966777    , 0.12448890    , 0.12949836    , 0.13470391    ,
     *  0.14011361    ,
     *  9.79430372E-02, 0.10191582    , 0.10604190    , 0.11032771    ,
     *  0.11477992    , 0.11940544    , 0.12421146    , 0.12920543    ,
     *  0.13439509    ,
     *  9.39825260E-02, 9.77967823E-02, 0.10175799    , 0.10587234    ,
     *  0.11014623    , 0.11458630    , 0.11919945    , 0.12399285    ,
     *  0.12897391    ,
     *  9.02256410E-02, 9.38895119E-02, 9.76943255E-02, 0.10164602    ,
     *  0.10575075    , 0.11001490    , 0.11444510    , 0.11904822    ,
     *  0.12383141    ,
     *  8.66597391E-02, 9.01808632E-02, 9.38372224E-02, 9.76345256E-02,
     *  0.10157869    , 0.10567586    , 0.10993240    , 0.11435492    ,
     *  0.11895027    ,
     *  8.32730828E-02, 8.66586291E-02, 9.01739897E-02, 9.38246571E-02,
     *  9.76163247E-02, 0.10155490    , 0.10564650    , 0.10989748    ,
     *  0.11431445    ,
     *  7.92752862E-02, 8.25007798E-02, 8.58496889E-02, 8.93272501E-02,
     *  9.29388909E-02, 9.66902385E-02, 0.10058713    , 0.10463562    ,
     *  0.10884200    ,
     *  7.55209414E-02, 7.85961186E-02, 8.17887022E-02, 8.51036886E-02,
     *  8.85462555E-02, 9.21217702E-02, 9.58357990E-02, 9.96941163E-02,
     *  0.10370271    ,
     *  7.19920990E-02, 7.49259777E-02, 7.79716148E-02, 8.11337810E-02,
     *  8.44174191E-02, 8.78276519E-02, 9.13697916E-02, 9.50493482E-02,
     *  9.88720388E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  6.86723309E-02, 7.14732719E-02, 7.43806578E-02, 7.73990473E-02,
     *  8.05331620E-02, 8.37878951E-02, 8.71683194E-02, 9.06796963E-02,
     *  9.43274840E-02,
     *  6.55465839E-02, 6.82223454E-02, 7.09995492E-02, 7.38825540E-02,
     *  7.68758734E-02, 7.99841841E-02, 8.32123338E-02, 8.65653497E-02,
     *  9.00484463E-02,
     *  6.26010481E-02, 6.51588358E-02, 6.78133517E-02, 7.05687660E-02,
     *  7.34293965E-02, 7.63997158E-02, 7.94843594E-02, 8.26881338E-02,
     *  8.60160238E-02,
     *  5.98230388E-02, 6.22695507E-02, 6.48083450E-02, 6.74434142E-02,
     *  7.01788911E-02, 7.30190561E-02, 7.59683446E-02, 7.90313547E-02,
     *  8.22128548E-02,
     *  5.72008905E-02, 5.95423578E-02, 6.19719112E-02, 6.44933756E-02,
     *  6.71107093E-02, 6.98280111E-02, 7.26495274E-02, 7.55796598E-02,
     *  7.86229722E-02,
     *  5.47238612E-02, 5.69660854E-02, 5.92924317E-02, 6.17065666E-02,
     *  6.42122838E-02, 6.68135104E-02, 6.95143145E-02, 7.23189119E-02,
     *  7.52316734E-02,
     *  5.23820467E-02, 5.45304325E-02, 5.67591931E-02, 5.90718454E-02,
     *  6.14720269E-02, 6.39635029E-02, 6.65501724E-02, 6.92360759E-02,
     *  7.20254015E-02,
     *  5.01663015E-02, 5.22258880E-02, 5.43623037E-02, 5.65789240E-02,
     *  5.88792391E-02, 6.12668607E-02, 6.37455282E-02, 6.63191158E-02,
     *  6.89916390E-02,
     *  4.80681686E-02, 5.00436560E-02, 5.20926157E-02, 5.42182888E-02,
     *  5.64240259E-02, 5.87132932E-02, 6.10896793E-02, 6.35569009E-02,
     *  6.61188097E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  4.60798132E-02, 4.79755884E-02, 4.99416546E-02, 5.19811260E-02,
     *  5.40972207E-02, 5.62932674E-02, 5.85727112E-02, 6.09391198E-02,
     *  6.33961897E-02,
     *  4.41939624E-02, 4.60141210E-02, 4.79015536E-02, 4.98592539E-02,
     *  5.18903145E-02, 5.39979335E-02, 5.61854200E-02, 5.84562002E-02,
     *  6.08138235E-02,
     *  4.24038476E-02, 4.41522142E-02, 4.59649913E-02, 4.78450580E-02,
     *  4.97953880E-02, 5.18190552E-02, 5.39192396E-02, 5.60992333E-02,
     *  5.83624460E-02,
     *  4.07031483E-02, 4.23832944E-02, 4.41251308E-02, 4.59314279E-02,
     *  4.78050460E-02, 4.97489413E-02, 5.17661713E-02, 5.38599002E-02,
     *  5.60334051E-02,
     *  3.90859352E-02, 4.07011951E-02, 4.23755587E-02, 4.41116931E-02,
     *  4.59123512E-02, 4.77803769E-02, 4.97187110E-02, 5.17303966E-02,
     *  5.38185843E-02,
     *  3.75466081E-02, 3.91000914E-02, 4.07102169E-02, 4.23795532E-02,
     *  4.41107507E-02, 4.59065467E-02, 4.77697708E-02, 4.97033507E-02,
     *  5.17103167E-02,
     *  3.53253156E-02, 3.67896234E-02, 3.83070219E-02, 3.98799377E-02,
     *  4.15108732E-02, 4.32024117E-02, 4.49572226E-02, 4.67780668E-02,
     *  4.86678010E-02,
     *  3.32557063E-02, 3.46368901E-02, 3.60678564E-02, 3.75508996E-02,
     *  3.90883840E-02, 4.06827495E-02, 4.23365162E-02, 4.40522891E-02,
     *  4.58327636E-02,
     *  3.13149942E-02, 3.26181909E-02, 3.39680690E-02, 3.53667986E-02,
     *  3.68166147E-02, 3.83198226E-02, 3.98788020E-02, 4.14960123E-02,
     *  4.31739969E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  3.11605769E-02, 3.24575666E-02, 3.38009908E-02, 3.51930100E-02,
     *  3.66358488E-02, 3.81318018E-02, 3.96832375E-02, 4.12926038E-02,
     *  4.29624319E-02,
     *  3.08563109E-02, 3.21410691E-02, 3.34717757E-02, 3.48505717E-02,
     *  3.62796616E-02, 3.77613186E-02, 3.92978894E-02, 4.08917989E-02,
     *  4.25455545E-02,
     *  2.98370663E-02, 3.10808419E-02, 3.23689379E-02, 3.37034299E-02,
     *  3.50864543E-02, 3.65202138E-02, 3.80069814E-02, 3.95491051E-02,
     *  4.11490128E-02,
     *  2.85510197E-02, 2.97430632E-02, 3.09773735E-02, 3.22559436E-02,
     *  3.35808244E-02, 3.49541289E-02, 3.63780371E-02, 3.78548005E-02,
     *  3.93867461E-02,
     *  2.73625681E-02, 2.85067811E-02, 2.96913637E-02, 3.09182327E-02,
     *  3.21893596E-02, 3.35067749E-02, 3.48725726E-02, 3.62889145E-02,
     *  3.77580346E-02,
     *  2.62610722E-02, 2.73609305E-02, 2.84994006E-02, 2.96783288E-02,
     *  3.08996129E-02, 3.21652068E-02, 3.34771247E-02, 3.48374453E-02,
     *  3.62483165E-02,
     *  2.52373851E-02, 2.62959986E-02, 2.73915909E-02, 2.85259427E-02,
     *  2.97008834E-02, 3.09182955E-02, 3.21801191E-02, 3.34883557E-02,
     *  3.48450726E-02,
     *  2.42835998E-02, 2.53037617E-02, 2.63593819E-02, 2.74521797E-02,
     *  2.85839204E-02, 2.97564203E-02, 3.09715501E-02, 3.22312394E-02,
     *  3.35374807E-02,
     *  2.33928455E-02, 2.43770745E-02, 2.53953423E-02, 2.64493109E-02,
     *  2.75406860E-02, 2.86712215E-02, 2.98427237E-02, 3.10570547E-02,
     *  3.23161370E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  2.25591238E-02, 2.35096984E-02, 2.44929839E-02, 2.55105886E-02,
     *  2.65641623E-02, 2.76554007E-02, 2.87860493E-02, 2.99579073E-02,
     *  3.11728315E-02,
     *  2.17771741E-02, 2.26961623E-02, 2.36466168E-02, 2.46300953E-02,
     *  2.56481951E-02, 2.67025572E-02, 2.77948702E-02, 2.89268741E-02,
     *  3.01003642E-02,
     *  2.10423638E-02, 2.19316483E-02, 2.28512301E-02, 2.38026195E-02,
     *  2.47873645E-02, 2.58070544E-02, 2.68633243E-02, 2.79578585E-02,
     *  2.90923943E-02,
     *  2.03505970E-02, 2.12118966E-02, 2.21023937E-02, 2.30235541E-02,
     *  2.39768788E-02, 2.49639088E-02, 2.59862287E-02, 2.70454703E-02,
     *  2.81433162E-02,
     *  1.76603846E-02, 1.84126097E-02, 1.91897650E-02, 1.99931408E-02,
     *  2.08240560E-02, 2.16838619E-02, 2.25739456E-02, 2.34957342E-02,
     *  2.44506972E-02,
     *  1.55382711E-02, 1.62040793E-02, 1.68914667E-02, 1.76015834E-02,
     *  1.83356028E-02, 1.90947249E-02, 1.98801800E-02, 2.06932319E-02,
     *  2.15351809E-02,
     *  1.38236060E-02, 1.44192263E-02, 1.50337341E-02, 1.56681643E-02,
     *  1.63235706E-02, 1.70010293E-02, 1.77016423E-02, 1.84265401E-02,
     *  1.91768850E-02,
     *  1.24111285E-02, 1.29485778E-02, 1.35027139E-02, 1.40744745E-02,
     *  1.46648129E-02, 1.52747012E-02, 1.59051342E-02, 1.65571312E-02,
     *  1.72317392E-02,
     *  1.12289878E-02, 1.17174083E-02, 1.22206912E-02, 1.27396899E-02,
     *  1.32752715E-02, 1.38283195E-02, 1.43997369E-02, 1.49904487E-02,
     *  1.56014041E-02/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  1.02264599E-02, 1.06729654E-02, 1.11328033E-02, 1.16067533E-02,
     *  1.20956070E-02, 1.26001709E-02, 1.31212683E-02, 1.36597427E-02,
     *  1.42164592E-02,
     *  9.36671157E-03, 9.77694358E-03, 1.01992135E-02, 1.06342352E-02,
     *  1.10827333E-02, 1.15454459E-02, 1.20231267E-02, 1.25165475E-02,
     *  1.30264999E-02,
     *  8.62234712E-03, 9.00085362E-03, 9.39029485E-03, 9.79132477E-03,
     *  1.02046078E-02, 1.06308211E-02, 1.10706561E-02, 1.15248212E-02,
     *  1.19940428E-02,
     *  7.97256464E-03, 8.32306467E-03, 8.68355359E-03, 9.05463054E-03,
     *  9.43690510E-03, 9.83099907E-03, 1.02375482E-02, 1.06572037E-02,
     *  1.10906339E-02,
     *  7.40128162E-03, 7.72685501E-03, 8.06160245E-03, 8.40607228E-03,
     *  8.76082368E-03, 9.12642800E-03, 9.50347013E-03, 9.89254983E-03,
     *  1.02942831E-02,
     *  6.89586522E-03, 7.19909151E-03, 7.51078697E-03, 7.83145258E-03,
     *  8.16160085E-03, 8.50175669E-03, 8.85245843E-03, 9.21425888E-03,
     *  9.58772644E-03,
     *  6.44625121E-03, 6.72931330E-03, 7.02023261E-03, 7.31946576E-03,
     *  7.62748178E-03, 7.94476259E-03, 8.27180362E-03, 8.60911459E-03,
     *  8.95722038E-03,
     *  6.04431967E-03, 6.30908241E-03, 6.58116933E-03, 6.86099538E-03,
     *  7.14898898E-03, 7.44559203E-03, 7.75126025E-03, 8.06646360E-03,
     *  8.39168697E-03,
     *  5.68344414E-03, 5.93151482E-03, 6.18644386E-03, 6.44860702E-03,
     *  6.71839469E-03, 6.99621146E-03, 7.28247614E-03, 7.57762188E-03,
     *  7.88209663E-03/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  5.35816063E-03, 5.59093617E-03, 5.83016152E-03, 6.07617567E-03,
     *  6.32933338E-03, 6.59000443E-03, 6.85857323E-03, 7.13543875E-03,
     *  7.42101472E-03,
     *  5.06392091E-03, 5.28262501E-03, 5.50741915E-03, 5.73860793E-03,
     *  5.97651281E-03, 6.22147103E-03, 6.47383495E-03, 6.73397176E-03,
     *  7.00226340E-03,
     *  4.79690613E-03, 5.00261885E-03, 5.21410330E-03, 5.43163207E-03,
     *  5.65549556E-03, 5.88600068E-03, 6.12346994E-03, 6.36824091E-03,
     *  6.62066599E-03,
     *  4.55388430E-03, 4.74756581E-03, 4.94673583E-03, 5.15163732E-03,
     *  5.36253190E-03, 5.57969825E-03, 5.80343108E-03, 6.03404044E-03,
     *  6.27185124E-03,
     *  4.33210009E-03, 4.51460980E-03, 4.70235434E-03, 4.89554952E-03,
     *  5.09443033E-03, 5.29924935E-03, 5.51027549E-03, 5.72779317E-03,
     *  5.95210177E-03,
     *  4.12918878E-03, 4.30130088E-03, 4.47841888E-03, 4.66073386E-03,
     *  4.84845644E-03, 5.04181511E-03, 5.24105490E-03, 5.44643648E-03,
     *  5.65823551E-03,
     *  3.94310836E-03, 4.10552450E-03, 4.27273815E-03, 4.44491815E-03,
     *  4.62225294E-03, 4.80494892E-03, 4.99322913E-03, 5.18733227E-03,
     *  5.38751200E-03,
     *  3.77208567E-03, 3.92544522E-03, 4.08341091E-03, 4.24613171E-03,
     *  4.41377607E-03, 4.58653026E-03, 4.76459714E-03, 4.94819520E-03,
     *  5.13755772E-03,
     *  3.61457312E-03, 3.75946166E-03, 3.90877889E-03, 4.06265631E-03,
     *  4.22124446E-03, 4.38471142E-03, 4.55324165E-03, 4.72703504E-03,
     *  4.90630613E-03/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  3.46921382E-03, 3.60616996E-03, 3.74738879E-03, 3.89298654E-03,
     *  4.04309787E-03, 4.19787453E-03, 4.35748428E-03, 4.52211003E-03,
     *  4.69194908E-03,
     *  3.33481319E-03, 3.46433422E-03, 3.59796132E-03, 3.73579753E-03,
     *  3.87796351E-03, 4.02459645E-03, 4.17584908E-03, 4.33188884E-03,
     *  4.49289725E-03,
     *  3.21031559E-03, 3.33286217E-03, 3.45936587E-03, 3.58991846E-03,
     *  3.72462843E-03, 3.86362004E-03, 4.00703252E-03, 4.15501934E-03,
     *  4.30774761E-03,
     *  3.09478517E-03, 3.21078506E-03, 3.33059955E-03, 3.45431083E-03,
     *  3.58201682E-03, 3.71383042E-03, 3.84987882E-03, 3.99030288E-03,
     *  4.13525663E-03,
     *  2.98738973E-03, 3.09724107E-03, 3.21076987E-03, 3.32805027E-03,
     *  3.44917111E-03, 3.57423532E-03, 3.70335941E-03, 3.83667292E-03,
     *  3.97431803E-03,
     *  2.88738729E-03, 2.99146129E-03, 3.09908020E-03, 3.21031148E-03,
     *  3.32523621E-03, 3.44394863E-03, 3.56655580E-03, 3.69317715E-03,
     *  3.82394414E-03,
     *  2.79411468E-03, 2.89275793E-03, 2.99481754E-03, 3.10035550E-03,
     *  3.20944630E-03, 3.32217665E-03, 3.43864527E-03, 3.55896257E-03,
     *  3.68325037E-03,
     *  2.70697782E-03, 2.80051433E-03, 2.89734218E-03, 2.99751899E-03,
     *  3.10111366E-03, 3.20820643E-03, 3.31888869E-03, 3.43326283E-03,
     *  3.55144200E-03,
     *  2.62544338E-03, 2.71417638E-03, 2.80607888E-03, 2.90120504E-03,
     *  2.99961918E-03, 3.10139595E-03, 3.20662033E-03, 3.31538758E-03,
     *  3.42780308E-03/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  2.54903170E-03, 2.63324519E-03, 2.72050925E-03, 2.81087543E-03,
     *  2.90440428E-03, 3.00116569E-03, 3.10123907E-03, 3.20471334E-03,
     *  3.31168694E-03,
     *  2.47731057E-03, 2.55727073E-03, 2.64016525E-03, 2.72604380E-03,
     *  2.81496389E-03, 2.90699141E-03, 3.00220092E-03, 3.10067574E-03,
     *  3.20250809E-03,
     *  2.40988995E-03, 2.48584634E-03, 2.56462354E-03, 2.64626987E-03,
     *  2.73084049E-03, 2.81839794E-03, 2.90901257E-03, 3.00276280E-03,
     *  3.09973526E-03,
     *  2.34641732E-03, 2.41860402E-03, 2.49350055E-03, 2.57115442E-03,
     *  2.65161890E-03, 2.73495379E-03, 2.82122585E-03, 2.91050916E-03,
     *  3.00288541E-03,
     *  2.28657373E-03, 2.35521024E-03, 2.42644827E-03, 2.50033479E-03,
     *  2.57692168E-03, 2.65626646E-03, 2.73843283E-03, 2.82349108E-03,
     *  2.91151849E-03,
     *  2.23007025E-03, 2.29536237E-03, 2.36315046E-03, 2.43348114E-03,
     *  2.50640522E-03, 2.58197835E-03, 2.66026161E-03, 2.74132204E-03,
     *  2.82523294E-03,
     *  2.17664485E-03, 2.23878552E-03, 2.30331945E-03, 2.37029304E-03,
     *  2.43975623E-03, 2.51176314E-03, 2.58637265E-03, 2.66364891E-03,
     *  2.74366175E-03,
     *  2.12605972E-03, 2.18522972E-03, 2.24669324E-03, 2.31049650E-03,
     *  2.37668872E-03, 2.44532272E-03, 2.51645546E-03, 2.59014861E-03,
     *  2.66646890E-03,
     *  2.07809876E-03, 2.13446745E-03, 2.19303301E-03, 2.25384144E-03,
     *  2.31694131E-03, 2.38238432E-03, 2.45022578E-03, 2.52052513E-03,
     *  2.59334641E-03/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  2.03256540E-03, 2.08629142E-03, 2.14212080E-03, 2.20009929E-03,
     *  2.26027485E-03, 2.32269814E-03, 2.38742301E-03, 2.45450695E-03,
     *  2.52401154E-03,
     *  1.98928065E-03, 2.04051259E-03, 2.09375757E-03, 2.14906103E-03,
     *  2.20647033E-03, 2.26603515E-03, 2.32780801E-03, 2.39184465E-03,
     *  2.45820447E-03,
     *  1.94808129E-03, 1.99695834E-03, 2.04776131E-03, 2.10053528E-03,
     *  2.15532696E-03, 2.21218516E-03, 2.27116111E-03, 2.33230896E-03,
     *  2.39568611E-03,
     *  1.90881834E-03, 1.95547092E-03, 2.00396547E-03, 2.05434666E-03,
     *  2.10666057E-03, 2.16095510E-03, 2.21728031E-03, 2.27568884E-03,
     *  2.33623628E-03,
     *  1.87135560E-03, 1.91590595E-03, 1.96221745E-03, 2.01033433E-03,
     *  2.06030200E-03, 2.11216747E-03, 2.16597970E-03, 2.22178991E-03,
     *  2.27965197E-03,
     *  1.83556843E-03, 1.87813115E-03, 1.92237731E-03, 1.96835060E-03,
     *  2.01609577E-03, 2.06565897E-03, 2.11708806E-03, 2.17043293E-03,
     *  2.22574586E-03,
     *  1.80134259E-03, 1.84202520E-03, 1.88431652E-03, 1.92825972E-03,
     *  1.97389884E-03, 2.02127918E-03, 2.07044754E-03, 2.12145254E-03,
     *  2.17434497E-03,
     *  1.76857330E-03, 1.80747665E-03, 1.84791697E-03, 1.88993679E-03,
     *  1.93357948E-03, 1.97888946E-03, 2.02591250E-03, 2.07469603E-03,
     *  2.12528939E-03,
     *  1.73716431E-03, 1.77438306E-03, 1.81306993E-03, 1.85326679E-03,
     *  1.89501625E-03, 1.93836187E-03, 1.98334846E-03, 2.03002225E-03,
     *  2.07843123E-03/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  1.70702710E-03, 1.74265014E-03, 1.77967527E-03, 1.81814364E-03,
     *  1.85809707E-03, 1.89957829E-03, 1.94263111E-03, 1.98730064E-03,
     *  2.03363358E-03,
     *  1.67808020E-03, 1.71219102E-03, 1.74764064E-03, 1.78446944E-03,
     *  1.82271845E-03, 1.86242951E-03, 1.90364546E-03, 1.94641034E-03,
     *  1.99076960E-03,
     *  1.65024855E-03, 1.68292558E-03, 1.71688080E-03, 1.75215377E-03,
     *  1.78878467E-03, 1.82681447E-03, 1.86628503E-03, 1.90723934E-03,
     *  1.94972167E-03,
     *  1.62346290E-03, 1.65477986E-03, 1.68731700E-03, 1.72111300E-03,
     *  1.75620718E-03, 1.79263960E-03, 1.83045116E-03, 1.86968381E-03,
     *  1.91038065E-03,
     *  1.59765931E-03, 1.62768550E-03, 1.65887639E-03, 1.69126973E-03,
     *  1.72490395E-03, 1.75981815E-03, 1.79605231E-03, 1.83364733E-03,
     *  1.87264519E-03,
     *  1.57277867E-03, 1.60157928E-03, 1.63149155E-03, 1.66255227E-03,
     *  1.69479892E-03, 1.72826967E-03, 1.76300352E-03, 1.79904035E-03,
     *  1.83642108E-03,
     *  1.54876629E-03, 1.57640268E-03, 1.60510002E-03, 1.63489413E-03,
     *  1.66582153E-03, 1.69791943E-03, 1.73122585E-03, 1.76577965E-03,
     *  1.80162067E-03,
     *  1.52557155E-03, 1.55210144E-03, 1.57964387E-03, 1.60823364E-03,
     *  1.63790628E-03, 1.66869802E-03, 1.70064589E-03, 1.73378775E-03,
     *  1.76816238E-03,
     *  1.50314747E-03, 1.52862525E-03, 1.55506934E-03, 1.58251351E-03,
     *  1.61099227E-03, 1.64054087E-03, 1.67119534E-03, 1.70299254E-03,
     *  1.73597020E-03/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  1.48145049E-03, 1.50592740E-03, 1.53132648E-03, 1.55768047E-03,
     *  1.58502287E-03, 1.61338790E-03, 1.64281061E-03, 1.67332683E-03,
     *  1.70497327E-03,
     *  1.46044014E-03, 1.48396446E-03, 1.50836885E-03, 1.53368500E-03,
     *  1.55994535E-03, 1.58718315E-03, 1.61543241E-03, 1.64472795E-03,
     *  1.67510548E-03,
     *  1.44007879E-03, 1.46269606E-03, 1.48615324E-03, 1.51048096E-03,
     *  1.53571063E-03, 1.56187446E-03, 1.58900545E-03, 1.61713744E-03,
     *  1.64630509E-03,
     *  1.42033142E-03, 1.44208460E-03, 1.46463940E-03, 1.48802537E-03,
     *  1.51227290E-03, 1.53741317E-03, 1.56347816E-03, 1.59050071E-03,
     *  1.61851445E-03,
     *  1.40116542E-03, 1.42209506E-03, 1.44378981E-03, 1.46627816E-03,
     *  1.48958946E-03, 1.51375386E-03, 1.53880235E-03, 1.56476673E-03,
     *  1.59167965E-03,
     *  1.38255037E-03, 1.40269477E-03, 1.42356946E-03, 1.44520191E-03,
     *  1.46762042E-03, 1.49085412E-03, 1.51493298E-03, 1.53988780E-03,
     *  1.56575024E-03,
     *  1.36445791E-03, 1.38385323E-03, 1.40394568E-03, 1.42476168E-03,
     *  1.44632850E-03, 1.46867426E-03, 1.49182793E-03, 1.51581929E-03,
     *  1.54067901E-03,
     *  1.34686152E-03, 1.36554196E-03, 1.38488793E-03, 1.40492482E-03,
     *  1.42567887E-03, 1.44717720E-03, 1.46944778E-03, 1.49251941E-03,
     *  1.51642174E-03,
     *  1.32973644E-03, 1.34773433E-03, 1.36636765E-03, 1.38566075E-03,
     *  1.40563890E-03, 1.42632820E-03, 1.44775562E-03, 1.46994899E-03,
     *  1.49293697E-03/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   12.008009    ,  12.488448    ,  12.988105    ,  13.507748    ,
     *   14.048179    ,  14.610229    ,  15.194762    ,  15.802680    ,
     *   16.434916    ,
     *   10.291350    ,  10.703107    ,  11.131335    ,  11.576692    ,
     *   12.039863    ,  12.521563    ,  13.022532    ,  13.543541    ,
     *   14.085392    ,
     *   8.8596852    ,  9.2141634    ,  9.5828202    ,  9.9662230    ,
     *   10.364962    ,  10.779651    ,  11.210928    ,  11.659457    ,
     *   12.125929    ,
     *   7.6599644    ,  7.9664433    ,  8.2851804    ,  8.6166664    ,
     *   8.9614114    ,  9.3199462    ,  9.6928225    ,  10.080614    ,
     *   10.483919    ,
     *   6.6499732    ,  6.9160437    ,  7.1927557    ,  7.4805351    ,
     *   7.7798251    ,  8.0910861    ,  8.4147973    ,  8.7514571    ,
     *   9.1015835    ,
     *   5.7959401    ,  6.0278418    ,  6.2690180    ,  6.5198400    ,
     *   6.7806937    ,  7.0519808    ,  7.3341188    ,  7.6275420    ,
     *   7.9327021    ,
     *   5.0707085    ,  5.2735947    ,  5.4845945    ,  5.7040326    ,
     *   5.9322470    ,  6.1695889    ,  6.4164235    ,  6.6731309    ,
     *   6.9401062    ,
     *   4.4523329    ,  4.6304786    ,  4.8157481    ,  5.0084266    ,
     *   5.2088107    ,  5.4172088    ,  5.6339417    ,  5.8593431    ,
     *   6.0937598    ,
     *   3.9229934    ,  4.0799610    ,  4.2432050    ,  4.4129768    ,
     *   4.5895377    ,  4.7731595    ,  4.9641249    ,  5.1627277    ,
     *   5.3692738    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   3.4681543    ,  3.6069243    ,  3.7512428    ,  3.9013318    ,
     *   4.0574225    ,  4.2197550    ,  4.3885794    ,  4.5641554    ,
     *   4.7467534    ,
     *   3.0759052    ,  3.1989819    ,  3.3269791    ,  3.4600939    ,
     *   3.5985312    ,  3.7425041    ,  3.8922343    ,  4.0479522    ,
     *   4.2098975    ,
     *   2.7364455    ,  2.8459409    ,  2.9598133    ,  3.0782383    ,
     *   3.2013981    ,  3.3294822    ,  3.4626879    ,  3.6012202    ,
     *   3.7452924    ,
     *   2.4416770    ,  2.5393790    ,  2.6409864    ,  2.7466555    ,
     *   2.8565491    ,  2.9708362    ,  3.0896930    ,  3.2133022    ,
     *   3.3418543    ,
     *   2.1848814    ,  2.2723093    ,  2.3632316    ,  2.4577881    ,
     *   2.5561244    ,  2.6583920    ,  2.7647482    ,  2.8753569    ,
     *   2.9903882    ,
     *   1.9604636    ,  2.0389129    ,  2.1204972    ,  2.2053423    ,
     *   2.2935786    ,  2.3853420    ,  2.4807739    ,  2.5800211    ,
     *   2.6832364    ,
     *   1.7637467    ,  1.8343256    ,  1.9077246    ,  1.9840569    ,
     *   2.0634399    ,  2.1459958    ,  2.2318517    ,  2.3211398    ,
     *   2.4139977    ,
     *   1.5908069    ,  1.6544666    ,  1.7206698    ,  1.7895182    ,
     *   1.8611179    ,  1.9355792    ,  2.0130166    ,  2.0935494    ,
     *   2.1773016    ,
     *   1.4383408    ,  1.4959006    ,  1.5557597    ,  1.6180102    ,
     *   1.6827481    ,  1.7500731    ,  1.8200886    ,  1.8929027    ,
     *   1.9686272    /
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *   1.3035580    ,  1.3557253    ,  1.4099762    ,  1.4663941    ,
     *   1.5250661    ,  1.5860823    ,  1.6495368    ,  1.7155273    ,
     *   1.7841553    ,
     *   1.1840937    ,  1.2314814    ,  1.2807614    ,  1.3320096    ,
     *   1.3853050    ,  1.4407296    ,  1.4983687    ,  1.5583111    ,
     *   1.6206491    ,
     *   1.0779372    ,  1.1210777    ,  1.1659406    ,  1.2125950    ,
     *   1.2611128    ,  1.3115686    ,  1.3640401    ,  1.4186082    ,
     *   1.4753569    ,
     *  0.98337405    ,  1.0227312    ,  1.0636594    ,  1.1062216    ,
     *   1.1504835    ,  1.1965131    ,  1.2443815    ,  1.2941622    ,
     *   1.3459319    ,
     *  0.89893755    , 0.93491647    , 0.97233128    ,  1.0112396    ,
     *   1.0517014    ,  1.0937789    ,  1.1375369    ,  1.1830429    ,
     *   1.2303669    ,
     *  0.82336968    , 0.85632521    , 0.89059567    , 0.92623385    ,
     *  0.96329463    ,  1.0018351    ,  1.0419146    ,  1.0835948    ,
     *   1.1269400    ,
     *  0.75558826    , 0.78583193    , 0.81728203    , 0.84998701    ,
     *  0.88399724    , 0.91936510    , 0.95614507    , 0.99439379    ,
     *   1.0341702    ,
     *  0.69465985    , 0.72246584    , 0.75138073    , 0.78144907    ,
     *  0.81271717    , 0.84523320    , 0.87904724    , 0.91421137    ,
     *  0.95077973    ,
     *  0.63977721    , 0.66538739    , 0.69201863    , 0.71971196    ,
     *  0.74851002    , 0.77845719    , 0.80959960    , 0.84198521    ,
     *  0.87566389    /
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  0.59024040    , 0.61386867    , 0.63843869    , 0.66398834    ,
     *  0.69055696    , 0.71818549    , 0.74691649    , 0.77679422    ,
     *  0.80786468    ,
     *  0.54544109    , 0.56727697    , 0.58998291    , 0.61359388    ,
     *  0.63814627    , 0.66367790    , 0.69022811    , 0.71783779    ,
     *  0.74654948    ,
     *  0.50484921    , 0.52506105    , 0.54607796    , 0.56793233    ,
     *  0.59065784    , 0.61428951    , 0.63886374    , 0.66441839    ,
     *  0.69099282    ,
     *  0.47604758    , 0.49510708    , 0.51492555    , 0.53553354    ,
     *  0.55696281    , 0.57924637    , 0.60241856    , 0.62651507    ,
     *  0.65157303    ,
     *  0.44929415    , 0.46728326    , 0.48598853    , 0.50543877    ,
     *  0.52566397    , 0.54669529    , 0.56856514    , 0.59130721    ,
     *  0.61495653    ,
     *  0.42441726    , 0.44141106    , 0.45908119    , 0.47745489    ,
     *  0.49656048    , 0.51642739    , 0.53708625    , 0.55856888    ,
     *  0.58090837    ,
     *  0.40126162    , 0.41732898    , 0.43403560    , 0.45140724    ,
     *  0.46947067    , 0.48825375    , 0.50778540    , 0.52809572    ,
     *  0.54921602    ,
     *  0.37968660    , 0.39489075    , 0.41069962    , 0.42713761    ,
     *  0.44423003    , 0.46200324    , 0.48048463    , 0.49970268    ,
     *  0.51968699    ,
     *  0.35956467    , 0.37396374    , 0.38893534    , 0.40450254    ,
     *  0.42068935    , 0.43752071    , 0.45502257    , 0.47322190    ,
     *  0.49214674    /
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  0.34078005    , 0.35442755    , 0.36861750    , 0.38337179    ,
     *  0.39871317    , 0.41466528    , 0.43125271    , 0.44850102    ,
     *  0.46643680    ,
     *  0.32322747    , 0.33617269    , 0.34963227    , 0.36362697    ,
     *  0.37817836    , 0.39330888    , 0.40904185    , 0.42540153    ,
     *  0.44241311    ,
     *  0.30681117    , 0.31909957    , 0.33187605    , 0.34516033    ,
     *  0.35897287    , 0.37333499    , 0.38826881    , 0.40379737    ,
     *  0.41994458    ,
     *  0.29144386    , 0.30311742    , 0.31525445    , 0.32787369    ,
     *  0.34099460    , 0.35463741    , 0.36882316    , 0.38357370    ,
     *  0.39891178    ,
     *  0.27704597    , 0.28814345    , 0.29968137    , 0.31167753    ,
     *  0.32415044    , 0.33711931    , 0.35060416    , 0.36462577    ,
     *  0.37920575    ,
     *  0.26354479    , 0.27410208    , 0.28507820    , 0.29649008    ,
     *  0.30835533    , 0.32069225    , 0.33351985    , 0.34685793    ,
     *  0.36072702    ,
     *  0.25087389    , 0.26092420    , 0.27137307    , 0.28223660    ,
     *  0.29353157    , 0.30527539    , 0.31748616    , 0.33018273    ,
     *  0.34338466    ,
     *  0.23897247    , 0.24854660    , 0.25850022    , 0.26884871    ,
     *  0.27960802    , 0.29079475    , 0.30242616    , 0.31452017    ,
     *  0.32709544    ,
     *  0.22778484    , 0.23691134    , 0.24639943    , 0.25626375    ,
     *  0.26651952    , 0.27718258    , 0.28826936    , 0.29979696    ,
     *  0.31178316    /
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  0.21725994    , 0.22596532    , 0.23501544    , 0.24442428    ,
     *  0.25420635    , 0.26437675    , 0.27495116    , 0.28594590    ,
     *  0.29737792    ,
     *  0.20735090    , 0.21565979    , 0.22429757    , 0.23327757    ,
     *  0.24261365    , 0.25232022    , 0.26241224    , 0.27290530    ,
     *  0.28381556    ,
     *  0.19801464    , 0.20594997    , 0.21419924    , 0.22277519    ,
     *  0.23169106    , 0.24096060    , 0.25059812    , 0.26061849    ,
     *  0.27103715    ,
     *  0.18921157    , 0.19679467    , 0.20467762    , 0.21287259    ,
     *  0.22139224    , 0.23024971    , 0.23945868    , 0.24903335    ,
     *  0.25898848    ,
     *  0.18090523    , 0.18815597    , 0.19569326    , 0.20352875    ,
     *  0.21167454    , 0.22014319    , 0.22894779    , 0.23810191    ,
     *  0.24761967    ,
     *  0.17306205    , 0.17999895    , 0.18720986    , 0.19470590    ,
     *  0.20249867    , 0.21060018    , 0.21902295    , 0.22777997    ,
     *  0.23688474    ,
     *  0.16565103    , 0.17229139    , 0.17919389    , 0.18636920    ,
     *  0.19382839    , 0.20158299    , 0.20964497    , 0.21802676    ,
     *  0.22674130    ,
     *  0.15864360    , 0.16500356    , 0.17161445    , 0.17848648    ,
     *  0.18563027    , 0.19305684    , 0.20077767    , 0.20880467    ,
     *  0.21715022    ,
     *  0.15201334    , 0.15810800    , 0.16444296    , 0.17102804    ,
     *  0.17787339    , 0.18498959    , 0.19238763    , 0.20007893    ,
     *  0.20807536    /
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  0.14573584    , 0.15157929    , 0.15765302    , 0.16396640    ,
     *  0.17052919    , 0.17735153    , 0.18444396    , 0.19181741    ,
     *  0.19948328    ,
     *  0.13978849    , 0.14539396    , 0.15122017    , 0.15727615    ,
     *  0.16357124    , 0.17011517    , 0.17691804    , 0.18399037    ,
     *  0.19134307    ,
     *  0.13415036    , 0.13953021    , 0.14512179    , 0.15093374    ,
     *  0.15697504    , 0.16325503    , 0.16978341    , 0.17657027    ,
     *  0.18362607    ,
     *  0.12880206    , 0.13396789    , 0.13933688    , 0.14491735    ,
     *  0.15071790    , 0.15674752    , 0.16301552    , 0.16953157    ,
     *  0.17630573    ,
     *  0.12372559    , 0.12868827    , 0.13384599    , 0.13920673    ,
     *  0.14477878    , 0.15057074    , 0.15659158    , 0.16285059    ,
     *  0.16935743    ,
     *  0.11890424    , 0.12367398    , 0.12863104    , 0.13378309    ,
     *  0.13913811    , 0.14470436    , 0.15049046    , 0.15650534    ,
     *  0.16275829    ,
     *  0.11321278    , 0.11775474    , 0.12247492    , 0.12738063    ,
     *  0.13247944    , 0.13777924    , 0.14328824    , 0.14901492    ,
     *  0.15496816    ,
     *  0.10786781    , 0.11219587    , 0.11669359    , 0.12136793    ,
     *  0.12622613    , 0.13127570    , 0.13652445    , 0.14198049    ,
     *  0.14765225    ,
     *  0.10284380    , 0.10697078    , 0.11125939    , 0.11571626    ,
     *  0.12034829    , 0.12516265    , 0.13016678    , 0.13536842    ,
     *  0.14077560    /
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  9.81173469E-02, 0.10205516    , 0.10614704    , 0.11039931    ,
     *  0.11481857    , 0.11941164    , 0.12418563    , 0.12914793    ,
     *  0.13430619    ,
     *  9.36670344E-02, 9.74267300E-02, 0.10133336    , 0.10539299    ,
     *  0.10961189    , 0.11399659    , 0.11855389    , 0.12329082    ,
     *  0.12821471    ,
     *  8.94732015E-02, 9.30650342E-02, 9.67970936E-02, 0.10067516    ,
     *  0.10470525    , 0.10889360    , 0.11324668    , 0.11777123    ,
     *  0.12247425    ,
     *  8.55177915E-02, 8.89512981E-02, 9.25187022E-02, 9.62255352E-02,
     *  0.10007754    , 0.10408068    , 0.10824115    , 0.11256540    ,
     *  0.11706009    ,
     *  8.17841987E-02, 8.50682513E-02, 8.84802275E-02, 9.20254194E-02,
     *  9.57093213E-02, 9.95376389E-02, 0.10351630    , 0.10765146    ,
     *  0.11194950    ,
     *  7.82571321E-02, 8.13999910E-02, 8.46651304E-02, 8.80576162E-02,
     *  9.15827076E-02, 9.52458658E-02, 9.90527627E-02, 0.10300929    ,
     *  0.10712157    ,
     *  7.49224924E-02, 7.79318538E-02, 8.10581607E-02, 8.43062651E-02,
     *  8.76812041E-02, 9.11882075E-02, 9.48327068E-02, 9.86203431E-02,
     *  0.10255698    ,
     *  7.17672611E-02, 7.46503004E-02, 7.76452374E-02, 8.07567218E-02,
     *  8.39895803E-02, 8.73488241E-02, 9.08396569E-02, 9.44674835E-02,
     *  9.82379176E-02,
     *  6.87793989E-02, 7.15428097E-02, 7.44133383E-02, 7.73954430E-02,
     *  8.04937512E-02, 8.37130670E-02, 8.70583785E-02, 9.05348664E-02,
     *  9.41479115E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  6.59477527E-02, 6.85977822E-02, 7.13503999E-02, 7.42098826E-02,
     *  7.71806686E-02, 8.02673658E-02, 8.34747581E-02, 8.68078137E-02,
     *  9.02716927E-02,
     *  6.32619687E-02, 6.58044500E-02, 6.84452234E-02, 7.11883934E-02,
     *  7.40382194E-02, 7.69991229E-02, 8.00756940E-02, 8.32726996E-02,
     *  8.65950900E-02,
     *  6.07124110E-02, 6.31527914E-02, 6.56873861E-02, 6.83201359E-02,
     *  7.10551302E-02, 7.38966136E-02, 7.68489926E-02, 7.99168423E-02,
     *  8.31049145E-02,
     *  5.82900813E-02, 6.06334481E-02, 6.30671550E-02, 6.55949876E-02,
     *  6.82208736E-02, 7.09488896E-02, 7.37832671E-02, 7.67283997E-02,
     *  7.97888501E-02,
     *  5.59865381E-02, 5.82376408E-02, 6.05753997E-02, 6.30034526E-02,
     *  6.55255736E-02, 6.81456794E-02, 7.08678352E-02, 7.36962620E-02,
     *  7.66353424E-02,
     *  5.37938078E-02, 5.59570767E-02, 5.82034955E-02, 6.05365611E-02,
     *  6.29599015E-02, 6.54772810E-02, 6.80926069E-02, 7.08099352E-02,
     *  7.36334777E-02,
     *  5.06293837E-02, 5.26658799E-02, 5.47804663E-02, 5.69764369E-02,
     *  5.92572082E-02, 6.16263251E-02, 6.40874663E-02, 6.66444504E-02,
     *  6.93012421E-02,
     *  4.76807297E-02, 4.95990774E-02, 5.15908014E-02, 5.36590064E-02,
     *  5.58069120E-02, 5.80378584E-02, 6.03553112E-02, 6.27628679E-02,
     *  6.52642626E-02,
     *  4.49153880E-02, 4.67229115E-02, 4.85993911E-02, 5.05477540E-02,
     *  5.25710351E-02, 5.46723825E-02, 5.68550621E-02, 5.91224636E-02,
     *  6.14781052E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  4.46953415E-02, 4.64940453E-02, 4.83613537E-02, 5.03001795E-02,
     *  5.23135430E-02, 5.44045769E-02, 5.65765314E-02, 5.88327795E-02,
     *  6.11768223E-02,
     *  4.42617513E-02, 4.60430761E-02, 4.78923125E-02, 4.98123454E-02,
     *  5.18061664E-02, 5.38768778E-02, 5.60276986E-02, 5.82619691E-02,
     *  6.05831568E-02,
     *  4.28092164E-02, 4.45323165E-02, 4.63210070E-02, 4.81780795E-02,
     *  5.01064283E-02, 5.21090550E-02, 5.41890735E-02, 5.63497151E-02,
     *  5.85943337E-02,
     *  4.09762811E-02, 4.26258972E-02, 4.43381749E-02, 4.61157881E-02,
     *  4.79615085E-02, 4.98782103E-02, 5.18688749E-02, 5.39365960E-02,
     *  5.60845840E-02,
     *  3.92822433E-02, 4.08639315E-02, 4.25055750E-02, 4.42097387E-02,
     *  4.59790810E-02, 4.78163585E-02, 4.97244300E-02, 5.17062617E-02,
     *  5.37649317E-02,
     *  3.77119586E-02, 3.92306691E-02, 4.08068268E-02, 4.24428954E-02,
     *  4.41414285E-02, 4.59050733E-02, 4.77365750E-02, 4.96387818E-02,
     *  5.16146491E-02,
     *  3.62524069E-02, 3.77125691E-02, 3.92278476E-02, 4.08006123E-02,
     *  4.24333190E-02, 4.41285132E-02, 4.58888348E-02, 4.77170221E-02,
     *  4.96159162E-02,
     *  3.48923329E-02, 3.62979258E-02, 3.77564635E-02, 3.92702282E-02,
     *  4.08415847E-02, 4.24729839E-02, 4.41669671E-02, 4.59261704E-02,
     *  4.77533284E-02,
     *  3.36219568E-02, 3.49765681E-02, 3.63820963E-02, 3.78407418E-02,
     *  3.93547842E-02, 4.09265860E-02, 4.25585966E-02, 4.42533562E-02,
     *  4.60135001E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  3.24327400E-02, 3.37396158E-02, 3.50955106E-02, 3.65025481E-02,
     *  3.79629282E-02, 3.94789307E-02, 4.10529186E-02, 4.26873426E-02,
     *  4.43847451E-02,
     *  3.13171944E-02, 3.25792812E-02, 3.38886071E-02, 3.52472238E-02,
     *  3.66572565E-02, 3.81209071E-02, 3.96404578E-02, 4.12182754E-02,
     *  4.28568147E-02,
     *  3.02687256E-02, 3.14887061E-02, 3.27542532E-02, 3.40673510E-02,
     *  3.54300543E-02, 3.68444919E-02, 3.83128699E-02, 3.98374762E-02,
     *  4.14206833E-02,
     *  2.92815036E-02, 3.04618272E-02, 3.16861430E-02, 3.29563715E-02,
     *  3.42745010E-02, 3.56425915E-02, 3.70627776E-02, 3.85372725E-02,
     *  4.00683715E-02,
     *  2.54403502E-02, 2.64662577E-02, 2.75300366E-02, 2.86333588E-02,
     *  2.97779543E-02, 3.09656145E-02, 3.21981948E-02, 3.34776186E-02,
     *  3.48058795E-02,
     *  2.24073667E-02, 2.33111712E-02, 2.42480215E-02, 2.52193924E-02,
     *  2.62268091E-02, 2.72718503E-02, 2.83561506E-02, 2.94814035E-02,
     *  3.06493640E-02,
     *  1.99538733E-02, 2.07587383E-02, 2.15927527E-02, 2.24572310E-02,
     *  2.33535322E-02, 2.42830622E-02, 2.52472760E-02, 2.62476808E-02,
     *  2.72858381E-02,
     *  1.79300355E-02, 1.86531297E-02, 1.94021662E-02, 2.01783267E-02,
     *  2.09828321E-02, 2.18169451E-02, 2.26819722E-02, 2.35792661E-02,
     *  2.45102282E-02,
     *  1.62335793E-02, 1.68879794E-02, 1.75656404E-02, 1.82676318E-02,
     *  1.89950581E-02, 1.97490613E-02, 2.05308228E-02, 2.13415652E-02,
     *  2.21825550E-02/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  1.47923068E-02, 1.53882010E-02, 1.60050849E-02, 1.66439316E-02,
     *  1.73057463E-02, 1.79915676E-02, 1.87024698E-02, 1.94395649E-02,
     *  2.02040041E-02,
     *  1.35537972E-02, 1.40992764E-02, 1.46638003E-02, 1.52482585E-02,
     *  1.58535697E-02, 1.64806833E-02, 1.71305812E-02, 1.78042793E-02,
     *  1.85028293E-02,
     *  1.24790675E-02, 1.29806637E-02, 1.34996229E-02, 1.40367617E-02,
     *  1.45929234E-02, 1.51689792E-02, 1.57658299E-02, 1.63844078E-02,
     *  1.70256779E-02,
     *  1.15385260E-02, 1.20015872E-02, 1.24805461E-02, 1.29761547E-02,
     *  1.34891892E-02, 1.40204519E-02, 1.45707724E-02, 1.51410090E-02,
     *  1.57320504E-02,
     *  1.07093035E-02, 1.11382634E-02, 1.15818353E-02, 1.20407134E-02,
     *  1.25156143E-02, 1.30072787E-02, 1.35164729E-02, 1.40439896E-02,
     *  1.45906494E-02,
     *  9.97344621E-03, 1.03720211E-02, 1.07840730E-02, 1.12102439E-02,
     *  1.16511970E-02, 1.21076181E-02, 1.25802162E-02, 1.30697256E-02,
     *  1.35769063E-02,
     *  9.31666192E-03, 9.68799714E-03, 1.00718020E-02, 1.04686713E-02,
     *  1.08792199E-02, 1.13040838E-02, 1.17439211E-02, 1.21994128E-02,
     *  1.26712645E-02,
     *  8.72743080E-03, 9.07421189E-03, 9.43256421E-03, 9.80303977E-03,
     *  1.01862095E-02, 1.05826641E-02, 1.09930152E-02, 1.14178961E-02,
     *  1.18579629E-02,
     *  8.19636355E-03, 8.52090167E-03, 8.85620652E-03, 9.20279084E-03,
     *  9.56118541E-03, 9.93193979E-03, 1.03156232E-02, 1.07128254E-02,
     *  1.11241576E-02/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  7.71572986E-03, 8.02002835E-03, 8.33437033E-03, 8.65923252E-03,
     *  8.99510882E-03, 9.34251106E-03, 9.70196972E-03, 1.00740347E-02,
     *  1.04592763E-02,
     *  7.27910667E-03, 7.56491354E-03, 7.86011146E-03, 8.16514390E-03,
     *  8.48047084E-03, 8.80656941E-03, 9.14393449E-03, 9.49307945E-03,
     *  9.85453686E-03,
     *  6.88111236E-03, 7.14996209E-03, 7.42761240E-03, 7.71447600E-03,
     *  8.01098156E-03, 8.31757416E-03, 8.63471589E-03, 8.96288644E-03,
     *  9.30258377E-03,
     *  6.51720311E-03, 6.77045038E-03, 7.03196220E-03, 7.30212280E-03,
     *  7.58133183E-03, 7.87000473E-03, 8.16857329E-03, 8.47748609E-03,
     *  8.79720915E-03,
     *  6.18351531E-03, 6.42236232E-03, 6.66898590E-03, 6.92374381E-03,
     *  7.18700879E-03, 7.45916882E-03, 7.74062757E-03, 8.03180485E-03,
     *  8.33313711E-03,
     *  5.87674220E-03, 6.10226112E-03, 6.33511110E-03, 6.57562535E-03,
     *  6.82415157E-03, 7.08105225E-03, 7.34670497E-03, 7.62150282E-03,
     *  7.90585484E-03,
     *  5.59403642E-03, 5.80718783E-03, 6.02726252E-03, 6.25457083E-03,
     *  6.48943719E-03, 6.73220037E-03, 6.98321371E-03, 7.24284545E-03,
     *  7.51147916E-03,
     *  5.33293233E-03, 5.53458062E-03, 5.74277794E-03, 5.95781334E-03,
     *  6.17998962E-03, 6.40962346E-03, 6.64704561E-03, 6.89260122E-03,
     *  7.14665011E-03,
     *  5.09128358E-03, 5.28220979E-03, 5.47934064E-03, 5.68294540E-03,
     *  5.89330671E-03, 6.11072068E-03, 6.33549704E-03, 6.56795938E-03,
     *  6.80844544E-03/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  4.86721260E-03, 5.04812520E-03, 5.23492471E-03, 5.42786200E-03,
     *  5.62720096E-03, 5.83321851E-03, 6.04620481E-03, 6.26646335E-03,
     *  6.49431126E-03,
     *  4.65906937E-03, 4.83061340E-03, 5.00775042E-03, 5.19071422E-03,
     *  5.37975122E-03, 5.57512052E-03, 5.77709397E-03, 5.98595634E-03,
     *  6.20200552E-03,
     *  4.46539761E-03, 4.62816240E-03, 4.79624757E-03, 4.96987105E-03,
     *  5.14926305E-03, 5.33466605E-03, 5.52633485E-03, 5.72453673E-03,
     *  5.92955162E-03,
     *  4.28490682E-03, 4.43943259E-03, 4.59902523E-03, 4.76388797E-03,
     *  4.93423597E-03, 5.11029620E-03, 5.29230761E-03, 5.48052114E-03,
     *  5.67519994E-03,
     *  4.11644915E-03, 4.26323266E-03, 4.41484664E-03, 4.57148075E-03,
     *  4.73333615E-03, 4.90062544E-03, 5.07357275E-03, 5.25241379E-03,
     *  5.43739603E-03,
     *  3.95899998E-03, 4.09849934E-03, 4.24260817E-03, 4.39150358E-03,
     *  4.54537376E-03, 4.70441795E-03, 4.86884647E-03, 5.03888084E-03,
     *  5.21475387E-03,
     *  3.81164171E-03, 3.94428055E-03, 4.08132172E-03, 4.22293075E-03,
     *  4.36928381E-03, 4.52056773E-03, 4.67698001E-03, 4.83872890E-03,
     *  5.00603353E-03,
     *  3.67355001E-03, 3.79972110E-03, 3.93009985E-03, 4.06484114E-03,
     *  4.20411004E-03, 4.34808185E-03, 4.49694214E-03, 4.65088680E-03,
     *  4.81012219E-03,
     *  3.54398229E-03, 3.66405058E-03, 3.78814318E-03, 3.91640514E-03,
     *  4.04899127E-03, 4.18606621E-03, 4.32780440E-03, 4.47439025E-03,
     *  4.62601817E-03/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  3.42226777E-03, 3.53657313E-03, 3.65472969E-03, 3.77687345E-03,
     *  3.90314979E-03, 4.03371341E-03, 4.16872848E-03, 4.30836866E-03,
     *  4.45281723E-03,
     *  3.30779905E-03, 3.41665859E-03, 3.52920552E-03, 3.64556758E-03,
     *  3.76588138E-03, 3.89029247E-03, 4.01895543E-03, 4.15203394E-03,
     *  4.28970090E-03,
     *  3.20002490E-03, 3.30373499E-03, 3.41097721E-03, 3.52187163E-03,
     *  3.63654683E-03, 3.75513987E-03, 3.87779643E-03, 4.00467090E-03,
     *  4.13592648E-03,
     *  3.09844397E-03, 3.19728206E-03, 3.29950481E-03, 3.40522528E-03,
     *  3.51456459E-03, 3.62765198E-03, 3.74462485E-03, 3.86562894E-03,
     *  3.99081839E-03,
     *  3.00259942E-03, 3.09682560E-03, 3.19429613E-03, 3.29511766E-03,
     *  3.39940444E-03, 3.50727841E-03, 3.61886932E-03, 3.73431485E-03,
     *  3.85376071E-03,
     *  2.91207423E-03, 3.00193258E-03, 3.09490164E-03, 3.19108212E-03,
     *  3.29058194E-03, 3.39351630E-03, 3.50000782E-03, 3.61018668E-03,
     *  3.72419071E-03,
     *  2.82648703E-03, 2.91220691E-03, 3.00091001E-03, 3.09269159E-03,
     *  3.18765371E-03, 3.28590533E-03, 3.38756246E-03, 3.49274826E-03,
     *  3.60159322E-03,
     *  2.74548860E-03, 2.82728571E-03, 2.91194428E-03, 2.99955456E-03,
     *  3.09021321E-03, 3.18402338E-03, 3.28109493E-03, 3.38154451E-03,
     *  3.48549572E-03,
     *  2.66875860E-03, 2.74683599E-03, 2.82765843E-03, 2.91131158E-03,
     *  2.99788707E-03, 3.08748271E-03, 3.18020260E-03, 3.27615731E-03,
     *  3.37546403E-03/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  2.59600287E-03, 2.67055182E-03, 2.74773444E-03, 2.82763213E-03,
     *  2.91033191E-03, 2.99592659E-03, 3.08451496E-03, 3.17620189E-03,
     *  3.27109857E-03,
     *  2.52695088E-03, 2.59815173E-03, 2.67187955E-03, 2.74821186E-03,
     *  2.82723142E-03, 2.90902639E-03, 2.99369058E-03, 3.08132359E-03,
     *  3.17203097E-03,
     *  2.46135359E-03, 2.52937645E-03, 2.59982401E-03, 2.67277023E-03,
     *  2.74829390E-03, 2.82647892E-03, 2.90741443E-03, 2.99119510E-03,
     *  3.07792120E-03,
     *  2.39898146E-03, 2.46398687E-03, 2.53131891E-03, 2.60104824E-03,
     *  2.67325001E-03, 2.74800412E-03, 2.82539541E-03, 2.90551390E-03,
     *  2.98845493E-03,
     *  2.33962272E-03, 2.40176228E-03, 2.46613437E-03, 2.53280660E-03,
     *  2.60185076E-03, 2.67334302E-03, 2.74736423E-03, 2.82400006E-03,
     *  2.90334125E-03,
     *  2.28308181E-03, 2.34249873E-03, 2.40405784E-03, 2.46782394E-03,
     *  2.53386570E-03, 2.60225586E-03, 2.67307151E-03, 2.74639429E-03,
     *  2.82231058E-03,
     *  2.22917801E-03, 2.28600758E-03, 2.34489261E-03, 2.40589530E-03,
     *  2.46908140E-03, 2.53452046E-03, 2.60228607E-03, 2.67245609E-03,
     *  2.74511285E-03,
     *  2.17774412E-03, 2.23211424E-03, 2.28845652E-03, 2.34683073E-03,
     *  2.40729994E-03, 2.46993070E-03, 2.53479336E-03, 2.60196224E-03,
     *  2.67151585E-03,
     *  2.12862539E-03, 2.18065695E-03, 2.23458066E-03, 2.29045405E-03,
     *  2.34833764E-03, 2.40829524E-03, 2.47039412E-03, 2.53470531E-03,
     *  2.60130375E-03/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  2.08167843E-03, 2.13148574E-03, 2.18310837E-03, 2.23660171E-03,
     *  2.29202394E-03, 2.34943626E-03, 2.40890311E-03, 2.47049240E-03,
     *  2.53427574E-03,
     *  2.03677033E-03, 2.08446151E-03, 2.13389420E-03, 2.18512180E-03,
     *  2.23820029E-03, 2.29318843E-03, 2.35014799E-03, 2.40914399E-03,
     *  2.47024487E-03,
     *  1.99377775E-03, 2.03945507E-03, 2.08680300E-03, 2.13587308E-03,
     *  2.18671921E-03, 2.23939786E-03, 2.29396830E-03, 2.35049283E-03,
     *  2.40903695E-03,
     *  1.95258617E-03, 1.99634641E-03, 2.04170916E-03, 2.08872419E-03,
     *  2.13744345E-03, 2.18792126E-03, 2.24021456E-03, 2.29438307E-03,
     *  2.35048953E-03,
     *  1.91308917E-03, 1.95502393E-03, 1.99849578E-03, 2.04355282E-03,
     *  2.09024516E-03, 2.13862511E-03, 2.18874738E-03, 2.24066931E-03,
     *  2.29445102E-03,
     *  1.87518777E-03, 1.91538380E-03, 1.95705405E-03, 2.00024506E-03,
     *  2.04500520E-03, 2.09138488E-03, 2.13943675E-03, 2.18921586E-03,
     *  2.24077990E-03,
     *  1.83878984E-03, 1.87732931E-03, 1.91728259E-03, 1.95869472E-03,
     *  2.00161245E-03, 2.04608440E-03, 2.09216128E-03, 2.13989599E-03,
     *  2.18934392E-03,
     *  1.80380960E-03, 1.84077034E-03, 1.87908685E-03, 1.91880273E-03,
     *  1.95996321E-03, 2.00261521E-03, 2.04680759E-03, 2.09259128E-03,
     *  2.14001947E-03,
     *  1.77016704E-03, 1.80562286E-03, 1.84237863E-03, 1.88047664E-03,
     *  1.91996063E-03, 1.96087596E-03, 2.00326974E-03, 2.04719101E-03,
     *  2.09269091E-03/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  1.73778758E-03, 1.77180843E-03, 1.80707559E-03, 1.84363008E-03,
     *  1.88151424E-03, 1.92077192E-03, 1.96144861E-03, 2.00359157E-03,
     *  2.04725003E-03,
     *  1.70660157E-03, 1.73925380E-03, 1.77310079E-03, 1.80818231E-03,
     *  1.84453940E-03, 1.88221448E-03, 1.92125149E-03, 1.96169602E-03,
     *  2.00359548E-03,
     *  1.67654395E-03, 1.70789051E-03, 1.74038228E-03, 1.77405783E-03,
     *  1.80895694E-03, 1.84512069E-03, 1.88259153E-03, 1.92141351E-03,
     *  1.96163231E-03,
     *  1.64755392E-03, 1.67765455E-03, 1.70885275E-03, 1.74118596E-03,
     *  1.77469273E-03, 1.80941285E-03, 1.84538740E-03, 1.88265892E-03,
     *  1.92127149E-03,
     *  1.61957461E-03, 1.64848602E-03, 1.67844920E-03, 1.70950050E-03,
     *  1.74167731E-03, 1.77501815E-03, 1.80956282E-03, 1.84535242E-03,
     *  1.88242953E-03,
     *  1.59255278E-03, 1.62032881E-03, 1.64911261E-03, 1.67893944E-03,
     *  1.70984556E-03, 1.74186832E-03, 1.77504625E-03, 1.80941912E-03,
     *  1.84502806E-03,
     *  1.56643858E-03, 1.59313037E-03, 1.62078765E-03, 1.64944460E-03,
     *  1.67913642E-03, 1.70989929E-03, 1.74177055E-03, 1.77478868E-03,
     *  1.80899347E-03,
     *  1.54118529E-03, 1.56684144E-03, 1.59342242E-03, 1.62096142E-03,
     *  1.64949255E-03, 1.67905090E-03, 1.70967264E-03, 1.74139505E-03,
     *  1.77425662E-03,
     *  1.51674910E-03, 1.54141577E-03, 1.56696824E-03, 1.59343866E-03,
     *  1.62086012E-03, 1.64926664E-03, 1.67869327E-03, 1.70917614E-03,
     *  1.74075249E-03/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   17.092445    ,  17.776279    ,  18.487470    ,  19.227112    ,
     *   19.996344    ,  20.796350    ,  21.628362    ,  22.493660    ,
     *   23.393575    ,
     *   14.648920    ,  15.234991    ,  15.844508    ,  16.478409    ,
     *   17.137669    ,  17.823304    ,  18.536368    ,  19.277959    ,
     *   20.049219    ,
     *   12.611061    ,  13.115601    ,  13.640323    ,  14.186038    ,
     *   14.753583    ,  15.343834    ,  15.957697    ,  16.596119    ,
     *   17.260082    ,
     *   10.903356    ,  11.339572    ,  11.793239    ,  12.265053    ,
     *   12.755743    ,  13.266062    ,  13.796797    ,  14.348764    ,
     *   14.922813    ,
     *   9.4657155    ,  9.8444136    ,  10.238261    ,  10.647863    ,
     *   11.073851    ,  11.516880    ,  11.977632    ,  12.456817    ,
     *   12.955171    ,
     *   8.2500686    ,  8.5801303    ,  8.9233950    ,  9.2803911    ,
     *   9.6516681    ,  10.037798    ,  10.439374    ,  10.857015    ,
     *   11.291363    ,
     *   7.2177604    ,  7.5065207    ,  7.8068317    ,  8.1191556    ,
     *   8.4439731    ,  8.7817842    ,  9.1331089    ,  9.4984879    ,
     *   9.8784835    ,
     *   6.3375527    ,  6.5910971    ,  6.8547831    ,  7.1290168    ,
     *   7.4142202    ,  7.7108322    ,  8.0193095    ,  8.3401269    ,
     *   8.6737780    ,
     *   5.5840809    ,  5.8074799    ,  6.0398145    ,  6.2814423    ,
     *   6.5327353    ,  6.7940803    ,  7.0658796    ,  7.3485514    ,
     *   7.6425310    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   4.9366543    ,  5.1341506    ,  5.3395461    ,  5.5531571    ,
     *   5.7753124    ,  6.0063539    ,  6.2466373    ,  6.4965323    ,
     *   6.7564236    ,
     *   4.3783195    ,  4.5534775    ,  4.7356411    ,  4.9250907    ,
     *   5.1221179    ,  5.3270259    ,  5.5401302    ,  5.7617588    ,
     *   5.9922529    ,
     *   3.8951262    ,  4.0509522    ,  4.2130105    ,  4.3815503    ,
     *   4.5568311    ,  4.7391227    ,  4.9287058    ,  5.1258721    ,
     *   5.3309252    ,
     *   3.4755471    ,  3.6145863    ,  3.7591861    ,  3.9095690    ,
     *   4.0659664    ,  4.2286192    ,  4.3977777    ,  4.5737023    ,
     *   4.7566638    ,
     *   3.1100193    ,  3.2344342    ,  3.3638246    ,  3.4983896    ,
     *   3.6383363    ,  3.7838802    ,  3.9352453    ,  4.0926645    ,
     *   4.2563803    ,
     *   2.7905787    ,  2.9022133    ,  3.0183119    ,  3.1390534    ,
     *   3.2646236    ,  3.3952157    ,  3.5310308    ,  3.6722780    ,
     *   3.8191746    ,
     *   2.5105681    ,  2.6109998    ,  2.7154474    ,  2.8240716    ,
     *   2.9370397    ,  3.0545257    ,  3.1767102    ,  3.3037815    ,
     *   3.4359350    ,
     *   2.2644022    ,  2.3549851    ,  2.4491899    ,  2.5471615    ,
     *   2.6490508    ,  2.7550147    ,  2.8652162    ,  2.9798249    ,
     *   3.0990174    ,
     *   2.0473790    ,  2.1292791    ,  2.2144536    ,  2.3030338    ,
     *   2.3951559    ,  2.4909617    ,  2.5905988    ,  2.6942205    ,
     *   2.8019863    /
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *   1.8555265    ,  1.9297509    ,  2.0069426    ,  2.0872205    ,
     *   2.1707081    ,  2.2575341    ,  2.3478321    ,  2.4417410    ,
     *   2.5394054    ,
     *   1.6854787    ,  1.7528996    ,  1.8230157    ,  1.8959349    ,
     *   1.9717695    ,  2.0506362    ,  2.1326565    ,  2.2179565    ,
     *   2.3066676    ,
     *   1.5343735    ,  1.5957489    ,  1.6595776    ,  1.7259579    ,
     *   1.7949919    ,  1.8667860    ,  1.9414506    ,  2.0191007    ,
     *   2.0998559    ,
     *   1.3997704    ,  1.4557605    ,  1.5139884    ,  1.5745439    ,
     *   1.6375200    ,  1.7030138    ,  1.7711261    ,  1.8419618    ,
     *   1.9156299    ,
     *   1.2795818    ,  1.3307633    ,  1.3839902    ,  1.4393446    ,
     *   1.4969116    ,  1.5567798    ,  1.6190415    ,  1.6837925    ,
     *   1.7511324    ,
     *   1.1720169    ,  1.2188949    ,  1.2676461    ,  1.3183457    ,
     *   1.3710717    ,  1.4259053    ,  1.4829308    ,  1.5422361    ,
     *   1.6039126    ,
     *   1.0755354    ,  1.1185533    ,  1.1632900    ,  1.2098144    ,
     *   1.2581982    ,  1.3085158    ,  1.3608448    ,  1.4152656    ,
     *   1.4718621    ,
     *  0.98880865    ,  1.0283567    ,  1.0694847    ,  1.1122561    ,
     *   1.1567367    ,  1.2029950    ,  1.2511022    ,  1.3011324    ,
     *   1.3531625    ,
     *  0.91068751    , 0.94711001    , 0.98498748    ,  1.0243782    ,
     *   1.0653429    ,  1.1079447    ,  1.1522490    ,  1.1983242    ,
     *   1.2462411    /
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  0.84017574    , 0.87377715    , 0.90872065    , 0.94506007    ,
     *  0.98285135    ,  1.0221527    ,  1.0630246    ,  1.1055300    ,
     *   1.1497344    ,
     *  0.77640738    , 0.80745749    , 0.83974763    , 0.87332752    ,
     *  0.90824887    , 0.94456545    , 0.98233320    ,  1.0216103    ,
     *   1.0624571    ,
     *  0.71862796    , 0.74736638    , 0.77725235    , 0.80833187    ,
     *  0.84065282    , 0.87426497    , 0.90922008    , 0.94557197    ,
     *  0.98337661    ,
     *  0.67763103    , 0.70472921    , 0.73290930    , 0.76221471    ,
     *  0.79269057    , 0.82438381    , 0.85734323    , 0.89161959    ,
     *  0.92726567    ,
     *  0.63954955    , 0.66512413    , 0.69171967    , 0.71937713    ,
     *  0.74813910    , 0.77804988    , 0.80915554    , 0.84150397    ,
     *  0.87514498    ,
     *  0.60413915    , 0.62829700    , 0.65341913    , 0.67954422    ,
     *  0.70671253    , 0.73496588    , 0.76434780    , 0.79490352    ,
     *  0.82668011    ,
     *  0.57117882    , 0.59401796    , 0.61776861    , 0.64246737    ,
     *  0.66815228    , 0.69486288    , 0.72264032    , 0.75152738    ,
     *  0.78156853    ,
     *  0.54046836    , 0.56207880    , 0.58455161    , 0.60792139    ,
     *  0.63222414    , 0.65749730    , 0.68377979    , 0.71111208    ,
     *  0.73953627    ,
     *  0.51182625    , 0.53229075    , 0.55357176    , 0.57570207    ,
     *  0.59871577    , 0.62264829    , 0.64753651    , 0.67341875    ,
     *  0.70033487    /
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  0.48508767    , 0.50448239    , 0.52465081    , 0.54562403    ,
     *  0.56743433    , 0.59011532    , 0.61370192    , 0.63823048    ,
     *  0.66373876    ,
     *  0.46010282    , 0.47849791    , 0.49762672    , 0.51751872    ,
     *  0.53820456    , 0.55971610    , 0.58208646    , 0.60535012    ,
     *  0.62954289    ,
     *  0.43673534    , 0.45419552    , 0.47235201    , 0.49123280    ,
     *  0.51086696    , 0.53128475    , 0.55251761    , 0.57459825    ,
     *  0.59756067    ,
     *  0.41486103    , 0.43144603    , 0.44869234    , 0.46662652    ,
     *  0.48527621    , 0.50467013    , 0.52483817    , 0.54581138    ,
     *  0.56762208    ,
     *  0.39436658    , 0.41013161    , 0.42652514    , 0.44357243    ,
     *  0.46129975    , 0.47973440    , 0.49890478    , 0.51884042    ,
     *  0.53957204    ,
     *  0.37514852    , 0.39014465    , 0.40573852    , 0.42195415    ,
     *  0.43881654    , 0.45635166    , 0.47458652    , 0.49354921    ,
     *  0.51326895    ,
     *  0.35711230    , 0.37138681    , 0.38623019    , 0.40166531    ,
     *  0.41771595    , 0.43440685    , 0.45176372    , 0.46981330    ,
     *  0.48858339    ,
     *  0.34017136    , 0.35376807    , 0.36790653    , 0.38260854    ,
     *  0.39789673    , 0.41379468    , 0.43032688    , 0.44751879    ,
     *  0.46539690    ,
     *  0.32424644    , 0.33720600    , 0.35068182    , 0.36469467    ,
     *  0.37926615    , 0.39441870    , 0.41017568    , 0.42656136    ,
     *  0.44360098    /
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  0.30926484    , 0.32162499    , 0.33447742    , 0.34784195    ,
     *  0.36173916    , 0.37619047    , 0.39121815    , 0.40684535    ,
     *  0.42309616    ,
     *  0.29515985    , 0.30695567    , 0.31922119    , 0.33197531    ,
     *  0.34523771    , 0.35902881    , 0.37336986    , 0.38828297    ,
     *  0.40379111    ,
     *  0.28187018    , 0.29313427    , 0.30484680    , 0.31702582    ,
     *  0.32969009    , 0.34285914    , 0.35655325    , 0.37079354    ,
     *  0.38560194    ,
     *  0.26933944    , 0.28010218    , 0.29129330    , 0.30293004    ,
     *  0.31503035    , 0.32761287    , 0.34069699    , 0.35430288    ,
     *  0.36845151    ,
     *  0.25751576    , 0.26780543    , 0.27850456    , 0.28962962    ,
     *  0.30119778    , 0.31322687    , 0.32573542    , 0.33874271    ,
     *  0.35226878    ,
     *  0.24635132    , 0.25619430    , 0.26642886    , 0.27707078    ,
     *  0.28813647    , 0.29964297    , 0.31160804    , 0.32405010    ,
     *  0.33698832    ,
     *  0.23580203    , 0.24522293    , 0.25501853    , 0.26520392    ,
     *  0.27579481    , 0.28680753    , 0.29825905    , 0.31016703    ,
     *  0.32254981    ,
     *  0.22582721    , 0.23484901    , 0.24422954    , 0.25398326    ,
     *  0.26412521    , 0.27467104    , 0.28563698    , 0.29703995    ,
     *  0.30889752    ,
     *  0.21638925    , 0.22503343    , 0.23402123    , 0.24336652    ,
     *  0.25308369    , 0.26318775    , 0.27369425    , 0.28461939    ,
     *  0.29598002    /
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  0.20745339    , 0.21574004    , 0.22435601    , 0.23331458    ,
     *  0.24262958    , 0.25231537    , 0.26238686    , 0.27285961    ,
     *  0.28374973    ,
     *  0.19898748    , 0.20693539    , 0.21519908    , 0.22379128    ,
     *  0.23272525    , 0.24201476    , 0.25167413    , 0.26171826    ,
     *  0.27216262    ,
     *  0.19096171    , 0.19858850    , 0.20651822    , 0.21476310    ,
     *  0.22333584    , 0.23224968    , 0.24151835    , 0.25115615    ,
     *  0.26117792    ,
     *  0.18334847    , 0.19067065    , 0.19828357    , 0.20619896    ,
     *  0.21442905    , 0.22298653    , 0.23188458    , 0.24113693    ,
     *  0.25075784    ,
     *  0.17612215    , 0.18315519    , 0.19046740    , 0.19807007    ,
     *  0.20597491    , 0.21419413    , 0.22274040    , 0.23162689    ,
     *  0.24086730    ,
     *  0.16925896    , 0.17601739    , 0.18304401    , 0.19034966    ,
     *  0.19794560    , 0.20584356    , 0.21405572    , 0.22259473    ,
     *  0.23147377    ,
     *  0.16115712    , 0.16759138    , 0.17428086    , 0.18123587    ,
     *  0.18846717    , 0.19598588    , 0.20380363    , 0.21193245    ,
     *  0.22038489    ,
     *  0.15354848    , 0.15967829    , 0.16605115    , 0.17267688    ,
     *  0.17956572    , 0.18672828    , 0.19417562    , 0.20191922    ,
     *  0.20997103    ,
     *  0.14639667    , 0.15224031    , 0.15831556    , 0.16463177    ,
     *  0.17119871    , 0.17802650    , 0.18512567    , 0.19250718    ,
     *  0.20018240    /
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  0.13966840    , 0.14524282    , 0.15103807    , 0.15706310    ,
     *  0.16332720    , 0.16984003    , 0.17661166    , 0.18365251    ,
     *  0.19097346    ,
     *  0.13333317    , 0.13865409    , 0.14418571    , 0.14993655    ,
     *  0.15591550    , 0.16213178    , 0.16859499    , 0.17531508    ,
     *  0.18230244    ,
     *  0.12736300    , 0.13244503    , 0.13772820    , 0.14322065    ,
     *  0.14893088    , 0.15486769    , 0.16104025    , 0.16745807    ,
     *  0.17413106    ,
     *  0.12173218    , 0.12658890    , 0.13163774    , 0.13688649    ,
     *  0.14234327    , 0.14801649    , 0.15391492    , 0.16004765    ,
     *  0.16642414    ,
     *  0.11641709    , 0.12106112    , 0.12588876    , 0.13090748    ,
     *  0.13612502    , 0.14154943    , 0.14718909    , 0.15305271    ,
     *  0.15914933    ,
     *  0.11139595    , 0.11583905    , 0.12045773    , 0.12525913    ,
     *  0.13025065    , 0.13544001    , 0.14083522    , 0.14644461    ,
     *  0.15227682    ,
     *  0.10664869    , 0.11090182    , 0.11532294    , 0.11991886    ,
     *  0.12469670    , 0.12966383    , 0.13482792    , 0.14019693    ,
     *  0.14577917    ,
     *  0.10215679    , 0.10623016    , 0.11046433    , 0.11486584    ,
     *  0.11944148    , 0.12419833    , 0.12914372    , 0.13428530    ,
     *  0.13963099    ,
     *  9.79031035E-02, 0.10180625    , 0.10586338    , 0.11008078    ,
     *  0.11446494    , 0.11902265    , 0.12376095    , 0.12868715    ,
     *  0.13380885    /
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  9.38717549E-02, 9.76135687E-02, 0.10150292    , 0.10554582    ,
     *  0.10974852    , 0.11411750    , 0.11865952    , 0.12338159    ,
     *  0.12829100    ,
     *  9.00480074E-02, 9.36367935E-02, 9.73669982E-02, 0.10124439    ,
     *  0.10527496    , 0.10946493    , 0.11382078    , 0.11834923    ,
     *  0.12305728    ,
     *  8.64181443E-02, 8.98616584E-02, 9.34407830E-02, 9.71610519E-02,
     *  0.10102822    , 0.10504825    , 0.10922736    , 0.11357201    ,
     *  0.11808891    ,
     *  8.29693568E-02, 8.62748422E-02, 8.97104197E-02, 9.32814023E-02,
     *  9.69933105E-02, 0.10085188    , 0.10486307    , 0.10903309    ,
     *  0.11336836    ,
     *  7.96896282E-02, 8.28638473E-02, 8.61629109E-02, 8.95919219E-02,
     *  9.31561819E-02, 9.68612002E-02, 0.10071270    , 0.10471664    ,
     *  0.10887919    ,
     *  7.65676080E-02, 7.96168690E-02, 8.27859795E-02, 8.60798421E-02,
     *  8.95035505E-02, 9.30623973E-02, 9.67618829E-02, 0.10060772    ,
     *  0.10460586    ,
     *  7.20619581E-02, 7.49308741E-02, 7.79124313E-02, 8.10112432E-02,
     *  8.42321031E-02, 8.75799914E-02, 9.10600833E-02, 9.46777571E-02,
     *  9.84386022E-02,
     *  6.78633729E-02, 7.05642254E-02, 7.33710023E-02, 7.62880480E-02,
     *  7.93198757E-02, 8.24711747E-02, 8.57468175E-02, 8.91518673E-02,
     *  9.26915863E-02,
     *  6.39256399E-02, 6.64688607E-02, 6.91117070E-02, 7.18582705E-02,
     *  7.47128019E-02, 7.76797173E-02, 8.07636052E-02, 8.39692336E-02,
     *  8.73015574E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  6.36122949E-02, 6.61429717E-02, 6.87727727E-02, 7.15057697E-02,
     *  7.43461924E-02, 7.72984351E-02, 8.03670637E-02, 8.35568228E-02,
     *  8.68726428E-02,
     *  6.29948612E-02, 6.55008204E-02, 6.81049162E-02, 7.08111807E-02,
     *  7.36238024E-02, 7.65471330E-02, 7.95856938E-02, 8.27441828E-02,
     *  8.60274826E-02,
     *  6.09264108E-02, 6.33495618E-02, 6.58675410E-02, 6.84842476E-02,
     *  7.12037324E-02, 7.40302033E-02, 7.69680325E-02, 8.00217630E-02,
     *  8.31961158E-02,
     *  5.83161718E-02, 6.06348196E-02, 6.30441206E-02, 6.55478069E-02,
     *  6.81497549E-02, 7.08539914E-02, 7.36647003E-02, 7.65862289E-02,
     *  7.96230945E-02,
     *  5.59036352E-02, 5.81256893E-02, 6.04345383E-02, 6.28337593E-02,
     *  6.53270678E-02, 6.79183233E-02, 7.06115357E-02, 7.34108711E-02,
     *  7.63206585E-02,
     *  5.36672442E-02, 5.57997515E-02, 5.80154774E-02, 6.03178554E-02,
     *  6.27104518E-02, 6.51969708E-02, 6.77812608E-02, 7.04673203E-02,
     *  7.32593038E-02,
     *  5.15884659E-02, 5.36377320E-02, 5.57668927E-02, 5.79792479E-02,
     *  6.02782252E-02, 6.26673846E-02, 6.51504245E-02, 6.77311872E-02,
     *  7.04136651E-02,
     *  4.96512792E-02, 5.16229687E-02, 5.36714553E-02, 5.57999147E-02,
     *  5.80116451E-02, 6.03100720E-02, 6.26987539E-02, 6.51813879E-02,
     *  6.77618150E-02,
     *  4.78417632E-02, 4.97409836E-02, 5.17141082E-02, 5.37641963E-02,
     *  5.58944254E-02, 5.81080952E-02, 6.04086338E-02, 6.27996023E-02,
     *  6.52847005E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  4.61477639E-02, 4.79791366E-02, 4.98817054E-02, 5.18584208E-02,
     *  5.39123471E-02, 5.60466666E-02, 5.82646848E-02, 6.05698357E-02,
     *  6.29656868E-02,
     *  4.45586226E-02, 4.63263426E-02, 4.81627183E-02, 5.00705983E-02,
     *  5.20529408E-02, 5.41128176E-02, 5.62534195E-02, 5.84780611E-02,
     *  6.07901860E-02,
     *  4.30649528E-02, 4.47728393E-02, 4.65469941E-02, 4.83901700E-02,
     *  5.03052250E-02, 5.22951275E-02, 5.43629603E-02, 5.65119258E-02,
     *  5.87453509E-02,
     *  4.16584557E-02, 4.33099960E-02, 4.50255569E-02, 4.68078006E-02,
     *  4.86594912E-02, 5.05834993E-02, 5.25828062E-02, 5.46605085E-02,
     *  5.68198234E-02,
     *  3.61850453E-02, 3.76172610E-02, 3.91047524E-02, 4.06498298E-02,
     *  4.22548912E-02, 4.39224266E-02, 4.56550216E-02, 4.74553617E-02,
     *  4.93262362E-02,
     *  3.18618519E-02, 3.31207544E-02, 3.44280295E-02, 3.57857089E-02,
     *  3.71959011E-02, 3.86607953E-02, 4.01826643E-02, 4.17638682E-02,
     *  4.34068583E-02,
     *  2.83633664E-02, 2.94819440E-02, 3.06433116E-02, 3.18492750E-02,
     *  3.31017085E-02, 3.44025572E-02, 3.57538404E-02, 3.71576549E-02,
     *  3.86161781E-02,
     *  2.54763104E-02, 2.64790182E-02, 2.75199125E-02, 2.86006128E-02,
     *  2.97227991E-02, 3.08882152E-02, 3.20986709E-02, 3.33560452E-02,
     *  3.46622894E-02,
     *  2.30551042E-02, 2.39605728E-02, 2.49003708E-02, 2.58759607E-02,
     *  2.68888596E-02, 2.79406419E-02, 2.90329416E-02, 3.01674550E-02,
     *  3.13459430E-02/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  2.09969799E-02, 2.18197283E-02, 2.26735307E-02, 2.35597157E-02,
     *  2.44796619E-02, 2.54347992E-02, 2.64266119E-02, 2.74566405E-02,
     *  2.85264843E-02,
     *  1.92273209E-02, 1.99788828E-02, 2.07586855E-02, 2.15679424E-02,
     *  2.24079122E-02, 2.32799007E-02, 2.41852631E-02, 2.51254057E-02,
     *  2.61017887E-02,
     *  1.76906397E-02, 1.83803290E-02, 1.90958191E-02, 1.98382233E-02,
     *  2.06086960E-02, 2.14084348E-02, 2.22386825E-02, 2.31007289E-02,
     *  2.39959128E-02,
     *  1.63448168E-02, 1.69802619E-02, 1.76393742E-02, 1.83231785E-02,
     *  1.90327376E-02, 1.97691544E-02, 2.05335728E-02, 2.13271802E-02,
     *  2.21512091E-02,
     *  1.51573026E-02, 1.57448301E-02, 1.63541448E-02, 1.69861935E-02,
     *  1.76419579E-02, 1.83224568E-02, 1.90287468E-02, 1.97619247E-02,
     *  2.05231291E-02,
     *  1.41025457E-02, 1.46474597E-02, 1.52124941E-02, 1.57985258E-02,
     *  1.64064644E-02, 1.70372536E-02, 1.76918724E-02, 1.83713369E-02,
     *  1.90767019E-02,
     *  1.31602071E-02, 1.36669983E-02, 1.41924234E-02, 1.47372967E-02,
     *  1.53024632E-02, 1.58887991E-02, 1.64972138E-02, 1.71286512E-02,
     *  1.77840911E-02,
     *  1.23138956E-02, 1.27863989E-02, 1.32762038E-02, 1.37840683E-02,
     *  1.43107785E-02, 1.48571503E-02, 1.54240304E-02, 1.60122974E-02,
     *  1.66228634E-02,
     *  1.15502534E-02, 1.19917698E-02, 1.24493881E-02, 1.29238151E-02,
     *  1.34157841E-02, 1.39260560E-02, 1.44554206E-02, 1.50046977E-02,
     *  1.55747381E-02/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  1.08582856E-02, 1.12716762E-02, 1.17000841E-02, 1.21441696E-02,
     *  1.26046177E-02, 1.30821395E-02, 1.35774728E-02, 1.40913839E-02,
     *  1.46246681E-02,
     *  1.02288593E-02, 1.06166200E-02, 1.10184141E-02, 1.14348591E-02,
     *  1.18665958E-02, 1.23142897E-02, 1.27786315E-02, 1.32603384E-02,
     *  1.37601550E-02,
     *  9.65432481E-03, 1.00186462E-02, 1.03961049E-02, 1.07872795E-02,
     *  1.11927703E-02, 1.16132009E-02, 1.20492188E-02, 1.25014961E-02,
     *  1.29707313E-02,
     *  9.12822653E-03, 9.47104099E-03, 9.82617470E-03, 1.01941700E-02,
     *  1.05755901E-02, 1.09710201E-02, 1.13810675E-02, 1.18063635E-02,
     *  1.22475635E-02,
     *  8.64507801E-03, 8.96809901E-03, 9.30269004E-03, 9.64936012E-03,
     *  1.00086382E-02, 1.03810736E-02, 1.07672374E-02, 1.11677225E-02,
     *  1.15831452E-02,
     *  8.20018649E-03, 8.50494026E-03, 8.82057617E-03, 9.14757245E-03,
     *  9.48642616E-03, 9.83765393E-03, 1.02017926E-02, 1.05794002E-02,
     *  1.09710565E-02,
     *  7.78951412E-03, 8.07736589E-03, 8.37546675E-03, 8.68426633E-03,
     *  9.00423219E-03, 9.33585046E-03, 9.67962653E-03, 1.00360857E-02,
     *  1.04057741E-02,
     *  7.40956725E-03, 7.68174311E-03, 7.96358418E-03, 8.25551349E-03,
     *  8.55797118E-03, 8.87141503E-03, 9.19632116E-03, 9.53318464E-03,
     *  9.88252023E-03,
     *  7.05730749E-03, 7.31491264E-03, 7.58164336E-03, 7.85789791E-03,
     *  8.14409085E-03, 8.44065360E-03, 8.74803503E-03, 9.06670203E-03,
     *  9.39714021E-03/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  6.73007962E-03, 6.97411378E-03, 7.22677378E-03, 7.48843475E-03,
     *  7.75948743E-03, 8.04033864E-03, 8.33141180E-03, 8.63314756E-03,
     *  8.94600435E-03,
     *  6.42555282E-03, 6.65692323E-03, 6.89645585E-03, 7.14450423E-03,
     *  7.40143684E-03, 7.66763749E-03, 7.94350588E-03, 8.22945811E-03,
     *  8.52592724E-03,
     *  6.14167233E-03, 6.36120486E-03, 6.58846872E-03, 6.82379726E-03,
     *  7.06753813E-03, 7.32005364E-03, 7.58172127E-03, 7.85293418E-03,
     *  8.13410170E-03,
     *  5.87661955E-03, 6.08506819E-03, 6.30084703E-03, 6.52427053E-03,
     *  6.75566683E-03, 6.99537812E-03, 7.24376108E-03, 7.50118736E-03,
     *  7.76804407E-03,
     *  5.62877886E-03, 5.82683386E-03, 6.03184504E-03, 6.24410916E-03,
     *  6.46393608E-03, 6.69164911E-03, 6.92758546E-03, 7.17209661E-03,
     *  7.42554883E-03,
     *  5.39670986E-03, 5.58500480E-03, 5.77990662E-03, 5.98169550E-03,
     *  6.19066415E-03, 6.40711820E-03, 6.63137654E-03, 6.86377176E-03,
     *  7.10465056E-03,
     *  5.17912408E-03, 5.35824194E-03, 5.54363999E-03, 5.73558285E-03,
     *  5.93434716E-03, 6.14022192E-03, 6.35350886E-03, 6.57452280E-03,
     *  6.80359205E-03,
     *  4.97486527E-03, 5.14534378E-03, 5.32179647E-03, 5.50447338E-03,
     *  5.69363604E-03, 5.88955788E-03, 6.09252446E-03, 6.30283391E-03,
     *  6.52079728E-03,
     *  4.78289277E-03, 4.94522899E-03, 5.11325238E-03, 5.28719925E-03,
     *  5.46731699E-03, 5.65386434E-03, 5.84711172E-03, 6.04734154E-03,
     *  6.25484859E-03/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  4.60226724E-03, 4.75692168E-03, 4.91699367E-03, 5.08270668E-03,
     *  5.25429479E-03, 5.43200297E-03, 5.61608736E-03, 5.80681559E-03,
     *  6.00446716E-03,
     *  4.43213855E-03, 4.57953867E-03, 4.73210275E-03, 4.89004219E-03,
     *  5.05357859E-03, 5.22294395E-03, 5.39838097E-03, 5.58014340E-03,
     *  5.76849632E-03,
     *  4.27173532E-03, 4.41227869E-03, 4.55774719E-03, 4.70834089E-03,
     *  4.86426965E-03, 5.02575327E-03, 5.19302184E-03, 5.36631599E-03,
     *  5.54588722E-03,
     *  4.12035593E-03, 4.25441301E-03, 4.39316998E-03, 4.53681631E-03,
     *  4.68555079E-03, 4.83958178E-03, 4.99912746E-03, 5.16441613E-03,
     *  5.33568649E-03,
     *  3.97736079E-03, 4.10527735E-03, 4.23768114E-03, 4.37475164E-03,
     *  4.51667729E-03, 4.66365565E-03, 4.81589370E-03, 4.97360811E-03,
     *  5.13702551E-03,
     *  3.84216555E-03, 3.96426484E-03, 4.09065033E-03, 4.22149215E-03,
     *  4.35696895E-03, 4.49726815E-03, 4.64258620E-03, 4.79312880E-03,
     *  4.94911118E-03,
     *  3.71423527E-03, 3.83081995E-03, 3.95150060E-03, 4.07643852E-03,
     *  4.20580320E-03, 4.33977251E-03, 4.47853294E-03, 4.62227986E-03,
     *  4.77121777E-03,
     *  3.59307927E-03, 3.70443315E-03, 3.81970275E-03, 3.93904113E-03,
     *  4.06260911E-03, 4.19057559E-03, 4.32311768E-03, 4.46042101E-03,
     *  4.60267992E-03,
     *  3.47824671E-03, 3.58463622E-03, 3.69477054E-03, 3.80879493E-03,
     *  3.92686209E-03, 4.04913245E-03, 4.17577428E-03, 4.30696401E-03,
     *  4.44288642E-03/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  3.36932260E-03, 3.47099822E-03, 3.57625639E-03, 3.68523505E-03,
     *  3.79807929E-03, 3.91494150E-03, 4.03598167E-03, 4.16136750E-03,
     *  4.29127476E-03,
     *  3.26592438E-03, 3.36312179E-03, 3.46374761E-03, 3.56793289E-03,
     *  3.67581550E-03, 3.78754031E-03, 3.90325944E-03, 4.02313241E-03,
     *  4.14732642E-03,
     *  3.16769882E-03, 3.26064006E-03, 3.35686314E-03, 3.45649262E-03,
     *  3.55965959E-03, 3.66650181E-03, 3.77716397E-03, 3.89179784E-03,
     *  4.01056254E-03,
     *  3.07431938E-03, 3.16321379E-03, 3.25525059E-03, 3.35054821E-03,
     *  3.44923134E-03, 3.55143102E-03, 3.65728493E-03, 3.76693752E-03,
     *  3.88054028E-03,
     *  2.98548374E-03, 3.07052890E-03, 3.15858364E-03, 3.24976066E-03,
     *  3.34417857E-03, 3.44196210E-03, 3.54324228E-03, 3.64815665E-03,
     *  3.75684945E-03,
     *  2.90091173E-03, 2.98229419E-03, 3.06655973E-03, 3.15381560E-03,
     *  3.24417469E-03, 3.33775574E-03, 3.43468352E-03, 3.53508900E-03,
     *  3.63910958E-03,
     *  2.82034335E-03, 2.89823944E-03, 2.97889802E-03, 3.06242119E-03,
     *  3.14891645E-03, 3.23849687E-03, 3.33128128E-03, 3.42739445E-03,
     *  3.52696729E-03,
     *  2.74353713E-03, 2.81811358E-03, 2.89533750E-03, 2.97530615E-03,
     *  3.05812192E-03, 3.14389253E-03, 3.23273116E-03, 3.32475672E-03,
     *  3.42009395E-03,
     *  2.67026853E-03, 2.74168309E-03, 2.81563538E-03, 2.89221809E-03,
     *  2.97152877E-03, 3.05367005E-03, 3.13874981E-03, 3.22688135E-03,
     *  3.31818359E-03/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  2.60032861E-03, 2.66873061E-03, 2.73956560E-03, 2.81292194E-03,
     *  2.88889260E-03, 2.96757540E-03, 3.04907317E-03, 3.13349392E-03,
     *  3.22095103E-03,
     *  2.53352277E-03, 2.59905363E-03, 2.66691747E-03, 2.73719854E-03,
     *  2.80998551E-03, 2.88537163E-03, 2.96345494E-03, 3.04433841E-03,
     *  3.12813017E-03,
     *  2.46966959E-03, 2.53246331E-03, 2.59749447E-03, 2.66484346E-03,
     *  2.73459486E-03, 2.80683759E-03, 2.88166514E-03, 2.95917574E-03,
     *  3.03947249E-03,
     *  2.40859987E-03, 2.46878343E-03, 2.53111316E-03, 2.59566579E-03,
     *  2.66252200E-03, 2.73176665E-03, 2.80348891E-03, 2.87778246E-03,
     *  2.95474566E-03,
     *  2.35015563E-03, 2.40784945E-03, 2.46760219E-03, 2.52948713E-03,
     *  2.59358129E-03, 2.65996565E-03, 2.72872528E-03, 2.79994956E-03,
     *  2.87373234E-03,
     *  2.29418932E-03, 2.34950760E-03, 2.40680138E-03, 2.46614069E-03,
     *  2.52759907E-03, 2.59125384E-03, 2.65718619E-03, 2.72548140E-03,
     *  2.79622902E-03,
     *  2.24056303E-03, 2.29361411E-03, 2.34856091E-03, 2.40547039E-03,
     *  2.46441282E-03, 2.52546202E-03, 2.58869550E-03, 2.65419469E-03,
     *  2.72204502E-03,
     *  2.18914778E-03, 2.24003446E-03, 2.29274057E-03, 2.34733012E-03,
     *  2.40387031E-03, 2.46243165E-03, 2.52308819E-03, 2.58591764E-03,
     *  2.65100156E-03,
     *  2.13982287E-03, 2.18864275E-03, 2.23920903E-03, 2.29158300E-03,
     *  2.34582891E-03, 2.40201416E-03, 2.46020949E-03, 2.52048912E-03,
     *  2.58293092E-03/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  2.09247531E-03, 2.13932104E-03, 2.18784329E-03, 2.23810074E-03,
     *  2.29015489E-03, 2.34407019E-03, 2.39991423E-03, 2.45775792E-03,
     *  2.51767565E-03,
     *  2.04699925E-03, 2.09195883E-03, 2.13852801E-03, 2.18676304E-03,
     *  2.23672280E-03, 2.28846895E-03, 2.34206613E-03, 2.39758208E-03,
     *  2.45508788E-03,
     *  2.00329546E-03, 2.04645249E-03, 2.09115503E-03, 2.13745704E-03,
     *  2.18541492E-03, 2.23508770E-03, 2.28653722E-03, 2.33982823E-03,
     *  2.39502866E-03,
     *  1.96127091E-03, 2.00270483E-03, 2.04562286E-03, 2.09007679E-03,
     *  2.13612070E-03, 2.18381114E-03, 2.23320726E-03, 2.28437104E-03,
     *  2.33736738E-03,
     *  1.92083831E-03, 1.96062463E-03, 2.00183622E-03, 2.04452282E-03,
     *  2.08873632E-03, 2.13453091E-03, 2.18196326E-03, 2.23109266E-03,
     *  2.28198118E-03,
     *  1.88191569E-03, 1.92012623E-03, 1.95970561E-03, 2.00070165E-03,
     *  2.04316418E-03, 2.08714518E-03, 2.13269895E-03, 2.17988226E-03,
     *  2.22875449E-03,
     *  1.84442608E-03, 1.88112914E-03, 1.91914692E-03, 1.95852543E-03,
     *  1.99931255E-03, 2.04155818E-03, 2.08531438E-03, 2.13063555E-03,
     *  2.17757853E-03,
     *  1.80829712E-03, 1.84355772E-03, 1.88008109E-03, 1.91791154E-03,
     *  1.95709513E-03, 1.99767979E-03, 2.03971548E-03, 2.08325436E-03,
     *  2.12835087E-03,
     *  1.77346079E-03, 1.80734080E-03, 1.84243373E-03, 1.87878225E-03,
     *  1.91643070E-03, 1.95542519E-03, 1.99581370E-03, 2.03764625E-03,
     *  2.08097504E-03/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   24.329494    ,  25.302855    ,  26.315159    ,  27.367962    ,
     *   28.462885    ,  29.601613    ,  30.785899    ,  32.017566    ,
     *   33.298509    ,
     *   20.851334    ,  21.685539    ,  22.553118    ,  23.455407    ,
     *   24.393793    ,  25.369722    ,  26.384696    ,  27.440277    ,
     *   28.538088    ,
     *   17.950607    ,  18.668758    ,  19.415640    ,  20.192402    ,
     *   21.000240    ,  21.840398    ,  22.714168    ,  23.622895    ,
     *   24.567978    ,
     *   15.519827    ,  16.140726    ,  16.786464    ,  17.458037    ,
     *   18.156476    ,  18.882859    ,  19.638301    ,  20.423967    ,
     *   21.241066    ,
     *   13.473463    ,  14.012489    ,  14.573079    ,  15.156097    ,
     *   15.762439    ,  16.393039    ,  17.048867    ,  17.730934    ,
     *   18.440287    ,
     *   11.743088    ,  12.212884    ,  12.701475    ,  13.209612    ,
     *   13.738078    ,  14.287686    ,  14.859282    ,  15.453745    ,
     *   16.071992    ,
     *   10.273681    ,  10.684688    ,  11.112137    ,  11.556687    ,
     *   12.019022    ,  12.499853    ,  12.999920    ,  13.519993    ,
     *   14.060872    ,
     *   9.0207766    ,  9.3816566    ,  9.7569736    ,  10.147305    ,
     *   10.553252    ,  10.975439    ,  11.414517    ,  11.871160    ,
     *   12.346072    ,
     *   7.9482707    ,  8.2662411    ,  8.5969318    ,  8.9408517    ,
     *   9.2985301    ,  9.6705175    ,  10.057387    ,  10.459733    ,
     *   10.878175    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   7.0267114    ,  7.3078115    ,  7.6001566    ,  7.9041968    ,
     *   8.2204000    ,  8.5492529    ,  8.8912616    ,  9.2469527    ,
     *   9.6168735    ,
     *   6.2319671    ,  6.4812705    ,  6.7405469    ,  7.0101952    ,
     *   7.2906306    ,  7.5822846    ,  7.8856062    ,  8.2010623    ,
     *   8.5291384    ,
     *   5.5441805    ,  5.7659665    ,  5.9966245    ,  6.2365095    ,
     *   6.4859907    ,  6.7454521    ,  7.0152932    ,  7.2959291    ,
     *   7.5877920    ,
     *   4.9469437    ,  5.1448350    ,  5.3506423    ,  5.5646824    ,
     *   5.7872847    ,  6.0187918    ,  6.2595601    ,  6.5099602    ,
     *   6.7703775    ,
     *   4.4266445    ,  4.6037194    ,  4.7878773    ,  4.9794019    ,
     *   5.1785879    ,  5.3857418    ,  5.6011827    ,  5.8252419    ,
     *   6.0582646    ,
     *   3.9719468    ,  4.1308298    ,  4.2960680    ,  4.4679160    ,
     *   4.6466381    ,  4.8325094    ,  5.0258161    ,  5.2268558    ,
     *   5.4359377    ,
     *   3.5733743    ,  3.7163109    ,  3.8649649    ,  4.0195649    ,
     *   4.1803491    ,  4.3475648    ,  4.5214695    ,  4.7023309    ,
     *   4.8904273    ,
     *   3.2229771    ,  3.3518948    ,  3.4859689    ,  3.6254058    ,
     *   3.7704201    ,  3.9212352    ,  4.0780830    ,  4.2412051    ,
     *   4.4108524    ,
     *   2.9140622    ,  3.0306205    ,  3.1518409    ,  3.2779098    ,
     *   3.4090213    ,  3.5453772    ,  3.6871874    ,  3.8346703    ,
     *   3.9880527    /
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *   2.6409758    ,  2.7466083    ,  2.8564657    ,  2.9707170    ,
     *   3.0895381    ,  3.2131119    ,  3.3416287    ,  3.4752862    ,
     *   3.6142901    ,
     *   2.3989264    ,  2.4948749    ,  2.5946607    ,  2.6984376    ,
     *   2.8063651    ,  2.9186096    ,  3.0353437    ,  3.1567471    ,
     *   3.2830067    ,
     *   2.1838404    ,  2.2711836    ,  2.3620198    ,  2.4564890    ,
     *   2.5547365    ,  2.6569136    ,  2.7631776    ,  2.8736920    ,
     *   2.9886270    ,
     *   1.9922437    ,  2.0719214    ,  2.1547854    ,  2.2409634    ,
     *   2.3305880    ,  2.4237972    ,  2.5207345    ,  2.6215491    ,
     *   2.7263962    ,
     *   1.8211649    ,  1.8939979    ,  1.9697435    ,  2.0485182    ,
     *   2.1304433    ,  2.2156450    ,  2.3042544    ,  2.3964079    ,
     *   2.4922473    ,
     *   1.6680550    ,  1.7347623    ,  1.8041370    ,  1.8762860    ,
     *   1.9513204    ,  2.0293556    ,  2.1105118    ,  2.1949139    ,
     *   2.2826918    ,
     *   1.5307214    ,  1.5919341    ,  1.6555945    ,  1.7218005    ,
     *   1.7906541    ,  1.8622613    ,  1.9367322    ,  2.0141816    ,
     *   2.0947287    ,
     *   1.4072728    ,  1.4635465    ,  1.5220702    ,  1.5829341    ,
     *   1.6462318    ,  1.7120609    ,  1.7805225    ,  1.8517222    ,
     *   1.9257695    ,
     *   1.2960736    ,  1.3478984    ,  1.4017952    ,  1.4578470    ,
     *   1.5161402    ,  1.5767644    ,  1.6398130    ,  1.7053831    ,
     *   1.7735755    /
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *   1.1957058    ,  1.2435149    ,  1.2932355    ,  1.3449440    ,
     *   1.3987200    ,  1.4546464    ,  1.5128093    ,  1.5732981    ,
     *   1.6362060    ,
     *   1.1049366    ,  1.1491142    ,  1.1950579    ,  1.2428385    ,
     *   1.2925294    ,  1.3442072    ,  1.3979515    ,  1.4538450    ,
     *   1.5119738    ,
     *   1.0226922    ,  1.0635793    ,  1.1061009    ,  1.1503224    ,
     *   1.1963119    ,  1.2441402    ,  1.2938809    ,  1.3456107    ,
     *   1.3994091    ,
     *  0.96433635    ,  1.0028887    ,  1.0429821    ,  1.0846783    ,
     *   1.1280414    ,  1.1731383    ,  1.2200384    ,  1.2688138    ,
     *   1.3195397    ,
     *  0.91013038    , 0.94651403    , 0.98435195    ,  1.0237024    ,
     *   1.0646260    ,  1.1071857    ,  1.1514471    ,  1.1974782    ,
     *   1.2453501    ,
     *  0.85972648    , 0.89409354    , 0.92983418    , 0.96700346    ,
     *   1.0056586    ,  1.0458591    ,  1.0876669    ,  1.1311463    ,
     *   1.1763642    ,
     *  0.81281005    , 0.84530003    , 0.87908851    , 0.91422751    ,
     *  0.95077114    , 0.98877567    ,  1.0282996    ,  1.0694038    ,
     *   1.1121515    ,
     *  0.76909613    , 0.79983717    , 0.83180673    , 0.86505405    ,
     *  0.89963031    , 0.93558876    , 0.97298475    ,  1.0118759    ,
     *   1.0523220    ,
     *  0.72832632    , 0.75743622    , 0.78770937    , 0.81919241    ,
     *  0.85193380    , 0.88598397    , 0.92139534    , 0.95822243    ,
     *  0.99652195    /
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  0.69026605    , 0.71785319    , 0.74654268    , 0.77637868    ,
     *  0.80740716    , 0.83967587    , 0.87323450    , 0.90813474    ,
     *  0.94443031    ,
     *  0.65470204    , 0.68086631    , 0.70807600    , 0.73637300    ,
     *  0.76580089    , 0.79640499    , 0.82823242    , 0.86133218    ,
     *  0.89575524    ,
     *  0.62144025    , 0.64627375    , 0.67209943    , 0.69895705    ,
     *  0.72688798    , 0.75593522    , 0.78614350    , 0.81755933    ,
     *  0.85023110    ,
     *  0.59030384    , 0.61389162    , 0.63842172    , 0.66393194    ,
     *  0.69046155    , 0.71805142    , 0.74674401    , 0.77658352    ,
     *  0.80761590    ,
     *  0.56113155    , 0.58355218    , 0.60686844    , 0.63111625    ,
     *  0.65633294    , 0.68255736    , 0.70982988    , 0.73819250    ,
     *  0.76768890    ,
     *  0.53377611    , 0.55510227    , 0.57728029    , 0.60034431    ,
     *  0.62432985    , 0.64927387    , 0.67521476    , 0.70219247    ,
     *  0.73024855    ,
     *  0.50810290    , 0.52840191    , 0.54951167    , 0.57146470    ,
     *  0.59429481    , 0.61803715    , 0.64272830    , 0.66840627    ,
     *  0.69511061    ,
     *  0.48398874    , 0.50332297    , 0.52342935    , 0.54433885    ,
     *  0.56608369    , 0.58869734    , 0.61221463    , 0.63667179    ,
     *  0.66210647    ,
     *  0.46132080    , 0.47974810    , 0.49891127    , 0.51883984    ,
     *  0.53956449    , 0.56111714    , 0.58353098    , 0.60684054    ,
     *  0.63108171    /
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  0.43999559    , 0.45756970    , 0.47584554    , 0.49485127    ,
     *  0.51461616    , 0.53517065    , 0.55654641    , 0.57877635    ,
     *  0.60189470    ,
     *  0.41991817    , 0.43668899    , 0.45412942    , 0.47226631    ,
     *  0.49112760    , 0.51074235    , 0.53114076    , 0.55235424    ,
     *  0.57441548    ,
     *  0.40100127    , 0.41701525    , 0.43366855    , 0.45098682    ,
     *  0.46899674    , 0.48772606    , 0.50720361    , 0.52745940    ,
     *  0.54852462    ,
     *  0.38316466    , 0.39846501    , 0.41437613    , 0.43092253    ,
     *  0.44812971    , 0.46602415    , 0.48463344    , 0.50398622    ,
     *  0.52411231    ,
     *  0.36633447    , 0.38096146    , 0.39617228    , 0.41199037    ,
     *  0.42844009    , 0.44554677    , 0.46333678    , 0.48183751    ,
     *  0.50107745    ,
     *  0.35044266    , 0.36443383    , 0.37898340    , 0.39411377    ,
     *  0.40984827    , 0.42621111    , 0.44322752    , 0.46092370    ,
     *  0.47932691    ,
     *  0.33542647    , 0.34881685    , 0.36274160    , 0.37722215    ,
     *  0.39228083    , 0.40794082    , 0.42422625    , 0.44116221    ,
     *  0.45877479    ,
     *  0.32122797    , 0.33405028    , 0.34738423    , 0.36125035    ,
     *  0.37567001    , 0.39066542    , 0.40625968    , 0.42247682    ,
     *  0.43934181    ,
     *  0.30779364    , 0.32007846    , 0.33285341    , 0.34613816    ,
     *  0.35995320    , 0.37431979    , 0.38926008    , 0.40479709    ,
     *  0.42095473    /
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  0.29507403    , 0.30684994    , 0.31909562    , 0.33182994    ,
     *  0.34507251    , 0.35884375    , 0.37316486    , 0.38805791    ,
     *  0.40354584    ,
     *  0.28302332    , 0.29431710    , 0.30606135    , 0.31827417    ,
     *  0.33097439    , 0.34418157    , 0.35791607    , 0.37219903    ,
     *  0.38705246    ,
     *  0.27159913    , 0.28243583    , 0.29370472    , 0.30542316    ,
     *  0.31760922    , 0.33028168    , 0.34346005    , 0.35716464    ,
     *  0.37141656    ,
     *  0.26076214    , 0.27116525    , 0.28198321    , 0.29323269    ,
     *  0.30493102    , 0.31709623    , 0.32974706    , 0.34290301    ,
     *  0.35658434    ,
     *  0.25047589    , 0.26046745    , 0.27085740    , 0.28166174    ,
     *  0.29289712    , 0.30458087    , 0.31673097    , 0.32936615    ,
     *  0.34250589    ,
     *  0.24070652    , 0.25030721    , 0.26029066    , 0.27067223    ,
     *  0.28146793    , 0.29269440    , 0.30436893    , 0.31650953    ,
     *  0.32913488    ,
     *  0.22917398    , 0.23831326    , 0.24781683    , 0.25769933    ,
     *  0.26797599    , 0.27866266    , 0.28977580    , 0.30133253    ,
     *  0.31335067    ,
     *  0.21834346    , 0.22704941    , 0.23610231    , 0.24551612    ,
     *  0.25530534    , 0.26548507    , 0.27607098    , 0.28707939    ,
     *  0.29852728    ,
     *  0.20816319    , 0.21646183    , 0.22509112    , 0.23406438    ,
     *  0.24339542    , 0.25309864    , 0.26318898    , 0.27368199    ,
     *  0.28459386    /
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  0.19858579    , 0.20650124    , 0.21473201    , 0.22329080    ,
     *  0.23219079    , 0.24144572    , 0.25106983    , 0.26107797    ,
     *  0.27148556    ,
     *  0.18956784    , 0.19712248    , 0.20497801    , 0.21314654    ,
     *  0.22164067    , 0.23047349    , 0.23965861    , 0.24921019    ,
     *  0.25914296    ,
     *  0.18106952    , 0.18828414    , 0.19578604    , 0.20358681    ,
     *  0.21169845    , 0.22013348    , 0.22890491    , 0.23802624    ,
     *  0.24751155    ,
     *  0.17305424    , 0.17994816    , 0.18711654    , 0.19457043    ,
     *  0.20232134    , 0.21038119    , 0.21876243    , 0.22747797    ,
     *  0.23654125    ,
     *  0.16548835    , 0.17207955    , 0.17893311    , 0.18605958    ,
     *  0.19346996    , 0.20117568    , 0.20918861    , 0.21752111    ,
     *  0.22618601    ,
     *  0.15834087    , 0.16464609    , 0.17120223    , 0.17801939    ,
     *  0.18510808    , 0.19247924    , 0.20014423    , 0.20811487    ,
     *  0.21640344    ,
     *  0.15158323    , 0.15761808    , 0.16389302    , 0.17041773    ,
     *  0.17720228    , 0.18425713    , 0.19159315    , 0.19922166    ,
     *  0.20715442    ,
     *  0.14518906    , 0.15096806    , 0.15697693    , 0.16322493    ,
     *  0.16972169    , 0.17647724    , 0.18350199    , 0.19080677    ,
     *  0.19840286    ,
     *  0.13913395    , 0.14467069    , 0.15042759    , 0.15641354    ,
     *  0.16263778    , 0.16910990    , 0.17583988    , 0.18283811    ,
     *  0.19011537    /
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  0.13339532    , 0.13870245    , 0.14422055    , 0.14995815    ,
     *  0.15592410    , 0.16212761    , 0.16857823    , 0.17528592    ,
     *  0.18226101    ,
     *  0.12795219    , 0.13304152    , 0.13833312    , 0.14383516    ,
     *  0.14955613    , 0.15550484    , 0.16169048    , 0.16812259    ,
     *  0.17481109    ,
     *  0.12278502    , 0.12766760    , 0.13274418    , 0.13802260    ,
     *  0.14351100    , 0.14921785    , 0.15515194    , 0.16132245    ,
     *  0.16773887    ,
     *  0.11787559    , 0.12256173    , 0.12743402    , 0.13249997    ,
     *  0.13776740    , 0.14324444    , 0.14893954    , 0.15486148    ,
     *  0.16101940    ,
     *  0.11320679    , 0.11770612    , 0.12238412    , 0.12724801    ,
     *  0.13230531    , 0.13756380    , 0.14303162    , 0.14871718    ,
     *  0.15462926    ,
     *  0.10876247    , 0.11308396    , 0.11757702    , 0.12224857    ,
     *  0.12710583    , 0.13215628    , 0.13740774    , 0.14286829    ,
     *  0.14854636    ,
     *  0.10234843    , 0.10641327    , 0.11063941    , 0.11503337    ,
     *  0.11960194    , 0.12435216    , 0.12929136    , 0.13442717    ,
     *  0.13976750    ,
     *  9.63714433E-02, 0.10019712    , 0.10417453    , 0.10830981    ,
     *  0.11260935    , 0.11707979    , 0.12172801    , 0.12656120    ,
     *  0.13158682    ,
     *  9.07657261E-02, 9.43670918E-02, 9.81112174E-02, 0.10200389    ,
     *  0.10605111    , 0.11025913    , 0.11463445    , 0.11918382    ,
     *  0.12391426    /
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  9.03196478E-02, 9.39031634E-02, 9.76287250E-02, 0.10150209    ,
     *  0.10552923    , 0.10971637    , 0.11406997    , 0.11859676    ,
     *  0.12330371    ,
     *  8.94406670E-02, 9.29890096E-02, 9.66779916E-02, 0.10051331    ,
     *  0.10450089    , 0.10864688    , 0.11295769    , 0.11743997    ,
     *  0.12210064    ,
     *  8.64959970E-02, 8.99265058E-02, 9.34929419E-02, 9.72008141E-02,
     *  0.10105585    , 0.10506400    , 0.10923145    , 0.11356464    ,
     *  0.11807025    ,
     *  8.27799914E-02, 8.60617985E-02, 8.94735867E-02, 9.30206265E-02,
     *  9.67083964E-02, 0.10054259    , 0.10452913    , 0.10867417    ,
     *  0.11298411    ,
     *  7.93453967E-02, 8.24897610E-02, 8.57586104E-02, 8.91569955E-02,
     *  9.26901658E-02, 9.63635783E-02, 0.10018291    , 0.10415404    ,
     *  0.10828313    ,
     *  7.61615285E-02, 7.91784810E-02, 8.23148242E-02, 8.55754044E-02,
     *  8.89652591E-02, 9.24896244E-02, 9.61539434E-02, 9.99638743E-02,
     *  0.10392530    ,
     *  7.32020067E-02, 7.61005231E-02, 7.91136948E-02, 8.22461785E-02,
     *  8.55028143E-02, 8.88886331E-02, 9.24088647E-02, 9.60689456E-02,
     *  9.98745272E-02,
     *  7.04440265E-02, 7.32321702E-02, 7.61305563E-02, 7.91436649E-02,
     *  8.22761521E-02, 8.55328578E-02, 8.89188128E-02, 9.24392468E-02,
     *  9.60995963E-02,
     *  6.78677728E-02, 7.05528141E-02, 7.33439762E-02, 7.62455735E-02,
     *  7.92620908E-02, 8.23981891E-02, 8.56587136E-02, 8.90487008E-02,
     *  9.25733863E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  6.54559452E-02, 6.80444626E-02, 7.07352421E-02, 7.35324436E-02,
     *  7.64403909E-02, 7.94635779E-02, 8.26066759E-02, 8.58745405E-02,
     *  8.92722193E-02,
     *  6.31933720E-02, 6.56913369E-02, 6.82879440E-02, 7.09872084E-02,
     *  7.37933029E-02, 7.67105645E-02, 7.97435014E-02, 8.28967996E-02,
     *  8.61753301E-02,
     *  6.10666922E-02, 6.34795413E-02, 6.59876305E-02, 6.85948383E-02,
     *  7.13051958E-02, 7.41228926E-02, 7.70522834E-02, 8.00978948E-02,
     *  8.32644320E-02,
     *  5.90640932E-02, 6.13967907E-02, 6.38215247E-02, 6.63420454E-02,
     *  6.89622501E-02, 7.16861897E-02, 7.45180745E-02, 7.74622808E-02,
     *  8.05233578E-02,
     *  5.12705427E-02, 5.32912917E-02, 5.53916111E-02, 5.75747512E-02,
     *  5.98440896E-02, 6.22031364E-02, 6.46555398E-02, 6.72050916E-02,
     *  6.98557330E-02,
     *  4.51141808E-02, 4.68884805E-02, 4.87325055E-02, 5.06491109E-02,
     *  5.26412633E-02, 5.47120459E-02, 5.68646625E-02, 5.91024430E-02,
     *  6.14288483E-02,
     *  4.01316714E-02, 4.17064837E-02, 4.33430552E-02, 4.50439211E-02,
     *  4.68117155E-02, 4.86491754E-02, 5.05591452E-02, 5.25445807E-02,
     *  5.46085541E-02,
     *  3.60194296E-02, 3.74295702E-02, 3.88948972E-02, 4.04176817E-02,
     *  4.20002829E-02, 4.36451523E-02, 4.53548371E-02, 4.71319846E-02,
     *  4.89793457E-02,
     *  3.25702344E-02, 3.38422285E-02, 3.51638978E-02, 3.65372915E-02,
     *  3.79645383E-02, 3.94478500E-02, 4.09895247E-02, 4.25919502E-02,
     *  4.42576083E-02/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  2.96378041E-02, 3.07923242E-02, 3.19918358E-02, 3.32381992E-02,
     *  3.45333470E-02, 3.58792870E-02, 3.72781053E-02, 3.87319694E-02,
     *  4.02431318E-02,
     *  2.71159279E-02, 2.81693974E-02, 2.92638319E-02, 3.04009293E-02,
     *  3.15824535E-02, 3.28102366E-02, 3.40861822E-02, 3.54122683E-02,
     *  3.67905501E-02,
     *  2.49256241E-02, 2.58913063E-02, 2.68944580E-02, 2.79366361E-02,
     *  2.90194573E-02, 3.01446014E-02, 3.13138135E-02, 3.25289065E-02,
     *  3.37917643E-02,
     *  2.30069391E-02, 2.38956986E-02, 2.48188673E-02, 2.57778780E-02,
     *  2.67742188E-02, 2.78094358E-02, 2.88851348E-02, 3.00029844E-02,
     *  3.11647183E-02,
     *  2.13135418E-02, 2.21343897E-02, 2.29869473E-02, 2.38725378E-02,
     *  2.47925357E-02, 2.57483687E-02, 2.67415200E-02, 2.77735305E-02,
     *  2.88460011E-02,
     *  1.98090621E-02, 2.05695546E-02, 2.13593596E-02, 2.21797033E-02,
     *  2.30318588E-02, 2.39171489E-02, 2.48369474E-02, 2.57926817E-02,
     *  2.67858348E-02,
     *  1.84645503E-02, 1.91710850E-02, 1.99047916E-02, 2.06668090E-02,
     *  2.14583200E-02, 2.22805530E-02, 2.31347844E-02, 2.40223399E-02,
     *  2.49445970E-02,
     *  1.72566755E-02, 1.79147167E-02, 1.85980083E-02, 1.93076105E-02,
     *  2.00446246E-02, 2.08101946E-02, 2.16055089E-02, 2.24318019E-02,
     *  2.32903563E-02,
     *  1.61664255E-02, 1.67806772E-02, 1.74184459E-02, 1.80807212E-02,
     *  1.87685307E-02, 1.94829419E-02, 2.02250636E-02, 2.09960480E-02,
     *  2.17970918E-02/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  1.51781513E-02, 1.57526912E-02, 1.63491784E-02, 1.69685380E-02,
     *  1.76117308E-02, 1.82797548E-02, 1.89736469E-02, 1.96944842E-02,
     *  2.04433858E-02,
     *  1.42788547E-02, 1.48172405E-02, 1.53761466E-02, 1.59564393E-02,
     *  1.65590184E-02, 1.71848187E-02, 1.78348114E-02, 1.85100053E-02,
     *  1.92114486E-02,
     *  1.34576494E-02, 1.39630035E-02, 1.44875760E-02, 1.50321794E-02,
     *  1.55976580E-02, 1.61848885E-02, 1.67947821E-02, 1.74282852E-02,
     *  1.80863812E-02,
     *  1.27053485E-02, 1.31804258E-02, 1.36735300E-02, 1.41854246E-02,
     *  1.47169023E-02, 1.52687871E-02, 1.58419347E-02, 1.64372346E-02,
     *  1.70556106E-02,
     *  1.20141455E-02, 1.24613885E-02, 1.29255652E-02, 1.34073933E-02,
     *  1.39076188E-02, 1.44270164E-02, 1.49663915E-02, 1.55265805E-02,
     *  1.61084527E-02,
     *  1.13773638E-02, 1.17989482E-02, 1.22364602E-02, 1.26905756E-02,
     *  1.31619969E-02, 1.36514537E-02, 1.41597044E-02, 1.46875371E-02,
     *  1.52357705E-02,
     *  1.07892593E-02, 1.11871310E-02, 1.16000023E-02, 1.20285104E-02,
     *  1.24733171E-02, 1.29351107E-02, 1.34146060E-02, 1.39125461E-02,
     *  1.44297031E-02,
     *  1.02448631E-02, 1.06207694E-02, 1.10108175E-02, 1.14156085E-02,
     *  1.18357669E-02, 1.22719422E-02, 1.27248091E-02, 1.31950690E-02,
     *  1.36834507E-02,
     *  9.73985455E-03, 1.00953701E-02, 1.04642328E-02, 1.08470102E-02,
     *  1.12442922E-02, 1.16566922E-02, 1.20848476E-02, 1.25294209E-02,
     *  1.29911010E-02/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  9.27045903E-03, 9.60700758E-03, 9.95616576E-03, 1.03184699E-02,
     *  1.06944776E-02, 1.10847687E-02, 1.14899457E-02, 1.19106353E-02,
     *  1.23474887E-02,
     *  8.83336389E-03, 9.15223685E-03, 9.48303377E-03, 9.82626183E-03,
     *  1.01824485E-02, 1.05521421E-02, 1.09359129E-02, 1.13343539E-02,
     *  1.17480813E-02,
     *  8.42564988E-03, 8.72802212E-03, 9.04167977E-03, 9.36710274E-03,
     *  9.70479025E-03, 1.00552615E-02, 1.04190563E-02, 1.07967362E-02,
     *  1.11888848E-02,
     *  8.04473428E-03, 8.33167759E-03, 8.62931071E-03, 8.93808805E-03,
     *  9.25848238E-03, 9.59098549E-03, 9.93610891E-03, 1.02943846E-02,
     *  1.06663658E-02,
     *  7.68832363E-03, 7.96081831E-03, 8.24344646E-03, 8.53663858E-03,
     *  8.84084267E-03, 9.15652484E-03, 9.48417000E-03, 9.82428251E-03,
     *  1.01773870E-02,
     *  7.35437422E-03, 7.61331908E-03, 7.88187706E-03, 8.16045620E-03,
     *  8.44948123E-03, 8.74939417E-03, 9.06065492E-03, 9.38374197E-03,
     *  9.71915304E-03,
     *  7.04105889E-03, 7.28727997E-03, 7.54262683E-03, 7.80748641E-03,
     *  8.08226158E-03, 8.36737168E-03, 8.66325317E-03, 8.97036017E-03,
     *  9.28916519E-03,
     *  6.74673895E-03, 6.98099706E-03, 7.22392398E-03, 7.47588680E-03,
     *  7.73726781E-03, 8.00846505E-03, 8.28989288E-03, 8.58198252E-03,
     *  8.88518272E-03,
     *  6.46994043E-03, 6.69293777E-03, 6.92417494E-03, 7.16400032E-03,
     *  7.41277683E-03, 7.67088244E-03, 7.93871070E-03, 8.21667127E-03,
     *  8.50519055E-03/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  6.20933377E-03, 6.42171973E-03, 6.64194235E-03, 6.87033239E-03,
     *  7.10723453E-03, 7.35300781E-03, 7.60802615E-03, 7.87267891E-03,
     *  8.14737138E-03,
     *  5.96371649E-03, 6.16609273E-03, 6.37592635E-03, 6.59353148E-03,
     *  6.81923557E-03, 7.05337983E-03, 7.29631967E-03, 7.54842525E-03,
     *  7.81008198E-03,
     *  5.73199822E-03, 5.92492323E-03, 6.12494842E-03, 6.33237224E-03,
     *  6.54750589E-03, 6.77067372E-03, 7.00221369E-03, 7.24247783E-03,
     *  7.49183277E-03,
     *  5.51318795E-03, 5.69718098E-03, 5.88793747E-03, 6.08574108E-03,
     *  6.29088765E-03, 6.50368562E-03, 6.72445643E-03, 6.95353501E-03,
     *  7.19127022E-03,
     *  5.30638279E-03, 5.48192743E-03, 5.66391782E-03, 5.85262364E-03,
     *  6.04832625E-03, 6.25131901E-03, 6.46190777E-03, 6.68041128E-03,
     *  6.90716161E-03,
     *  5.11075842E-03, 5.27830572E-03, 5.45199874E-03, 5.63209395E-03,
     *  5.81885899E-03, 6.01257299E-03, 6.21352706E-03, 6.42202461E-03,
     *  6.63838183E-03,
     *  4.92556058E-03, 5.08553189E-03, 5.25136535E-03, 5.42330491E-03,
     *  5.60160524E-03, 5.78653203E-03, 5.97836239E-03, 6.17738526E-03,
     *  6.38390179E-03,
     *  4.75009780E-03, 4.90288729E-03, 5.06127065E-03, 5.22548004E-03,
     *  5.39575782E-03, 5.57235697E-03, 5.75554136E-03, 5.94558621E-03,
     *  6.14277841E-03,
     *  4.58373492E-03, 4.72971181E-03, 4.88102859E-03, 5.03790622E-03,
     *  5.20057547E-03, 5.36927724E-03, 5.54426288E-03, 5.72579458E-03,
     *  5.91414576E-03/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  4.42588744E-03, 4.56539804E-03, 4.71000789E-03, 4.85992735E-03,
     *  5.01537620E-03, 5.17658391E-03, 5.34378996E-03, 5.51724423E-03,
     *  5.69720730E-03,
     *  4.27601656E-03, 4.40938609E-03, 4.54762668E-03, 4.69093869E-03,
     *  4.83953147E-03, 4.99362365E-03, 5.15344347E-03, 5.31922912E-03,
     *  5.49122903E-03,
     *  4.13362476E-03, 4.26115898E-03, 4.39334775E-03, 4.53038193E-03,
     *  4.67246100E-03, 4.81979333E-03, 4.97259648E-03, 5.13109755E-03,
     *  5.29553347E-03,
     *  3.99825192E-03, 4.12023862E-03, 4.24667429E-03, 4.37774079E-03,
     *  4.51362824E-03, 4.65453528E-03, 4.80066935E-03, 4.95224702E-03,
     *  5.10949428E-03,
     *  3.86947186E-03, 3.98618220E-03, 4.10714617E-03, 4.23253713E-03,
     *  4.36253630E-03, 4.49733308E-03, 4.63712532E-03, 4.78211959E-03,
     *  4.93253151E-03,
     *  3.74688929E-03, 3.85857899E-03, 3.97433663E-03, 4.09432747E-03,
     *  4.21872431E-03, 4.34770778E-03, 4.48146662E-03, 4.62019790E-03,
     *  4.76410738E-03,
     *  3.63013704E-03, 3.73704751E-03, 3.84784928E-03, 3.96269993E-03,
     *  4.08176426E-03, 4.20521459E-03, 4.33323097E-03, 4.46600148E-03,
     *  4.60372250E-03,
     *  3.51887367E-03, 3.62123299E-03, 3.72731549E-03, 3.83727145E-03,
     *  3.95125810E-03, 4.06943983E-03, 4.19198848E-03, 4.31908355E-03,
     *  4.45091250E-03,
     *  3.41278125E-03, 3.51080507E-03, 3.61239198E-03, 3.71768535E-03,
     *  3.82683518E-03, 3.93999835E-03, 4.05733887E-03, 4.17902809E-03,
     *  4.30524502E-03/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  3.31156343E-03, 3.40545579E-03, 3.50275875E-03, 3.60360908E-03,
     *  3.70814993E-03, 3.81653104E-03, 3.92890895E-03, 4.04544729E-03,
     *  4.16631698E-03,
     *  3.21494364E-03, 3.30489775E-03, 3.39811713E-03, 3.49473228E-03,
     *  3.59487984E-03, 3.69870273E-03, 3.80635042E-03, 3.91797915E-03,
     *  4.03375218E-03,
     *  3.12266358E-03, 3.20886247E-03, 3.29818809E-03, 3.39076497E-03,
     *  3.48672354E-03, 3.58620024E-03, 3.68933780E-03, 3.79628544E-03,
     *  3.90719909E-03,
     *  3.03448173E-03, 3.11709891E-03, 3.20271069E-03, 3.29143595E-03,
     *  3.38339917E-03, 3.47873064E-03, 3.57756666E-03, 3.68004975E-03,
     *  3.78632888E-03,
     *  2.95017209E-03, 3.02937211E-03, 3.11144069E-03, 3.19649132E-03,
     *  3.28464284E-03, 3.37601965E-03, 3.47075194E-03, 3.56897582E-03,
     *  3.67083364E-03,
     *  2.86952303E-03, 2.94546200E-03, 3.02414929E-03, 3.10569324E-03,
     *  3.19020730E-03, 3.27781027E-03, 3.36862649E-03, 3.46278601E-03,
     *  3.56042480E-03,
     *  2.79233620E-03, 2.86516229E-03, 2.94062198E-03, 3.01881865E-03,
     *  3.09986065E-03, 3.18386143E-03, 3.27093975E-03, 3.36121983E-03,
     *  3.45483162E-03,
     *  2.71842558E-03, 2.78827949E-03, 2.86065748E-03, 2.93565825E-03,
     *  3.01338527E-03, 3.09394686E-03, 3.17745645E-03, 3.26403275E-03,
     *  3.35379990E-03,
     *  2.64761663E-03, 2.71463197E-03, 2.78406685E-03, 2.85601551E-03,
     *  2.93057674E-03, 3.00785399E-03, 3.08795561E-03, 3.17099499E-03,
     *  3.25709076E-03/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  2.57974544E-03, 2.64404914E-03, 2.71067258E-03, 2.77970575E-03,
     *  2.85124297E-03, 2.92538304E-03, 3.00222945E-03, 3.08189051E-03,
     *  3.16447960E-03,
     *  2.51465803E-03, 2.57637070E-03, 2.64030783E-03, 2.70655535E-03,
     *  2.77520331E-03, 2.84634609E-03, 2.92008250E-03, 2.99651604E-03,
     *  3.07575501E-03,
     *  2.45220968E-03, 2.51144593E-03, 2.57281568E-03, 2.63640097E-03,
     *  2.70228780E-03, 2.77056626E-03, 2.84133077E-03, 2.91468018E-03,
     *  2.99071797E-03,
     *  2.39226429E-03, 2.44913309E-03, 2.50804852E-03, 2.56908891E-03,
     *  2.63233640E-03, 2.69787704E-03, 2.76580099E-03, 2.83620266E-03,
     *  2.90918093E-03,
     *  2.33469384E-03, 2.38929877E-03, 2.44586736E-03, 2.50447444E-03,
     *  2.56519845E-03, 2.62812155E-03, 2.69332986E-03, 2.76091356E-03,
     *  2.83096710E-03,
     *  2.27937782E-03, 2.33181737E-03, 2.38614135E-03, 2.44242123E-03,
     *  2.50073193E-03, 2.56115193E-03, 2.62376345E-03, 2.68865266E-03,
     *  2.75590976E-03,
     *  2.22620281E-03, 2.27657064E-03, 2.32874721E-03, 2.38280082E-03,
     *  2.43880303E-03, 2.49682878E-03, 2.55695662E-03, 2.61926882E-03,
     *  2.68385157E-03,
     *  2.17506195E-03, 2.22344714E-03, 2.27356878E-03, 2.32549213E-03,
     *  2.37928554E-03, 2.43502063E-03, 2.49277239E-03, 2.55261942E-03,
     *  2.61464403E-03,
     *  2.12585459E-03, 2.17234190E-03, 2.22049656E-03, 2.27038098E-03,
     *  2.32206046E-03, 2.37560343E-03, 2.43108153E-03, 2.48856982E-03,
     *  2.54814691E-03/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   34.630700    ,  36.016189    ,  37.457110    ,  38.955679    ,
     *   40.514202    ,  42.135080    ,  43.820806    ,  45.573976    ,
     *   47.397287    ,
     *   29.679821    ,  30.867233    ,  32.102150    ,  33.386474    ,
     *   34.722181    ,  36.111328    ,  37.556052    ,  39.058576    ,
     *   40.621215    ,
     *   25.550872    ,  26.573090    ,  27.636204    ,  28.741851    ,
     *   29.891734    ,  31.087620    ,  32.331352    ,  33.624844    ,
     *   34.970085    ,
     *   22.090855    ,  22.974641    ,  23.893786    ,  24.849704    ,
     *   25.843867    ,  26.877803    ,  27.953106    ,  29.071430    ,
     *   30.234495    ,
     *   19.178021    ,  19.945269    ,  20.743212    ,  21.573080    ,
     *   22.436149    ,  23.333747    ,  24.267257    ,  25.238115    ,
     *   26.247814    ,
     *   16.714973    ,  17.383677    ,  18.079135    ,  18.802417    ,
     *   19.554635    ,  20.336948    ,  21.150559    ,  21.996722    ,
     *   22.876738    ,
     *   14.623391    ,  15.208414    ,  15.816843    ,  16.449613    ,
     *   17.107698    ,  17.792113    ,  18.503909    ,  19.244182    ,
     *   20.014072    ,
     *   12.839983    ,  13.353655    ,  13.887877    ,  14.443472    ,
     *   15.021294    ,  15.622234    ,  16.247216    ,  16.897202    ,
     *   17.573193    ,
     *   11.313358    ,  11.765951    ,  12.236651    ,  12.726183    ,
     *   13.235299    ,  13.764784    ,  14.315451    ,  14.888150    ,
     *   15.483761    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   10.001593    ,  10.401705    ,  10.817823    ,  11.250589    ,
     *   11.700668    ,  12.168754    ,  12.655567    ,  13.161856    ,
     *   13.688401    ,
     *   8.8703394    ,  9.2251906    ,  9.5942381    ,  9.9780500    ,
     *   10.377217    ,  10.792353    ,  11.224098    ,  11.673116    ,
     *   12.140098    ,
     *   7.8913311    ,  8.2070134    ,  8.5353250    ,  8.8767711    ,
     *   9.2318773    ,  9.6011902    ,  9.9852782    ,  10.384732    ,
     *   10.800168    ,
     *   7.0412129    ,  7.3228831    ,  7.6158218    ,  7.9204798    ,
     *   8.2373260    ,  8.5668482    ,  8.9095536    ,  9.2659695    ,
     *   9.6366446    ,
     *   6.3006092    ,  6.5526488    ,  6.8147715    ,  7.0873805    ,
     *   7.3708955    ,  7.6657530    ,  7.9724067    ,  8.2913286    ,
     *   8.6230096    ,
     *   5.6533839    ,  5.8795289    ,  6.1147209    ,  6.3593218    ,
     *   6.6137082    ,  6.8782715    ,  7.1534191    ,  7.4395744    ,
     *   7.7371779    ,
     *   5.0860483    ,  5.2894950    ,  5.5010804    ,  5.7211304    ,
     *   5.9499836    ,  6.1879922    ,  6.4355226    ,  6.6929558    ,
     *   6.9606881    ,
     *   4.5872863    ,  4.7707781    ,  4.9616104    ,  5.1600769    ,
     *   5.3664830    ,  5.5811466    ,  5.8043979    ,  6.0365806    ,
     *   6.2780521    ,
     *   4.1475709    ,  4.3134703    ,  4.4860063    ,  4.6654445    ,
     *   4.8520611    ,  5.0461432    ,  5.2479898    ,  5.4579113    ,
     *   5.6762310    /
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *   3.7588545    ,  3.9092019    ,  4.0655637    ,  4.2281805    ,
     *   4.3973027    ,  4.5731906    ,  4.7561149    ,  4.9463572    ,
     *   5.1442103    ,
     *   3.4143169    ,  3.5508798    ,  3.6929055    ,  3.8406128    ,
     *   3.9942289    ,  4.1539904    ,  4.3201430    ,  4.4929427    ,
     *   4.6726552    ,
     *   3.1081594    ,  3.2324733    ,  3.3617601    ,  3.4962186    ,
     *   3.6360560    ,  3.7814874    ,  3.9327367    ,  4.0900367    ,
     *   4.2536296    ,
     *   2.8354371    ,  2.9488397    ,  3.0667787    ,  3.1894354    ,
     *   3.3169988    ,  3.4496651    ,  3.5876387    ,  3.7311318    ,
     *   3.8803653    ,
     *   2.5919203    ,  2.6955801    ,  2.8033865    ,  2.9155052    ,
     *   3.0321090    ,  3.1533773    ,  3.2794968    ,  3.4106615    ,
     *   3.5470734    ,
     *   2.3739807    ,  2.4689211    ,  2.5676591    ,  2.6703468    ,
     *   2.7771421    ,  2.8882095    ,  3.0037199    ,  3.1238512    ,
     *   3.2487882    ,
     *   2.1784975    ,  2.2656168    ,  2.3562209    ,  2.4504491    ,
     *   2.5484466    ,  2.6503642    ,  2.7563588    ,  2.8665934    ,
     *   2.9812379    ,
     *   2.0027784    ,  2.0828674    ,  2.1661599    ,  2.2527841    ,
     *   2.3428733    ,  2.4365661    ,  2.5340069    ,  2.6353456    ,
     *   2.7407381    ,
     *   1.8444953    ,  1.9182517    ,  1.9949581    ,  2.0747328    ,
     *   2.1576983    ,  2.2439826    ,  2.3337183    ,  2.4270437    ,
     *   2.5241024    /
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *   1.7016298    ,  1.7696703    ,  1.8404322    ,  1.9140244    ,
     *   1.9905603    ,  2.0701575    ,  2.1529388    ,  2.2390314    ,
     *   2.3285679    ,
     *   1.5724272    ,  1.6352985    ,  1.7006844    ,  1.7686855    ,
     *   1.8394065    ,  1.9129563    ,  1.9894481    ,  2.0689997    ,
     *   2.1517335    ,
     *   1.4553590    ,  1.5135465    ,  1.5740612    ,  1.6369963    ,
     *   1.7024486    ,  1.7705189    ,  1.8413120    ,  1.9149369    ,
     *   1.9915068    ,
     *   1.3722941    ,  1.4271583    ,  1.4842168    ,  1.5435573    ,
     *   1.6052712    ,  1.6694536    ,  1.7362032    ,  1.8056227    ,
     *   1.8778192    ,
     *   1.2951363    ,  1.3469135    ,  1.4007615    ,  1.4567630    ,
     *   1.5150044    ,  1.5755753    ,  1.6385690    ,  1.7040824    ,
     *   1.7722163    ,
     *   1.2233904    ,  1.2722972    ,  1.3231598    ,  1.3760566    ,
     *   1.4310691    ,  1.4882819    ,  1.5477830    ,  1.6096641    ,
     *   1.6740205    ,
     *   1.1566086    ,  1.2028436    ,  1.2509274    ,  1.3009344    ,
     *   1.3529413    ,  1.4070282    ,  1.4632785    ,  1.5217788    ,
     *   1.5826190    ,
     *   1.0943854    ,  1.1381308    ,  1.1836257    ,  1.2309399    ,
     *   1.2801464    ,  1.3313210    ,  1.3845423    ,  1.4398924    ,
     *   1.4974564    ,
     *   1.0363529    ,  1.0777765    ,  1.1208566    ,  1.1656595    ,
     *   1.2122543    ,  1.2607126    ,  1.3111090    ,  1.3635211    ,
     *   1.4180296    /
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  0.98217711    ,  1.0214332    ,  1.0622591    ,  1.1047177    ,
     *   1.1488742    ,  1.1947967    ,  1.2425559    ,  1.2922253    ,
     *   1.3438814    ,
     *  0.93155460    , 0.96878539    ,  1.0075049    ,  1.0477728    ,
     *   1.0896510    ,  1.1332041    ,  1.1784991    ,  1.2256056    ,
     *   1.2745963    ,
     *  0.88420910    , 0.91954565    , 0.95629516    , 0.99451421    ,
     *   1.0342616    ,  1.0755987    ,  1.1185889    ,  1.1632985    ,
     *   1.2097964    ,
     *  0.83988892    , 0.87345227    , 0.90835765    , 0.94465878    ,
     *  0.98241156    ,  1.0216741    ,  1.0625069    ,  1.1049728    ,
     *   1.1491371    ,
     *  0.79836449    , 0.83026651    , 0.86344408    , 0.89794827    ,
     *  0.93383223    , 0.97115119    ,  1.0099626    ,  1.0503263    ,
     *   1.0923043    ,
     *  0.75942620    , 0.78977035    , 0.82132771    , 0.85414689    ,
     *  0.88827841    , 0.92377482    , 0.96069078    , 0.99908312    ,
     *   1.0390109    ,
     *  0.72288243    , 0.75176451    , 0.78180131    , 0.81303908    ,
     *  0.84552593    , 0.87931187    , 0.91444892    , 0.95099119    ,
     *  0.98899492    ,
     *  0.68855784    , 0.71606663    , 0.74467521    , 0.77442761    ,
     *  0.80536967    , 0.83754901    , 0.87101518    , 0.90581971    ,
     *  0.94201620    ,
     *  0.65629181    , 0.68250968    , 0.70977568    , 0.73813181    ,
     *  0.76762171    , 0.79829080    , 0.83018630    , 0.86335733    ,
     *  0.89785495    /
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  0.62593707    , 0.65094049    , 0.67694344    , 0.70398599    ,
     *  0.73210976    , 0.76135807    , 0.79177594    , 0.82341021    ,
     *  0.85630960    ,
     *  0.59735844    , 0.62121846    , 0.64603228    , 0.67183810    ,
     *  0.69867568    , 0.72658633    , 0.75561303    , 0.78580047    ,
     *  0.81719514    ,
     *  0.57043172    , 0.59321444    , 0.61690785    , 0.64154844    ,
     *  0.66717417    , 0.69382448    , 0.72154042    , 0.75036467    ,
     *  0.78034160    ,
     *  0.54504270    , 0.56680963    , 0.58944662    , 0.61298853    ,
     *  0.63747161    , 0.66293356    , 0.68941359    , 0.71695248    ,
     *  0.74559264    ,
     *  0.52108625    , 0.54189471    , 0.56353488    , 0.58604009    ,
     *  0.60944500    , 0.63378564    , 0.65909951    , 0.68542557    ,
     *  0.71280437    ,
     *  0.49846549    , 0.51836892    , 0.53906786    , 0.56059417    ,
     *  0.58298102    , 0.60626287    , 0.63047559    , 0.65565644    ,
     *  0.68184422    ,
     *  0.47709110    , 0.49613937    , 0.51594893    , 0.53655028    ,
     *  0.55797516    , 0.58025657    , 0.60342880    , 0.62752755    ,
     *  0.65258992    ,
     *  0.45688063    , 0.47512030    , 0.49408891    , 0.51381568    ,
     *  0.53433097    , 0.55566640    , 0.57785481    , 0.60093038    ,
     *  0.62492863    ,
     *  0.43775791    , 0.45523250    , 0.47340543    , 0.49230467    ,
     *  0.51195934    , 0.53239970    , 0.55365724    , 0.57576469    ,
     *  0.59875610    /
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  0.41965251    , 0.43640272    , 0.45382229    , 0.47193803    ,
     *  0.49077786    , 0.51037078    , 0.53074697    , 0.55193781    ,
     *  0.57397594    ,
     *  0.40249925    , 0.41856318    , 0.43526901    , 0.45264246    ,
     *  0.47071029    , 0.48950033    , 0.50904152    , 0.52936396    ,
     *  0.55049893    ,
     *  0.38623777    , 0.40165110    , 0.41768030    , 0.43435004    ,
     *  0.45168602    , 0.46971492    , 0.48846452    , 0.50796370    ,
     *  0.52824247    ,
     *  0.37081213    , 0.38560830    , 0.40099564    , 0.41699785    ,
     *  0.43363958    , 0.45094647    , 0.46894517    , 0.48766340    ,
     *  0.50712999    ,
     *  0.35617042    , 0.37038079    , 0.38515889    , 0.40052749    ,
     *  0.41651027    , 0.43313183    , 0.45041779    , 0.46839476    ,
     *  0.48709044    ,
     *  0.34226445    , 0.35591845    , 0.37011794    , 0.38488477    ,
     *  0.40024170    , 0.41621238    , 0.43282141    , 0.45009437    ,
     *  0.46805787    ,
     *  0.32584872    , 0.33884595    , 0.35236238    , 0.36641884    ,
     *  0.38103697    , 0.39623929    , 0.41204922    , 0.42849111    ,
     *  0.44559029    ,
     *  0.31043226    , 0.32281270    , 0.33568766    , 0.34907697    ,
     *  0.36300127    , 0.37748201    , 0.39254148    , 0.40820290    ,
     *  0.42449037    ,
     *  0.29594138    , 0.30774205    , 0.32001405    , 0.33277628    ,
     *  0.34604841    , 0.35985088    , 0.37420495    , 0.38913275    ,
     *  0.40465725    /
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  0.28230863    , 0.29356387    , 0.30526861    , 0.31744090    ,
     *  0.33009947    , 0.34326384    , 0.35695429    , 0.37119191    ,
     *  0.38599862    ,
     *  0.26947222    , 0.28021388    , 0.29138451    , 0.30300130    ,
     *  0.31508217    , 0.32764571    , 0.34071130    , 0.35429905    ,
     *  0.36842990    ,
     *  0.25737544    , 0.26763313    , 0.27830041    , 0.28939372    ,
     *  0.30093016    , 0.31292750    , 0.32540423    , 0.33837957    ,
     *  0.35187350    ,
     *  0.24596623    , 0.25576744    , 0.26595999    , 0.27655958    ,
     *  0.28758254    , 0.29904585    , 0.31096719    , 0.32336492    ,
     *  0.33625813    ,
     *  0.23519669    , 0.24456702    , 0.25431145    , 0.26444499    ,
     *  0.27498326    , 0.28594249    , 0.29733958    , 0.30919208    ,
     *  0.32151826    ,
     *  0.22502272    , 0.23398600    , 0.24330709    , 0.25300035    ,
     *  0.26308073    , 0.27356376    , 0.28446559    , 0.29580302    ,
     *  0.30759352    ,
     *  0.21540365    , 0.22398208    , 0.23290292    , 0.24217993    ,
     *  0.25182739    , 0.26186019    , 0.27229377    , 0.28314422    ,
     *  0.29442825    ,
     *  0.20630195    , 0.21451622    , 0.22305834    , 0.23194147    ,
     *  0.24117931    , 0.25078609    , 0.26077661    , 0.27116627    ,
     *  0.28197107    ,
     *  0.19768288    , 0.20555231    , 0.21373579    , 0.22224593    ,
     *  0.23109586    , 0.24029921    , 0.24987016    , 0.25982347    ,
     *  0.27017446    /
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  0.18951428    , 0.19705689    , 0.20490047    , 0.21305712    ,
     *  0.22153941    , 0.23036042    , 0.23953373    , 0.24907349    ,
     *  0.25899439    ,
     *  0.18176628    , 0.18899890    , 0.19652009    , 0.20434145    ,
     *  0.21247503    , 0.22093338    , 0.22972953    , 0.23887703    ,
     *  0.24838998    ,
     *  0.17441110    , 0.18134944    , 0.18856459    , 0.19606765    ,
     *  0.20387021    , 0.21198428    , 0.22042239    , 0.22919752    ,
     *  0.23832321    ,
     *  0.16742279    , 0.17408153    , 0.18100589    , 0.18820653    ,
     *  0.19569457    , 0.20348155    , 0.21157947    , 0.22000080    ,
     *  0.22875854    ,
     *  0.16077699    , 0.16716983    , 0.17381766    , 0.18073071    ,
     *  0.18791964    , 0.19539555    , 0.20316996    , 0.21125484    ,
     *  0.21966266    ,
     *  0.15445070    , 0.16059044    , 0.16697502    , 0.17361430    ,
     *  0.18051852    , 0.18769831    , 0.19516476    , 0.20292936    ,
     *  0.21100409    ,
     *  0.14532061    , 0.15109505    , 0.15709972    , 0.16334390    ,
     *  0.16983720    , 0.17658965    , 0.18361164    , 0.19091402    ,
     *  0.19850803    ,
     *  0.13681261    , 0.14224664    , 0.14789730    , 0.15377329    ,
     *  0.15988368    , 0.16623789    , 0.17284572    , 0.17971736    ,
     *  0.18686340    ,
     *  0.12883307    , 0.13394784    , 0.13926646    , 0.14479713    ,
     *  0.15054839    , 0.15652910    , 0.16274850    , 0.16921616    ,
     *  0.17594206    /
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  0.12819809    , 0.13328745    , 0.13857965    , 0.14408285    ,
     *  0.14980553    , 0.15575652    , 0.16194500    , 0.16838051    ,
     *  0.17507298    ,
     *  0.12694689    , 0.13198619    , 0.13722633    , 0.14267538    ,
     *  0.14834174    , 0.15423417    , 0.16036174    , 0.16673391    ,
     *  0.17336050    ,
     *  0.12275524    , 0.12762683    , 0.13269255    , 0.13796020    ,
     *  0.14343792    , 0.14913415    , 0.15505767    , 0.16121763    ,
     *  0.16762351    ,
     *  0.11746560    , 0.12212555    , 0.12697116    , 0.13200990    ,
     *  0.13724955    , 0.14269818    , 0.14836421    , 0.15425637    ,
     *  0.16038374    ,
     *  0.11257652    , 0.11704086    , 0.12168303    , 0.12651019    ,
     *  0.13152980    , 0.13674959    , 0.14217762    , 0.14782225    ,
     *  0.15369220    ,
     *  0.10804433    , 0.11232734    , 0.11678092    , 0.12141195    ,
     *  0.12622757    , 0.13123522    , 0.13644262    , 0.14185781    ,
     *  0.14748913    ,
     *  0.10383148    , 0.10794593    , 0.11222420    , 0.11667292    ,
     *  0.12129894    , 0.12610939    , 0.13111171    , 0.13631361    ,
     *  0.14172311    ,
     *  9.99055130E-02, 0.10386287    , 0.10797778    , 0.11225660    ,
     *  0.11670592    , 0.12133261    , 0.12614381    , 0.13114695    ,
     *  0.13634974    ,
     *  9.62382131E-02, 0.10004884    , 0.10401115    , 0.10813126    ,
     *  0.11241552    , 0.11687056    , 0.12150323    , 0.12632070    ,
     *  0.13133040    /
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  9.28049596E-02, 9.64782166E-02, 0.10029766    , 0.10426919    ,
     *  0.10839893    , 0.11269327    , 0.11715881    , 0.12180246    ,
     *  0.12663139    ,
     *  8.95841569E-02, 9.31285442E-02, 9.68139649E-02, 0.10064611    ,
     *  0.10463089    , 0.10877446    , 0.11308322    , 0.11756381    ,
     *  0.12222315    ,
     *  8.65567865E-02, 8.99800432E-02, 9.35394883E-02, 9.72406180E-02,
     *  0.10108915    , 0.10509101    , 0.10925240    , 0.11357972    ,
     *  0.11807965    ,
     *  8.37060343E-02, 8.70152265E-02, 9.04560451E-02, 9.40338033E-02,
     *  9.77540252E-02, 0.10162245    , 0.10564506    , 0.10982805    ,
     *  0.11417789    ,
     *  7.26115609E-02, 7.54768338E-02, 7.84559791E-02, 8.15535988E-02,
     *  8.47744779E-02, 8.81235905E-02, 9.16061085E-02, 9.52274088E-02,
     *  9.89930822E-02,
     *  6.38474759E-02, 6.63620649E-02, 6.89765023E-02, 7.16948288E-02,
     *  7.45212449E-02, 7.74601176E-02, 8.05159869E-02, 8.36935728E-02,
     *  8.69977830E-02,
     *  5.67542581E-02, 5.89850118E-02, 6.13042647E-02, 6.37156029E-02,
     *  6.62227540E-02, 6.88295934E-02, 7.15401495E-02, 7.43586110E-02,
     *  7.72893321E-02,
     *  5.08997795E-02, 5.28962576E-02, 5.49718688E-02, 5.71298237E-02,
     *  5.93734596E-02, 6.17062460E-02, 6.41317893E-02, 6.66538389E-02,
     *  6.92762929E-02,
     *  4.59890778E-02, 4.77890392E-02, 4.96602783E-02, 5.16056907E-02,
     *  5.36282864E-02, 5.57311942E-02, 5.79176664E-02, 6.01910843E-02,
     *  6.25549629E-02/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  4.18139330E-02, 4.34468059E-02, 4.51442786E-02, 4.69089789E-02,
     *  4.87436383E-02, 5.06510960E-02, 5.26343032E-02, 5.46963280E-02,
     *  5.68403597E-02,
     *  3.82231632E-02, 3.97123271E-02, 4.12603486E-02, 4.28696249E-02,
     *  4.45426480E-02, 4.62820078E-02, 4.80903967E-02, 4.99706132E-02,
     *  5.19255667E-02,
     *  3.51043444E-02, 3.64686812E-02, 3.78868888E-02, 3.93611642E-02,
     *  4.08937912E-02, 4.24871434E-02, 4.41436881E-02, 4.58659897E-02,
     *  4.76567143E-02,
     *  3.23721379E-02, 3.36271150E-02, 3.49315950E-02, 3.62875998E-02,
     *  3.76972304E-02, 3.91626708E-02, 4.06861912E-02, 4.22701509E-02,
     *  4.39170027E-02,
     *  2.99605954E-02, 3.11190419E-02, 3.23231369E-02, 3.35747473E-02,
     *  3.48758131E-02, 3.62283510E-02, 3.76344567E-02, 3.90963088E-02,
     *  4.06161719E-02,
     *  2.78179476E-02, 2.88906213E-02, 3.00055197E-02, 3.11643718E-02,
     *  3.23689747E-02, 3.36211960E-02, 3.49229768E-02, 3.62763348E-02,
     *  3.76833673E-02,
     *  2.59029871E-02, 2.68989971E-02, 2.79341726E-02, 2.90101194E-02,
     *  3.01285066E-02, 3.12910687E-02, 3.24996085E-02, 3.37559998E-02,
     *  3.50621902E-02,
     *  2.41825047E-02, 2.51096317E-02, 2.60731764E-02, 2.70746338E-02,
     *  2.81155580E-02, 2.91975639E-02, 3.03223300E-02, 3.14916007E-02,
     *  3.27071892E-02,
     *  2.26294386E-02, 2.34943806E-02, 2.43932605E-02, 2.53274735E-02,
     *  2.62984695E-02, 2.73077557E-02, 2.83568980E-02, 2.94475242E-02,
     *  3.05813263E-02/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  2.12215144E-02, 2.20300782E-02, 2.28703325E-02, 2.37435820E-02,
     *  2.46511824E-02, 2.55945426E-02, 2.65751269E-02, 2.75944573E-02,
     *  2.86541155E-02,
     *  1.99402306E-02, 2.06974827E-02, 2.14843810E-02, 2.23021475E-02,
     *  2.31520519E-02, 2.40354142E-02, 2.49536057E-02, 2.59080522E-02,
     *  2.69002350E-02,
     *  1.87700920E-02, 1.94804793E-02, 2.02186463E-02, 2.09857397E-02,
     *  2.17829507E-02, 2.26115177E-02, 2.34727275E-02, 2.43679175E-02,
     *  2.52984779E-02,
     *  1.76980228E-02, 1.83654688E-02, 1.90589854E-02, 1.97796498E-02,
     *  2.05285815E-02, 2.13069440E-02, 2.21159466E-02, 2.29568458E-02,
     *  2.38309479E-02,
     *  1.67129115E-02, 1.73408955E-02, 1.79933800E-02, 1.86713788E-02,
     *  1.93759452E-02, 2.01081740E-02, 2.08692030E-02, 2.16602146E-02,
     *  2.24824379E-02,
     *  1.58052555E-02, 1.63968764E-02, 1.70115521E-02, 1.76502375E-02,
     *  1.83139250E-02, 1.90036461E-02, 1.97204727E-02, 2.04655188E-02,
     *  2.12399424E-02,
     *  1.49668796E-02, 1.55249094E-02, 1.61046592E-02, 1.67070297E-02,
     *  1.73329570E-02, 1.79834137E-02, 1.86594112E-02, 1.93620002E-02,
     *  2.00922728E-02,
     *  1.41907119E-02, 1.47176397E-02, 1.52650525E-02, 1.58338006E-02,
     *  1.64247679E-02, 1.70388729E-02, 1.76770703E-02, 1.83403524E-02,
     *  1.90297506E-02,
     *  1.34706035E-02, 1.39686726E-02, 1.44860813E-02, 1.50236336E-02,
     *  1.55821646E-02, 1.61625425E-02, 1.67656698E-02, 1.73924842E-02,
     *  1.80439608E-02/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  1.28011828E-02, 1.32724214E-02, 1.37619358E-02, 1.42704862E-02,
     *  1.47988629E-02, 1.53478872E-02, 1.59184127E-02, 1.65113268E-02,
     *  1.71275517E-02,
     *  1.21777359E-02, 1.26239838E-02, 1.30875173E-02, 1.35690562E-02,
     *  1.40693485E-02, 1.45891720E-02, 1.51293348E-02, 1.56906771E-02,
     *  1.62740723E-02,
     *  1.15961091E-02, 1.20190399E-02, 1.24583334E-02, 1.29146712E-02,
     *  1.33887622E-02, 1.38813433E-02, 1.43931803E-02, 1.49250694E-02,
     *  1.54778382E-02,
     *  1.10526276E-02, 1.14537683E-02, 1.18704095E-02, 1.23031979E-02,
     *  1.27528053E-02, 1.32199306E-02, 1.37053000E-02, 1.42096684E-02,
     *  1.47338207E-02,
     *  1.05440289E-02, 1.09247756E-02, 1.13202170E-02, 1.17309663E-02,
     *  1.21576612E-02, 1.26009646E-02, 1.30615657E-02, 1.35401808E-02,
     *  1.40375548E-02,
     *  1.00674058E-02, 1.04290387E-02, 1.08046116E-02, 1.11947067E-02,
     *  1.15999292E-02, 1.20209087E-02, 1.24582994E-02, 1.29127816E-02,
     *  1.33850626E-02,
     *  9.62015972E-03, 9.96385501E-03, 1.03207828E-02, 1.06914960E-02,
     *  1.10765696E-02, 1.14766015E-02, 1.18922134E-02, 1.23240516E-02,
     *  1.27727880E-02,
     *  9.19996038E-03, 9.52680119E-03, 9.86621036E-03, 1.02187134E-02,
     *  1.05848566E-02, 1.09652085E-02, 1.13603597E-02, 1.17709248E-02,
     *  1.21975426E-02,
     *  8.80471222E-03, 9.11569793E-03, 9.43862794E-03, 9.77400182E-03,
     *  1.01223391E-02, 1.04841803E-02, 1.08600872E-02, 1.12506443E-02,
     *  1.16564591E-02/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  8.43252539E-03, 8.72857991E-03, 9.03599167E-03, 9.35523584E-03,
     *  9.68680667E-03, 1.00312183E-02, 1.03890053E-02, 1.07607237E-02,
     *  1.11469517E-02,
     *  8.08169106E-03, 8.36367006E-03, 8.65645352E-03, 8.96049356E-03,
     *  9.27626056E-03, 9.60424379E-03, 9.94495219E-03, 1.02989150E-02,
     *  1.06666828E-02,
     *  7.75066022E-03, 8.01935755E-03, 8.29833833E-03, 8.58803294E-03,
     *  8.88888917E-03, 9.20137289E-03, 9.52596871E-03, 9.86318068E-03,
     *  1.02135330E-02,
     *  7.43802537E-03, 7.69417872E-03, 7.96012403E-03, 8.23627111E-03,
     *  8.52304644E-03, 8.82089373E-03, 9.13027462E-03, 9.45166931E-03,
     *  9.78557728E-03,
     *  7.14250465E-03, 7.38680060E-03, 7.64042446E-03, 7.90376661E-03,
     *  8.17723334E-03, 8.46124743E-03, 8.75624877E-03, 9.06269501E-03,
     *  9.38106220E-03,
     *  6.86292813E-03, 7.09600661E-03, 7.33797455E-03, 7.58920389E-03,
     *  7.85008182E-03, 8.12101131E-03, 8.40241167E-03, 8.69471918E-03,
     *  8.99838773E-03,
     *  6.59822577E-03, 6.82068411E-03, 7.05161728E-03, 7.29137980E-03,
     *  7.54034075E-03, 7.79888431E-03, 8.06741031E-03, 8.34633480E-03,
     *  8.63609066E-03,
     *  6.34741698E-03, 6.55981347E-03, 6.78029243E-03, 7.00919185E-03,
     *  7.24686366E-03, 7.49367423E-03, 7.75000493E-03, 8.01625260E-03,
     *  8.29283024E-03,
     *  6.10960141E-03, 6.31245853E-03, 6.52302656E-03, 6.74162784E-03,
     *  6.96859801E-03, 7.20428657E-03, 7.44905735E-03, 7.70328901E-03,
     *  7.96737564E-03/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  5.88395089E-03, 6.07775820E-03, 6.27892436E-03, 6.48775680E-03,
     *  6.70457576E-03, 6.92971469E-03, 7.16352080E-03, 7.40635548E-03,
     *  7.65859489E-03,
     *  5.66970232E-03, 5.85491909E-03, 6.04716087E-03, 6.24672098E-03,
     *  6.45390500E-03, 6.66903117E-03, 6.89243090E-03, 7.12444918E-03,
     *  7.36544515E-03,
     *  5.46615137E-03, 5.64320892E-03, 5.82697474E-03, 6.01772876E-03,
     *  6.21576263E-03, 6.42138014E-03, 6.63489769E-03, 6.85664469E-03,
     *  7.08696411E-03,
     *  5.27264690E-03, 5.44195075E-03, 5.61766219E-03, 5.80004841E-03,
     *  5.98938783E-03, 6.18597051E-03, 6.39009858E-03, 6.60208665E-03,
     *  6.82226231E-03,
     *  5.08858604E-03, 5.25051785E-03, 5.41857163E-03, 5.59300248E-03,
     *  5.77407624E-03, 5.96206993E-03, 6.15727209E-03, 6.35998328E-03,
     *  6.57051644E-03,
     *  4.91340977E-03, 5.06832908E-03, 5.22909893E-03, 5.39596289E-03,
     *  5.56917487E-03, 5.74899946E-03, 5.93571230E-03, 6.12960056E-03,
     *  6.33096326E-03,
     *  4.74659900E-03, 4.89484484E-03, 5.04868312E-03, 5.20834648E-03,
     *  5.37407743E-03, 5.54612875E-03, 5.72476382E-03, 5.91025705E-03,
     *  6.10289422E-03,
     *  4.58767105E-03, 4.72956342E-03, 4.87680268E-03, 5.02961106E-03,
     *  5.18822026E-03, 5.35287180E-03, 5.52381738E-03, 5.70131928E-03,
     *  5.88565067E-03,
     *  4.43617653E-03, 4.57201770E-03, 4.71297205E-03, 4.85925189E-03,
     *  5.01107864E-03, 5.16868309E-03, 5.33230585E-03, 5.50219760E-03,
     *  5.67861953E-03/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  4.29169652E-03, 4.42177224E-03, 4.55673861E-03, 4.69679849E-03,
     *  4.84216348E-03, 4.99305420E-03, 5.14970063E-03, 5.31234247E-03,
     *  5.48122945E-03,
     *  4.15384001E-03, 4.27842066E-03, 4.40767996E-03, 4.54181178E-03,
     *  4.68101837E-03, 4.82551064E-03, 4.97550848E-03, 5.13124108E-03,
     *  5.29294727E-03,
     *  4.02224165E-03, 4.14158323E-03, 4.26540141E-03, 4.39388151E-03,
     *  4.52721687E-03, 4.66560914E-03, 4.80926857E-03, 4.95841437E-03,
     *  5.11327496E-03,
     *  3.89655969E-03, 4.01090475E-03, 4.12953379E-03, 4.25262397E-03,
     *  4.38036012E-03, 4.51293508E-03, 4.65054992E-03, 4.79341430E-03,
     *  4.94174673E-03,
     *  3.77647413E-03, 3.88605264E-03, 3.99973142E-03, 4.11767984E-03,
     *  4.24007466E-03, 4.36710026E-03, 4.49894898E-03, 4.63582137E-03,
     *  4.77792650E-03,
     *  3.66168501E-03, 3.76671514E-03, 3.87567027E-03, 3.98871236E-03,
     *  4.10601043E-03, 4.22774083E-03, 4.35408755E-03, 4.48524244E-03,
     *  4.62140556E-03,
     *  3.55191095E-03, 3.65259977E-03, 3.75704636E-03, 3.86540556E-03,
     *  3.97783902E-03, 4.09451543E-03, 4.21561079E-03, 4.34130867E-03,
     *  4.47180049E-03,
     *  3.44688772E-03, 3.54343190E-03, 3.64357421E-03, 3.74746271E-03,
     *  3.85525201E-03, 3.96710348E-03, 4.08318548E-03, 4.20367368E-03,
     *  4.32875126E-03,
     *  3.34636700E-03, 3.43895341E-03, 3.53498552E-03, 3.63460495E-03,
     *  3.73795954E-03, 3.84520368E-03, 3.95649845E-03, 4.07201194E-03,
     *  4.19191948E-03/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  3.25011527E-03, 3.33892152E-03, 3.43102794E-03, 3.52656993E-03,
     *  3.62568892E-03, 3.72853258E-03, 3.83525506E-03, 3.94601719E-03,
     *  4.06098679E-03,
     *  3.15791274E-03, 3.24310774E-03, 3.33146390E-03, 3.42311071E-03,
     *  3.51818343E-03, 3.61682334E-03, 3.71917792E-03, 3.82540110E-03,
     *  3.93565348E-03,
     *  3.06955242E-03, 3.15129682E-03, 3.23606962E-03, 3.32399463E-03,
     *  3.41520122E-03, 3.50982453E-03, 3.60800568E-03, 3.70989198E-03,
     *  3.81563715E-03,
     *  2.98483926E-03, 3.06328594E-03, 3.14463418E-03, 3.22900238E-03,
     *  3.31651426E-03, 3.40729910E-03, 3.50149191E-03, 3.59923366E-03,
     *  3.70067148E-03,
     *  2.90358936E-03, 2.97888379E-03, 3.05695863E-03, 3.13792708E-03,
     *  3.22190745E-03, 3.30902339E-03, 3.39940408E-03, 3.49318441E-03,
     *  3.59050520E-03,
     *  2.82562921E-03, 2.89790989E-03, 2.97285524E-03, 3.05057347E-03,
     *  3.13117772E-03, 3.21478626E-03, 3.30152265E-03, 3.39151597E-03,
     *  3.48490100E-03,
     *  2.75079509E-03, 2.82019386E-03, 2.89214674E-03, 2.96675717E-03,
     *  3.04413331E-03, 3.12438827E-03, 3.20764024E-03, 3.29401272E-03,
     *  3.38363469E-03,
     *  2.67893241E-03, 2.74557481E-03, 2.81466571E-03, 2.88630397E-03,
     *  2.96059299E-03, 3.03764092E-03, 3.11756080E-03, 3.20047079E-03,
     *  3.28649430E-03,
     *  2.60989514E-03, 2.67390073E-03, 2.74025393E-03, 2.80904922E-03,
     *  2.88038544E-03, 2.95436599E-03, 3.03109897E-03, 3.11069738E-03,
     *  3.19327931E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  1.15311834E-03, 1.15779593E-03, 1.16253753E-03, 1.16734498E-03,
     *  1.17222019E-03, 1.17716517E-03, 1.18218202E-03, 1.18727293E-03,
     *  1.19244023E-03,
     *  1.15311357E-03, 1.15779100E-03, 1.16253245E-03, 1.16733974E-03,
     *  1.17221478E-03, 1.17715958E-03, 1.18217623E-03, 1.18726695E-03,
     *  1.19243406E-03,
     *  1.15310818E-03, 1.15778544E-03, 1.16252671E-03, 1.16733381E-03,
     *  1.17220865E-03, 1.17715325E-03, 1.18216970E-03, 1.18726020E-03,
     *  1.19242707E-03,
     *  1.15310212E-03, 1.15777918E-03, 1.16252024E-03, 1.16732713E-03,
     *  1.17220176E-03, 1.17714613E-03, 1.18216234E-03, 1.18725259E-03,
     *  1.19241921E-03,
     *  1.15309531E-03, 1.15777215E-03, 1.16251299E-03, 1.16731965E-03,
     *  1.17219403E-03, 1.17713814E-03, 1.18215409E-03, 1.18724407E-03,
     *  1.19241039E-03,
     *  1.15308770E-03, 1.15776430E-03, 1.16250489E-03, 1.16731128E-03,
     *  1.17218539E-03, 1.17712922E-03, 1.18214487E-03, 1.18723453E-03,
     *  1.19240054E-03,
     *  1.15307923E-03, 1.15775556E-03, 1.16249586E-03, 1.16730196E-03,
     *  1.17217577E-03, 1.17711928E-03, 1.18213460E-03, 1.18722392E-03,
     *  1.19238957E-03,
     *  1.15306983E-03, 1.15774586E-03, 1.16248585E-03, 1.16729162E-03,
     *  1.17216509E-03, 1.17710825E-03, 1.18212320E-03, 1.18721214E-03,
     *  1.19237739E-03,
     *  1.15305943E-03, 1.15773513E-03, 1.16247477E-03, 1.16728018E-03,
     *  1.17215328E-03, 1.17709605E-03, 1.18211059E-03, 1.18719911E-03,
     *  1.19236391E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  1.15304796E-03, 1.15772329E-03, 1.16246255E-03, 1.16726757E-03,
     *  1.17214025E-03, 1.17708259E-03, 1.18209668E-03, 1.18718473E-03,
     *  1.19234905E-03,
     *  1.15303534E-03, 1.15771026E-03, 1.16244911E-03, 1.16725369E-03,
     *  1.17212591E-03, 1.17706778E-03, 1.18208139E-03, 1.18716893E-03,
     *  1.19233271E-03,
     *  1.15302150E-03, 1.15769598E-03, 1.16243436E-03, 1.16723847E-03,
     *  1.17211020E-03, 1.17705155E-03, 1.18206461E-03, 1.18715159E-03,
     *  1.19231478E-03,
     *  1.15300636E-03, 1.15768036E-03, 1.16241824E-03, 1.16722182E-03,
     *  1.17209300E-03, 1.17703379E-03, 1.18204626E-03, 1.18713262E-03,
     *  1.19229518E-03,
     *  1.15298984E-03, 1.15766332E-03, 1.16240065E-03, 1.16720366E-03,
     *  1.17207425E-03, 1.17701441E-03, 1.18202624E-03, 1.18711193E-03,
     *  1.19227379E-03,
     *  1.15297187E-03, 1.15764477E-03, 1.16238150E-03, 1.16718389E-03,
     *  1.17205384E-03, 1.17699333E-03, 1.18200446E-03, 1.18708942E-03,
     *  1.19225051E-03,
     *  1.15295236E-03, 1.15762463E-03, 1.16236071E-03, 1.16716243E-03,
     *  1.17203167E-03, 1.17697044E-03, 1.18198081E-03, 1.18706497E-03,
     *  1.19222524E-03,
     *  1.15293122E-03, 1.15760281E-03, 1.16233820E-03, 1.16713918E-03,
     *  1.17200767E-03, 1.17694564E-03, 1.18195518E-03, 1.18703849E-03,
     *  1.19219786E-03,
     *  1.15290836E-03, 1.15757923E-03, 1.16231386E-03, 1.16711405E-03,
     *  1.17198172E-03, 1.17691883E-03, 1.18192749E-03, 1.18700987E-03,
     *  1.19216827E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  1.15288372E-03, 1.15755379E-03, 1.16228760E-03, 1.16708695E-03,
     *  1.17195372E-03, 1.17688992E-03, 1.18189762E-03, 1.18697900E-03,
     *  1.19213635E-03,
     *  1.15285718E-03, 1.15752641E-03, 1.16225934E-03, 1.16705777E-03,
     *  1.17192359E-03, 1.17685880E-03, 1.18186546E-03, 1.18694576E-03,
     *  1.19210200E-03,
     *  1.15282867E-03, 1.15749699E-03, 1.16222897E-03, 1.16702642E-03,
     *  1.17189122E-03, 1.17682536E-03, 1.18183091E-03, 1.18691006E-03,
     *  1.19206509E-03,
     *  1.15279810E-03, 1.15746544E-03, 1.16219640E-03, 1.16699280E-03,
     *  1.17185650E-03, 1.17678950E-03, 1.18179386E-03, 1.18687177E-03,
     *  1.19202551E-03,
     *  1.15276536E-03, 1.15743166E-03, 1.16216154E-03, 1.16695681E-03,
     *  1.17181934E-03, 1.17675111E-03, 1.18175420E-03, 1.18683078E-03,
     *  1.19198314E-03,
     *  1.15273039E-03, 1.15739557E-03, 1.16212429E-03, 1.16691834E-03,
     *  1.17177962E-03, 1.17671009E-03, 1.18171182E-03, 1.18678699E-03,
     *  1.19193786E-03,
     *  1.15269307E-03, 1.15735706E-03, 1.16208454E-03, 1.16687731E-03,
     *  1.17173725E-03, 1.17666633E-03, 1.18166661E-03, 1.18674026E-03,
     *  1.19188956E-03,
     *  1.15265331E-03, 1.15731604E-03, 1.16204220E-03, 1.16683360E-03,
     *  1.17169212E-03, 1.17661971E-03, 1.18161845E-03, 1.18669049E-03,
     *  1.19183811E-03,
     *  1.15261103E-03, 1.15727241E-03, 1.16199717E-03, 1.16678712E-03,
     *  1.17164412E-03, 1.17657014E-03, 1.18156723E-03, 1.18663756E-03,
     *  1.19178340E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  1.15256613E-03, 1.15722607E-03, 1.16194935E-03, 1.16673775E-03,
     *  1.17159315E-03, 1.17651749E-03, 1.18151284E-03, 1.18658136E-03,
     *  1.19172530E-03,
     *  1.15251851E-03, 1.15717694E-03, 1.16189864E-03, 1.16668540E-03,
     *  1.17153909E-03, 1.17646166E-03, 1.18145517E-03, 1.18652176E-03,
     *  1.19166369E-03,
     *  1.15246808E-03, 1.15712490E-03, 1.16184493E-03, 1.16662996E-03,
     *  1.17148185E-03, 1.17640254E-03, 1.18139409E-03, 1.18645865E-03,
     *  1.19159846E-03,
     *  1.15242709E-03, 1.15708261E-03, 1.16180128E-03, 1.16658490E-03,
     *  1.17143532E-03, 1.17635449E-03, 1.18134446E-03, 1.18640735E-03,
     *  1.19154544E-03,
     *  1.15238432E-03, 1.15703847E-03, 1.16175574E-03, 1.16653789E-03,
     *  1.17138678E-03, 1.17630436E-03, 1.18129266E-03, 1.18635384E-03,
     *  1.19149012E-03,
     *  1.15233972E-03, 1.15699246E-03, 1.16170825E-03, 1.16648886E-03,
     *  1.17133616E-03, 1.17625208E-03, 1.18123866E-03, 1.18629804E-03,
     *  1.19143245E-03,
     *  1.15229325E-03, 1.15694451E-03, 1.16165876E-03, 1.16643779E-03,
     *  1.17128342E-03, 1.17619762E-03, 1.18118240E-03, 1.18623990E-03,
     *  1.19137236E-03,
     *  1.15224486E-03, 1.15689458E-03, 1.16160724E-03, 1.16638460E-03,
     *  1.17122852E-03, 1.17614091E-03, 1.18112382E-03, 1.18617937E-03,
     *  1.19130980E-03,
     *  1.15219451E-03, 1.15684264E-03, 1.16155363E-03, 1.16632927E-03,
     *  1.17117138E-03, 1.17608191E-03, 1.18106288E-03, 1.18611640E-03,
     *  1.19124471E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  1.15214216E-03, 1.15678862E-03, 1.16149789E-03, 1.16627173E-03,
     *  1.17111198E-03, 1.17602057E-03, 1.18099951E-03, 1.18605093E-03,
     *  1.19117704E-03,
     *  1.15208776E-03, 1.15673249E-03, 1.16143997E-03, 1.16621195E-03,
     *  1.17105026E-03, 1.17595683E-03, 1.18093367E-03, 1.18598290E-03,
     *  1.19110673E-03,
     *  1.15203127E-03, 1.15667421E-03, 1.16137982E-03, 1.16614986E-03,
     *  1.17098616E-03, 1.17589064E-03, 1.18086530E-03, 1.18591226E-03,
     *  1.19103372E-03,
     *  1.15197263E-03, 1.15661371E-03, 1.16131740E-03, 1.16608543E-03,
     *  1.17091964E-03, 1.17582195E-03, 1.18079435E-03, 1.18583895E-03,
     *  1.19095796E-03,
     *  1.15191182E-03, 1.15655097E-03, 1.16125265E-03, 1.16601860E-03,
     *  1.17085065E-03, 1.17575070E-03, 1.18072076E-03, 1.18576293E-03,
     *  1.19087939E-03,
     *  1.15184877E-03, 1.15648593E-03, 1.16118553E-03, 1.16594933E-03,
     *  1.17077914E-03, 1.17567686E-03, 1.18064449E-03, 1.18568412E-03,
     *  1.19079795E-03,
     *  1.15178345E-03, 1.15641854E-03, 1.16111600E-03, 1.16587756E-03,
     *  1.17070505E-03, 1.17560036E-03, 1.18056548E-03, 1.18560249E-03,
     *  1.19071359E-03,
     *  1.15171582E-03, 1.15634877E-03, 1.16104400E-03, 1.16580326E-03,
     *  1.17062834E-03, 1.17552115E-03, 1.18048367E-03, 1.18551798E-03,
     *  1.19062626E-03,
     *  1.15164583E-03, 1.15627656E-03, 1.16096949E-03, 1.16572636E-03,
     *  1.17054896E-03, 1.17543919E-03, 1.18039902E-03, 1.18543052E-03,
     *  1.19053588E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  1.15157342E-03, 1.15620187E-03, 1.16089243E-03, 1.16564683E-03,
     *  1.17046686E-03, 1.17535442E-03, 1.18031147E-03, 1.18534008E-03,
     *  1.19044242E-03,
     *  1.15149857E-03, 1.15612465E-03, 1.16081276E-03, 1.16556460E-03,
     *  1.17038199E-03, 1.17526678E-03, 1.18022096E-03, 1.18524658E-03,
     *  1.19034581E-03,
     *  1.15142123E-03, 1.15604486E-03, 1.16073043E-03, 1.16547964E-03,
     *  1.17029429E-03, 1.17517624E-03, 1.18012745E-03, 1.18514999E-03,
     *  1.19024600E-03,
     *  1.15134134E-03, 1.15596246E-03, 1.16064541E-03, 1.16539190E-03,
     *  1.17020372E-03, 1.17508273E-03, 1.18003089E-03, 1.18505023E-03,
     *  1.19014292E-03,
     *  1.15125887E-03, 1.15587739E-03, 1.16055764E-03, 1.16530133E-03,
     *  1.17011023E-03, 1.17498621E-03, 1.17993121E-03, 1.18494727E-03,
     *  1.19003654E-03,
     *  1.15117377E-03, 1.15578961E-03, 1.16046707E-03, 1.16520787E-03,
     *  1.17001377E-03, 1.17488662E-03, 1.17982837E-03, 1.18484104E-03,
     *  1.18992678E-03,
     *  1.15108600E-03, 1.15569907E-03, 1.16037367E-03, 1.16511148E-03,
     *  1.16991428E-03, 1.17478392E-03, 1.17972231E-03, 1.18473150E-03,
     *  1.18981360E-03,
     *  1.15099550E-03, 1.15560573E-03, 1.16027737E-03, 1.16501212E-03,
     *  1.16981173E-03, 1.17467804E-03, 1.17961299E-03, 1.18461858E-03,
     *  1.18969693E-03,
     *  1.15090225E-03, 1.15550954E-03, 1.16017814E-03, 1.16490972E-03,
     *  1.16970605E-03, 1.17456895E-03, 1.17950034E-03, 1.18450223E-03,
     *  1.18957673E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  1.15080618E-03, 1.15541046E-03, 1.16007592E-03, 1.16480426E-03,
     *  1.16959720E-03, 1.17445658E-03, 1.17938432E-03, 1.18438240E-03,
     *  1.18945293E-03,
     *  1.15070726E-03, 1.15530843E-03, 1.15997068E-03, 1.16469566E-03,
     *  1.16948513E-03, 1.17434089E-03, 1.17926486E-03, 1.18425903E-03,
     *  1.18932549E-03,
     *  1.15060544E-03, 1.15520342E-03, 1.15986235E-03, 1.16458389E-03,
     *  1.16936978E-03, 1.17422183E-03, 1.17914193E-03, 1.18413207E-03,
     *  1.18919434E-03,
     *  1.15050068E-03, 1.15509537E-03, 1.15975089E-03, 1.16446890E-03,
     *  1.16925111E-03, 1.17409934E-03, 1.17901547E-03, 1.18400147E-03,
     *  1.18905942E-03,
     *  1.15039292E-03, 1.15498424E-03, 1.15963626E-03, 1.16435063E-03,
     *  1.16912907E-03, 1.17397337E-03, 1.17888541E-03, 1.18386716E-03,
     *  1.18892069E-03,
     *  1.15028212E-03, 1.15486998E-03, 1.15951840E-03, 1.16422904E-03,
     *  1.16900360E-03, 1.17384386E-03, 1.17875171E-03, 1.18372910E-03,
     *  1.18877808E-03,
     *  1.15013929E-03, 1.15472268E-03, 1.15936647E-03, 1.16407230E-03,
     *  1.16884186E-03, 1.17367694E-03, 1.17857938E-03, 1.18355115E-03,
     *  1.18859428E-03,
     *  1.14999154E-03, 1.15457032E-03, 1.15920932E-03, 1.16391018E-03,
     *  1.16867459E-03, 1.17350430E-03, 1.17840117E-03, 1.18336714E-03,
     *  1.18840422E-03,
     *  1.14983878E-03, 1.15441280E-03, 1.15904686E-03, 1.16374259E-03,
     *  1.16850167E-03, 1.17332585E-03, 1.17821696E-03, 1.18317694E-03,
     *  1.18820779E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  1.14968092E-03, 1.15425002E-03, 1.15887899E-03, 1.16356943E-03,
     *  1.16832301E-03, 1.17314147E-03, 1.17802665E-03, 1.18298045E-03,
     *  1.18800487E-03,
     *  1.14951786E-03, 1.15408189E-03, 1.15870560E-03, 1.16339058E-03,
     *  1.16813849E-03, 1.17295107E-03, 1.17783012E-03, 1.18277755E-03,
     *  1.18779534E-03,
     *  1.14934950E-03, 1.15390830E-03, 1.15852659E-03, 1.16320595E-03,
     *  1.16794801E-03, 1.17275452E-03, 1.17762726E-03, 1.18256812E-03,
     *  1.18757908E-03,
     *  1.14917573E-03, 1.15372915E-03, 1.15834186E-03, 1.16301541E-03,
     *  1.16775146E-03, 1.17255171E-03, 1.17741795E-03, 1.18235205E-03,
     *  1.18735597E-03,
     *  1.14899646E-03, 1.15354433E-03, 1.15815128E-03, 1.16281886E-03,
     *  1.16754871E-03, 1.17234251E-03, 1.17720206E-03, 1.18212920E-03,
     *  1.18712587E-03,
     *  1.14881157E-03, 1.15335373E-03, 1.15795475E-03, 1.16261618E-03,
     *  1.16733964E-03, 1.17212682E-03, 1.17697947E-03, 1.18189944E-03,
     *  1.18688866E-03,
     *  1.14862095E-03, 1.15315722E-03, 1.15775214E-03, 1.16240724E-03,
     *  1.16712413E-03, 1.17190449E-03, 1.17675005E-03, 1.18166265E-03,
     *  1.18664420E-03,
     *  1.14842447E-03, 1.15295469E-03, 1.15754333E-03, 1.16219192E-03,
     *  1.16690205E-03, 1.17167538E-03, 1.17651365E-03, 1.18141867E-03,
     *  1.18639233E-03,
     *  1.14822201E-03, 1.15274599E-03, 1.15732817E-03, 1.16197006E-03,
     *  1.16667325E-03, 1.17143936E-03, 1.17627013E-03, 1.18116736E-03,
     *  1.18613291E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  1.14801342E-03, 1.15253100E-03, 1.15710654E-03, 1.16174154E-03,
     *  1.16643757E-03, 1.17119627E-03, 1.17601933E-03, 1.18090854E-03,
     *  1.18586576E-03,
     *  1.14779855E-03, 1.15230954E-03, 1.15687825E-03, 1.16150618E-03,
     *  1.16619486E-03, 1.17094593E-03, 1.17576107E-03, 1.18064204E-03,
     *  1.18559070E-03,
     *  1.14757724E-03, 1.15208146E-03, 1.15664315E-03, 1.16126380E-03,
     *  1.16594493E-03, 1.17068816E-03, 1.17549516E-03, 1.18036767E-03,
     *  1.18530754E-03,
     *  1.14734931E-03, 1.15184656E-03, 1.15640104E-03, 1.16101420E-03,
     *  1.16568757E-03, 1.17042274E-03, 1.17522138E-03, 1.18008520E-03,
     *  1.18501603E-03,
     *  1.14711453E-03, 1.15160463E-03, 1.15615168E-03, 1.16075715E-03,
     *  1.16542255E-03, 1.17014944E-03, 1.17493948E-03, 1.17979438E-03,
     *  1.18471592E-03,
     *  1.14687266E-03, 1.15135539E-03, 1.15589482E-03, 1.16049239E-03,
     *  1.16514959E-03, 1.16986797E-03, 1.17464918E-03, 1.17949490E-03,
     *  1.18440691E-03,
     *  1.14648728E-03, 1.15095832E-03, 1.15548563E-03, 1.16007063E-03,
     *  1.16471480E-03, 1.16941968E-03, 1.17418686E-03, 1.17901802E-03,
     *  1.18391489E-03,
     *  1.14608294E-03, 1.15054174E-03, 1.15505638E-03, 1.15962825E-03,
     *  1.16425881E-03, 1.16894957E-03, 1.17370209E-03, 1.17851803E-03,
     *  1.18339910E-03,
     *  1.14565637E-03, 1.15010231E-03, 1.15460363E-03, 1.15916170E-03,
     *  1.16377796E-03, 1.16845388E-03, 1.17319101E-03, 1.17799097E-03,
     *  1.18285544E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 82, 90) /
     *  1.14562021E-03, 1.15006506E-03, 1.15456525E-03, 1.15912215E-03,
     *  1.16373719E-03, 1.16841186E-03, 1.17314769E-03, 1.17794630E-03,
     *  1.18280937E-03,
     *  1.14554790E-03, 1.14999058E-03, 1.15448852E-03, 1.15904309E-03,
     *  1.16365571E-03, 1.16832787E-03, 1.17306110E-03, 1.17785701E-03,
     *  1.18271728E-03,
     *  1.14529522E-03, 1.14973030E-03, 1.15422038E-03, 1.15876681E-03,
     *  1.16337099E-03, 1.16803440E-03, 1.17275856E-03, 1.17754505E-03,
     *  1.18239554E-03,
     *  1.14495130E-03, 1.14937607E-03, 1.15385547E-03, 1.15839085E-03,
     *  1.16298359E-03, 1.16763512E-03, 1.17234697E-03, 1.17712068E-03,
     *  1.18195790E-03,
     *  1.14460547E-03, 1.14901991E-03, 1.15348862E-03, 1.15801291E-03,
     *  1.16259417E-03, 1.16723381E-03, 1.17193332E-03, 1.17669424E-03,
     *  1.18151817E-03,
     *  1.14425775E-03, 1.14866182E-03, 1.15311980E-03, 1.15763299E-03,
     *  1.16220274E-03, 1.16683046E-03, 1.17151761E-03, 1.17626571E-03,
     *  1.18107634E-03,
     *  1.14390811E-03, 1.14830179E-03, 1.15274902E-03, 1.15725108E-03,
     *  1.16180930E-03, 1.16642508E-03, 1.17109985E-03, 1.17583510E-03,
     *  1.18063241E-03,
     *  1.14355656E-03, 1.14793982E-03, 1.15237627E-03, 1.15686717E-03,
     *  1.16141384E-03, 1.16601765E-03, 1.17068001E-03, 1.17540241E-03,
     *  1.18018638E-03,
     *  1.14320310E-03, 1.14757591E-03, 1.15200155E-03, 1.15648127E-03,
     *  1.16101636E-03, 1.16560818E-03, 1.17025811E-03, 1.17496763E-03,
     *  1.17973823E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 91, 99) /
     *  1.14284771E-03, 1.14721004E-03, 1.15162485E-03, 1.15609336E-03,
     *  1.16061685E-03, 1.16519665E-03, 1.16983414E-03, 1.17453075E-03,
     *  1.17928798E-03,
     *  1.14249039E-03, 1.14684222E-03, 1.15124617E-03, 1.15570345E-03,
     *  1.16021531E-03, 1.16478308E-03, 1.16940810E-03, 1.17409179E-03,
     *  1.17883562E-03,
     *  1.14213114E-03, 1.14647244E-03, 1.15086550E-03, 1.15531152E-03,
     *  1.15981174E-03, 1.16436744E-03, 1.16897997E-03, 1.17365072E-03,
     *  1.17838113E-03,
     *  1.14176995E-03, 1.14610070E-03, 1.15048285E-03, 1.15491759E-03,
     *  1.15940613E-03, 1.16394975E-03, 1.16854977E-03, 1.17320756E-03,
     *  1.17792454E-03,
     *  1.14010545E-03, 1.14438795E-03, 1.14872024E-03, 1.15310344E-03,
     *  1.15753869E-03, 1.16202718E-03, 1.16657014E-03, 1.17116884E-03,
     *  1.17582462E-03,
     *  1.13840047E-03, 1.14263421E-03, 1.14691615E-03, 1.15124733E-03,
     *  1.15562884E-03, 1.16006176E-03, 1.16454726E-03, 1.16908652E-03,
     *  1.17368078E-03,
     *  1.13665463E-03, 1.14083909E-03, 1.14507020E-03, 1.14934892E-03,
     *  1.15367625E-03, 1.15805322E-03, 1.16248089E-03, 1.16696038E-03,
     *  1.17149283E-03,
     *  1.13486752E-03, 1.13900225E-03, 1.14318208E-03, 1.14740790E-03,
     *  1.15168065E-03, 1.15600129E-03, 1.16037080E-03, 1.16479022E-03,
     *  1.16926060E-03,
     *  1.13303879E-03, 1.13712334E-03, 1.14125145E-03, 1.14542398E-03,
     *  1.14964178E-03, 1.15390574E-03, 1.15821679E-03, 1.16257587E-03,
     *  1.16698396E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=100,108) /
     *  1.13116811E-03, 1.13520204E-03, 1.13927804E-03, 1.14339689E-03,
     *  1.14755940E-03, 1.15176638E-03, 1.15601869E-03, 1.16031719E-03,
     *  1.16466280E-03,
     *  1.12925516E-03, 1.13323807E-03, 1.13726158E-03, 1.14132642E-03,
     *  1.14543331E-03, 1.14958303E-03, 1.15377635E-03, 1.15801407E-03,
     *  1.16229704E-03,
     *  1.12729964E-03, 1.13123116E-03, 1.13520184E-03, 1.13921233E-03,
     *  1.14326333E-03, 1.14735552E-03, 1.15148964E-03, 1.15566642E-03,
     *  1.15988662E-03,
     *  1.12530129E-03, 1.12918108E-03, 1.13309860E-03, 1.13705446E-03,
     *  1.14104930E-03, 1.14508375E-03, 1.14915849E-03, 1.15327417E-03,
     *  1.15743151E-03,
     *  1.12325988E-03, 1.12708761E-03, 1.13095167E-03, 1.13485264E-03,
     *  1.13879109E-03, 1.14276762E-03, 1.14678281E-03, 1.15083730E-03,
     *  1.15493172E-03,
     *  1.12117520E-03, 1.12495056E-03, 1.12876091E-03, 1.13260675E-03,
     *  1.13648862E-03, 1.14040705E-03, 1.14436259E-03, 1.14835580E-03,
     *  1.15238727E-03,
     *  1.11904704E-03, 1.12276978E-03, 1.12652617E-03, 1.13031669E-03,
     *  1.13414180E-03, 1.13800200E-03, 1.14189779E-03, 1.14582969E-03,
     *  1.14979820E-03,
     *  1.11687526E-03, 1.12054514E-03, 1.12424736E-03, 1.12798237E-03,
     *  1.13175059E-03, 1.13555246E-03, 1.13938845E-03, 1.14325901E-03,
     *  1.14716461E-03,
     *  1.11465972E-03, 1.11827652E-03, 1.12192440E-03, 1.12560375E-03,
     *  1.12931497E-03, 1.13305845E-03, 1.13683460E-03, 1.14064384E-03,
     *  1.14448660E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=109,117) /
     *  1.11240032E-03, 1.11596386E-03, 1.11955724E-03, 1.12318082E-03,
     *  1.12683495E-03, 1.13051999E-03, 1.13423631E-03, 1.13798429E-03,
     *  1.14176429E-03,
     *  1.11009698E-03, 1.11360710E-03, 1.11714586E-03, 1.12071358E-03,
     *  1.12431057E-03, 1.12793717E-03, 1.13159369E-03, 1.13528047E-03,
     *  1.13899785E-03,
     *  1.10774965E-03, 1.11120622E-03, 1.11469027E-03, 1.11820207E-03,
     *  1.12174190E-03, 1.12531007E-03, 1.12890685E-03, 1.13253255E-03,
     *  1.13618746E-03,
     *  1.10535830E-03, 1.10876123E-03, 1.11219049E-03, 1.11564634E-03,
     *  1.11912903E-03, 1.12263881E-03, 1.12617595E-03, 1.12974069E-03,
     *  1.13333332E-03,
     *  1.10292295E-03, 1.10627215E-03, 1.10964659E-03, 1.11304649E-03,
     *  1.11647207E-03, 1.11992354E-03, 1.12340115E-03, 1.12690511E-03,
     *  1.13043566E-03,
     *  1.10044362E-03, 1.10373906E-03, 1.10705866E-03, 1.11040263E-03,
     *  1.11377116E-03, 1.11716444E-03, 1.12058266E-03, 1.12402603E-03,
     *  1.12749475E-03,
     *  1.09792037E-03, 1.10116203E-03, 1.10442682E-03, 1.10771491E-03,
     *  1.11102648E-03, 1.11436169E-03, 1.11772071E-03, 1.12110370E-03,
     *  1.12451085E-03,
     *  1.09535329E-03, 1.09854117E-03, 1.10175119E-03, 1.10498349E-03,
     *  1.10823822E-03, 1.11151552E-03, 1.11481553E-03, 1.11813840E-03,
     *  1.12148427E-03,
     *  1.09274249E-03, 1.09587664E-03, 1.09903196E-03, 1.10220857E-03,
     *  1.10540661E-03, 1.10862618E-03, 1.11186741E-03, 1.11513042E-03,
     *  1.11841533E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=118,126) /
     *  1.09008812E-03, 1.09316859E-03, 1.09626930E-03, 1.09939036E-03,
     *  1.10253187E-03, 1.10569393E-03, 1.10887663E-03, 1.11208008E-03,
     *  1.11530436E-03,
     *  1.08739033E-03, 1.09041721E-03, 1.09346344E-03, 1.09652911E-03,
     *  1.09961429E-03, 1.10271906E-03, 1.10584352E-03, 1.10898772E-03,
     *  1.11215174E-03,
     *  1.08464931E-03, 1.08762272E-03, 1.09061461E-03, 1.09362507E-03,
     *  1.09665414E-03, 1.09970190E-03, 1.10276840E-03, 1.10585369E-03,
     *  1.10895785E-03,
     *  1.08186529E-03, 1.08478536E-03, 1.08772309E-03, 1.09067854E-03,
     *  1.09365175E-03, 1.09664277E-03, 1.09965163E-03, 1.10267839E-03,
     *  1.10572307E-03,
     *  1.07903850E-03, 1.08190539E-03, 1.08478915E-03, 1.08768983E-03,
     *  1.09060744E-03, 1.09354202E-03, 1.09649360E-03, 1.09946220E-03,
     *  1.10244784E-03,
     *  1.07616919E-03, 1.07898309E-03, 1.08181311E-03, 1.08465926E-03,
     *  1.08752156E-03, 1.09040004E-03, 1.09329469E-03, 1.09620554E-03,
     *  1.09913258E-03,
     *  1.07325767E-03, 1.07601878E-03, 1.07879529E-03, 1.08158719E-03,
     *  1.08439450E-03, 1.08721721E-03, 1.09005532E-03, 1.09290884E-03,
     *  1.09577775E-03,
     *  1.07030423E-03, 1.07301279E-03, 1.07573604E-03, 1.07847399E-03,
     *  1.08122663E-03, 1.08399394E-03, 1.08677592E-03, 1.08957255E-03,
     *  1.09238381E-03,
     *  1.06730920E-03, 1.06996545E-03, 1.07263574E-03, 1.07532006E-03,
     *  1.07801837E-03, 1.08073067E-03, 1.08345694E-03, 1.08619713E-03,
     *  1.08895124E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=127,135) /
     *  1.06427293E-03, 1.06687715E-03, 1.06949477E-03, 1.07212579E-03,
     *  1.07477015E-03, 1.07742784E-03, 1.08009883E-03, 1.08278307E-03,
     *  1.08548052E-03,
     *  1.06119578E-03, 1.06374826E-03, 1.06631355E-03, 1.06889161E-03,
     *  1.07148241E-03, 1.07408591E-03, 1.07670207E-03, 1.07933084E-03,
     *  1.08197218E-03,
     *  1.05807815E-03, 1.06057919E-03, 1.06309248E-03, 1.06561796E-03,
     *  1.06815560E-03, 1.07070535E-03, 1.07326715E-03, 1.07584096E-03,
     *  1.07842672E-03,
     *  1.05492044E-03, 1.05737038E-03, 1.05983201E-03, 1.06230531E-03,
     *  1.06479021E-03, 1.06728665E-03, 1.06979458E-03, 1.07231394E-03,
     *  1.07484467E-03,
     *  1.05172307E-03, 1.05412224E-03, 1.05653261E-03, 1.05895412E-03,
     *  1.06138670E-03, 1.06383031E-03, 1.06628486E-03, 1.06875031E-03,
     *  1.07122657E-03,
     *  1.04848648E-03, 1.05083524E-03, 1.05319473E-03, 1.05556487E-03,
     *  1.05794559E-03, 1.06033684E-03, 1.06273853E-03, 1.06515059E-03,
     *  1.06757296E-03,
     *  1.04521111E-03, 1.04750985E-03, 1.04981886E-03, 1.05213806E-03,
     *  1.05446738E-03, 1.05680676E-03, 1.05915610E-03, 1.06151534E-03,
     *  1.06388440E-03,
     *  1.04189744E-03, 1.04414654E-03, 1.04640549E-03, 1.04867420E-03,
     *  1.05095260E-03, 1.05324060E-03, 1.05553814E-03, 1.05784511E-03,
     *  1.06016144E-03,
     *  1.03854594E-03, 1.04074581E-03, 1.04295513E-03, 1.04517380E-03,
     *  1.04740176E-03, 1.04963891E-03, 1.05188517E-03, 1.05414045E-03,
     *  1.05640466E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=136,144) /
     *  1.03515711E-03, 1.03730817E-03, 1.03946829E-03, 1.04163741E-03,
     *  1.04381542E-03, 1.04600224E-03, 1.04819778E-03, 1.05040194E-03,
     *  1.05261463E-03,
     *  1.03173144E-03, 1.03383412E-03, 1.03594551E-03, 1.03806554E-03,
     *  1.04019411E-03, 1.04233113E-03, 1.04447651E-03, 1.04663014E-03,
     *  1.04879193E-03,
     *  1.02826946E-03, 1.03032419E-03, 1.03238732E-03, 1.03445876E-03,
     *  1.03653840E-03, 1.03862616E-03, 1.04072194E-03, 1.04282563E-03,
     *  1.04493713E-03,
     *  1.02477168E-03, 1.02677892E-03, 1.02879426E-03, 1.03081760E-03,
     *  1.03284884E-03, 1.03488789E-03, 1.03693464E-03, 1.03898898E-03,
     *  1.04105082E-03,
     *  1.02123864E-03, 1.02319885E-03, 1.02516688E-03, 1.02714263E-03,
     *  1.02912600E-03, 1.03111689E-03, 1.03311519E-03, 1.03512079E-03,
     *  1.03713359E-03,
     *  1.01767087E-03, 1.01958451E-03, 1.02150573E-03, 1.02343441E-03,
     *  1.02537045E-03, 1.02731374E-03, 1.02926417E-03, 1.03122163E-03,
     *  1.03318602E-03,
     *  1.01406891E-03, 1.01593648E-03, 1.01781138E-03, 1.01969350E-03,
     *  1.02158275E-03, 1.02347901E-03, 1.02538216E-03, 1.02729210E-03,
     *  1.02920871E-03,
     *  1.01043332E-03, 1.01225529E-03, 1.01408439E-03, 1.01592049E-03,
     *  1.01776349E-03, 1.01961329E-03, 1.02146975E-03, 1.02333278E-03,
     *  1.02520225E-03,
     *  1.00676465E-03, 1.00854152E-03, 1.01032532E-03, 1.01211594E-03,
     *  1.01391325E-03, 1.01571715E-03, 1.01752753E-03, 1.01934425E-03,
     *  1.02116721E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=145,153) /
     *  1.00306347E-03, 1.00479574E-03, 1.00653476E-03, 1.00828042E-03,
     *  1.01003260E-03, 1.01179119E-03, 1.01355607E-03, 1.01532711E-03,
     *  1.01710420E-03,
     *  9.99330323E-04, 1.00101849E-03, 1.00271326E-03, 1.00441452E-03,
     *  1.00612213E-03, 1.00783599E-03, 1.00955596E-03, 1.01128194E-03,
     *  1.01301379E-03,
     *  9.95565786E-04, 9.97210370E-04, 9.98861415E-04, 1.00051880E-03,
     *  1.00218241E-03, 1.00385211E-03, 1.00552779E-03, 1.00720932E-03,
     *  1.00889657E-03,
     *  9.91770421E-04, 9.93371932E-04, 9.94979784E-04, 9.96593855E-04,
     *  9.98214021E-04, 9.99840157E-04, 1.00147214E-03, 1.00310983E-03,
     *  1.00475313E-03,
     *  9.87944795E-04, 9.89503750E-04, 9.91068943E-04, 9.92640250E-04,
     *  9.94217542E-04, 9.95800694E-04, 9.97389576E-04, 9.98984061E-04,
     *  1.00058402E-03,
     *  9.84089472E-04, 9.85606393E-04, 9.87129465E-04, 9.88658559E-04,
     *  9.90193547E-04, 9.91734299E-04, 9.93280684E-04, 9.94832573E-04,
     *  9.96389835E-04,
     *  9.80205019E-04, 9.81680430E-04, 9.83161919E-04, 9.84649356E-04,
     *  9.86142608E-04, 9.87641545E-04, 9.89146033E-04, 9.90655940E-04,
     *  9.92171135E-04,
     *  9.76292000E-04, 9.77726426E-04, 9.79166872E-04, 9.80613206E-04,
     *  9.82065294E-04, 9.83522999E-04, 9.84986189E-04, 9.86454729E-04,
     *  9.87928483E-04,
     *  9.72350975E-04, 9.73744944E-04, 9.75144889E-04, 9.76550676E-04,
     *  9.77962167E-04, 9.79379226E-04, 9.80801715E-04, 9.82229497E-04,
     *  9.83662438E-04/
        DATA ((VOLMF (J,K),J=  1,  9),K=154,162) /
     *  9.68382503E-04, 9.69736543E-04, 9.71096530E-04, 9.72462325E-04,
     *  9.73833789E-04, 9.75210783E-04, 9.76593166E-04, 9.77980801E-04,
     *  9.79373548E-04,
     *  9.64387140E-04, 9.65701781E-04, 9.67022351E-04, 9.68348709E-04,
     *  9.69680714E-04, 9.71018223E-04, 9.72361094E-04, 9.73709187E-04,
     *  9.75062361E-04,
     *  9.60365436E-04, 9.61641207E-04, 9.62922903E-04, 9.64210379E-04,
     *  9.65503490E-04, 9.66802094E-04, 9.68106044E-04, 9.69415198E-04,
     *  9.70729412E-04,
     *  9.56317938E-04, 9.57555369E-04, 9.58798731E-04, 9.60047878E-04,
     *  9.61302662E-04, 9.62562936E-04, 9.63828553E-04, 9.65099367E-04,
     *  9.66375233E-04,
     *  9.52245188E-04, 9.53444807E-04, 9.54650377E-04, 9.55861746E-04,
     *  9.57078765E-04, 9.58301283E-04, 9.59529152E-04, 9.60762222E-04,
     *  9.62000347E-04,
     *  9.48147720E-04, 9.49310057E-04, 9.50478373E-04, 9.51652514E-04,
     *  9.52832329E-04, 9.54017663E-04, 9.55208365E-04, 9.56404284E-04,
     *  9.57605269E-04,
     *  9.44026066E-04, 9.45151647E-04, 9.46283246E-04, 9.47420708E-04,
     *  9.48563876E-04, 9.49712594E-04, 9.50866707E-04, 9.52026062E-04,
     *  9.53190507E-04,
     *  9.39880746E-04, 9.40970098E-04, 9.42065517E-04, 9.43166844E-04,
     *  9.44273921E-04, 9.45386587E-04, 9.46504686E-04, 9.47628061E-04,
     *  9.48756558E-04,
     *  9.35712279E-04, 9.36765925E-04, 9.37825697E-04, 9.38891433E-04,
     *  9.39962971E-04, 9.41040147E-04, 9.42122802E-04, 9.43210776E-04,
     *  9.44303913E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  1.19768637E-03, 1.20301391E-03, 1.20842557E-03, 1.21392422E-03,
     *  1.21951288E-03, 1.22519477E-03, 1.23097329E-03, 1.23685205E-03,
     *  1.24283489E-03,
     *  1.19767998E-03, 1.20300730E-03, 1.20841873E-03, 1.21391714E-03,
     *  1.21950555E-03, 1.22518717E-03, 1.23096541E-03, 1.23684388E-03,
     *  1.24282641E-03,
     *  1.19767276E-03, 1.20299983E-03, 1.20841100E-03, 1.21390913E-03,
     *  1.21949725E-03, 1.22517858E-03, 1.23095651E-03, 1.23683465E-03,
     *  1.24281683E-03,
     *  1.19766463E-03, 1.20299142E-03, 1.20840229E-03, 1.21390012E-03,
     *  1.21948792E-03, 1.22516891E-03, 1.23094648E-03, 1.23682425E-03,
     *  1.24280604E-03,
     *  1.19765551E-03, 1.20298198E-03, 1.20839253E-03, 1.21389001E-03,
     *  1.21947745E-03, 1.22515806E-03, 1.23093524E-03, 1.23681259E-03,
     *  1.24279394E-03,
     *  1.19764532E-03, 1.20297144E-03, 1.20838162E-03, 1.21387871E-03,
     *  1.21946575E-03, 1.22514594E-03, 1.23092267E-03, 1.23679956E-03,
     *  1.24278042E-03,
     *  1.19763397E-03, 1.20295970E-03, 1.20836947E-03, 1.21386613E-03,
     *  1.21945272E-03, 1.22513244E-03, 1.23090868E-03, 1.23678505E-03,
     *  1.24276537E-03,
     *  1.19762138E-03, 1.20294667E-03, 1.20835598E-03, 1.21385217E-03,
     *  1.21943826E-03, 1.22511746E-03, 1.23089315E-03, 1.23676894E-03,
     *  1.24274866E-03,
     *  1.19760744E-03, 1.20293226E-03, 1.20834106E-03, 1.21383673E-03,
     *  1.21942227E-03, 1.22510088E-03, 1.23087597E-03, 1.23675112E-03,
     *  1.24273017E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  1.19759207E-03, 1.20291636E-03, 1.20832461E-03, 1.21381969E-03,
     *  1.21940462E-03, 1.22508260E-03, 1.23085702E-03, 1.23673147E-03,
     *  1.24270978E-03,
     *  1.19757517E-03, 1.20289887E-03, 1.20830651E-03, 1.21380096E-03,
     *  1.21938522E-03, 1.22506250E-03, 1.23083618E-03, 1.23670986E-03,
     *  1.24268736E-03,
     *  1.19755663E-03, 1.20287969E-03, 1.20828667E-03, 1.21378041E-03,
     *  1.21936394E-03, 1.22504045E-03, 1.23081333E-03, 1.23668616E-03,
     *  1.24266277E-03,
     *  1.19753635E-03, 1.20285871E-03, 1.20826496E-03, 1.21375794E-03,
     *  1.21934067E-03, 1.22501634E-03, 1.23078833E-03, 1.23666024E-03,
     *  1.24263588E-03,
     *  1.19751423E-03, 1.20283583E-03, 1.20824128E-03, 1.21373342E-03,
     *  1.21931528E-03, 1.22499003E-03, 1.23076106E-03, 1.23663196E-03,
     *  1.24260654E-03,
     *  1.19749016E-03, 1.20281093E-03, 1.20821551E-03, 1.21370674E-03,
     *  1.21928764E-03, 1.22496140E-03, 1.23073139E-03, 1.23660119E-03,
     *  1.24257461E-03,
     *  1.19746403E-03, 1.20278389E-03, 1.20818753E-03, 1.21367777E-03,
     *  1.21925765E-03, 1.22493032E-03, 1.23069917E-03, 1.23656778E-03,
     *  1.24253996E-03,
     *  1.19743571E-03, 1.20275460E-03, 1.20815722E-03, 1.21364640E-03,
     *  1.21922515E-03, 1.22489665E-03, 1.23066428E-03, 1.23653160E-03,
     *  1.24250241E-03,
     *  1.19740511E-03, 1.20272295E-03, 1.20812446E-03, 1.21361249E-03,
     *  1.21919003E-03, 1.22486027E-03, 1.23062656E-03, 1.23649249E-03,
     *  1.24246184E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  1.19737211E-03, 1.20268880E-03, 1.20808913E-03, 1.21357591E-03,
     *  1.21915215E-03, 1.22482102E-03, 1.23058589E-03, 1.23645031E-03,
     *  1.24241808E-03,
     *  1.19733658E-03, 1.20265205E-03, 1.20805109E-03, 1.21353654E-03,
     *  1.21911138E-03, 1.22477878E-03, 1.23054210E-03, 1.23640491E-03,
     *  1.24237098E-03,
     *  1.19729841E-03, 1.20261257E-03, 1.20801023E-03, 1.21349424E-03,
     *  1.21906757E-03, 1.22473340E-03, 1.23049507E-03, 1.23635614E-03,
     *  1.24232038E-03,
     *  1.19725748E-03, 1.20257023E-03, 1.20796642E-03, 1.21344888E-03,
     *  1.21902061E-03, 1.22468474E-03, 1.23044463E-03, 1.23630384E-03,
     *  1.24226613E-03,
     *  1.19721367E-03, 1.20252490E-03, 1.20791952E-03, 1.21340034E-03,
     *  1.21897033E-03, 1.22463266E-03, 1.23039065E-03, 1.23624787E-03,
     *  1.24220806E-03,
     *  1.19716685E-03, 1.20247647E-03, 1.20786941E-03, 1.21334846E-03,
     *  1.21891661E-03, 1.22457700E-03, 1.23033297E-03, 1.23618806E-03,
     *  1.24214602E-03,
     *  1.19711690E-03, 1.20242481E-03, 1.20781595E-03, 1.21329312E-03,
     *  1.21885930E-03, 1.22451764E-03, 1.23027145E-03, 1.23612427E-03,
     *  1.24207984E-03,
     *  1.19706370E-03, 1.20236978E-03, 1.20775901E-03, 1.21323418E-03,
     *  1.21879827E-03, 1.22445441E-03, 1.23020592E-03, 1.23605632E-03,
     *  1.24200937E-03,
     *  1.19700713E-03, 1.20231126E-03, 1.20769846E-03, 1.21317151E-03,
     *  1.21873337E-03, 1.22438718E-03, 1.23013624E-03, 1.23598408E-03,
     *  1.24193443E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  1.19694705E-03, 1.20224912E-03, 1.20763416E-03, 1.21310495E-03,
     *  1.21866445E-03, 1.22431579E-03, 1.23006226E-03, 1.23590737E-03,
     *  1.24185486E-03,
     *  1.19688335E-03, 1.20218323E-03, 1.20756598E-03, 1.21303439E-03,
     *  1.21859139E-03, 1.22424010E-03, 1.22998382E-03, 1.23582605E-03,
     *  1.24177051E-03,
     *  1.19681590E-03, 1.20211346E-03, 1.20749380E-03, 1.21295967E-03,
     *  1.21851402E-03, 1.22415995E-03, 1.22990077E-03, 1.23573995E-03,
     *  1.24168120E-03,
     *  1.19676108E-03, 1.20205677E-03, 1.20743513E-03, 1.21289895E-03,
     *  1.21845115E-03, 1.22409483E-03, 1.22983328E-03, 1.23566998E-03,
     *  1.24160863E-03,
     *  1.19670388E-03, 1.20199761E-03, 1.20737393E-03, 1.21283560E-03,
     *  1.21838556E-03, 1.22402689E-03, 1.22976288E-03, 1.23559699E-03,
     *  1.24153292E-03,
     *  1.19664425E-03, 1.20193593E-03, 1.20731011E-03, 1.21276956E-03,
     *  1.21831718E-03, 1.22395606E-03, 1.22968948E-03, 1.23552091E-03,
     *  1.24145401E-03,
     *  1.19658212E-03, 1.20187168E-03, 1.20724364E-03, 1.21270075E-03,
     *  1.21824594E-03, 1.22388228E-03, 1.22961303E-03, 1.23544164E-03,
     *  1.24137180E-03,
     *  1.19651744E-03, 1.20180478E-03, 1.20717443E-03, 1.21262913E-03,
     *  1.21817178E-03, 1.22380547E-03, 1.22953344E-03, 1.23535914E-03,
     *  1.24128623E-03,
     *  1.19645015E-03, 1.20173519E-03, 1.20710243E-03, 1.21255461E-03,
     *  1.21809463E-03, 1.22372556E-03, 1.22945064E-03, 1.23527331E-03,
     *  1.24119722E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  1.19638019E-03, 1.20166284E-03, 1.20702757E-03, 1.21247714E-03,
     *  1.21801443E-03, 1.22364249E-03, 1.22936457E-03, 1.23518409E-03,
     *  1.24110470E-03,
     *  1.19630750E-03, 1.20158766E-03, 1.20694980E-03, 1.21239666E-03,
     *  1.21793111E-03, 1.22355620E-03, 1.22927516E-03, 1.23509141E-03,
     *  1.24100858E-03,
     *  1.19623202E-03, 1.20150961E-03, 1.20686906E-03, 1.21231309E-03,
     *  1.21784460E-03, 1.22346660E-03, 1.22918233E-03, 1.23499519E-03,
     *  1.24090880E-03,
     *  1.19615370E-03, 1.20142861E-03, 1.20678527E-03, 1.21222639E-03,
     *  1.21775483E-03, 1.22337364E-03, 1.22908601E-03, 1.23489536E-03,
     *  1.24080527E-03,
     *  1.19607248E-03, 1.20134462E-03, 1.20669838E-03, 1.21213647E-03,
     *  1.21766175E-03, 1.22327724E-03, 1.22898614E-03, 1.23479184E-03,
     *  1.24069793E-03,
     *  1.19598829E-03, 1.20125756E-03, 1.20660832E-03, 1.21204328E-03,
     *  1.21756529E-03, 1.22317734E-03, 1.22888265E-03, 1.23468457E-03,
     *  1.24058670E-03,
     *  1.19590108E-03, 1.20116738E-03, 1.20651505E-03, 1.21194676E-03,
     *  1.21746537E-03, 1.22307388E-03, 1.22877546E-03, 1.23457348E-03,
     *  1.24047151E-03,
     *  1.19581080E-03, 1.20107403E-03, 1.20641848E-03, 1.21184684E-03,
     *  1.21736194E-03, 1.22296677E-03, 1.22866450E-03, 1.23445849E-03,
     *  1.24035228E-03,
     *  1.19571738E-03, 1.20097743E-03, 1.20631857E-03, 1.21174346E-03,
     *  1.21725493E-03, 1.22285596E-03, 1.22854971E-03, 1.23433952E-03,
     *  1.24022894E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  1.19562077E-03, 1.20087754E-03, 1.20621524E-03, 1.21163655E-03,
     *  1.21714427E-03, 1.22274138E-03, 1.22843102E-03, 1.23421652E-03,
     *  1.24010141E-03,
     *  1.19552091E-03, 1.20077429E-03, 1.20610845E-03, 1.21152606E-03,
     *  1.21702991E-03, 1.22262296E-03, 1.22830836E-03, 1.23408941E-03,
     *  1.23996963E-03,
     *  1.19541775E-03, 1.20066762E-03, 1.20599813E-03, 1.21141191E-03,
     *  1.21691177E-03, 1.22250064E-03, 1.22818166E-03, 1.23395811E-03,
     *  1.23983351E-03,
     *  1.19531121E-03, 1.20055747E-03, 1.20588421E-03, 1.21129405E-03,
     *  1.21678979E-03, 1.22237435E-03, 1.22805084E-03, 1.23382256E-03,
     *  1.23969299E-03,
     *  1.19520126E-03, 1.20044379E-03, 1.20576664E-03, 1.21117242E-03,
     *  1.21666390E-03, 1.22224402E-03, 1.22791586E-03, 1.23368269E-03,
     *  1.23954800E-03,
     *  1.19508782E-03, 1.20032652E-03, 1.20564536E-03, 1.21104695E-03,
     *  1.21653405E-03, 1.22210959E-03, 1.22777662E-03, 1.23353843E-03,
     *  1.23939846E-03,
     *  1.19497085E-03, 1.20020559E-03, 1.20552030E-03, 1.21091758E-03,
     *  1.21640017E-03, 1.22197098E-03, 1.22763308E-03, 1.23338970E-03,
     *  1.23924430E-03,
     *  1.19485028E-03, 1.20008095E-03, 1.20539141E-03, 1.21078424E-03,
     *  1.21626219E-03, 1.22182815E-03, 1.22748516E-03, 1.23323645E-03,
     *  1.23908545E-03,
     *  1.19472606E-03, 1.19995254E-03, 1.20525862E-03, 1.21064688E-03,
     *  1.21612006E-03, 1.22168101E-03, 1.22733278E-03, 1.23307859E-03,
     *  1.23892183E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  1.19459813E-03, 1.19982029E-03, 1.20512187E-03, 1.21050544E-03,
     *  1.21597370E-03, 1.22152951E-03, 1.22717590E-03, 1.23291606E-03,
     *  1.23875339E-03,
     *  1.19446643E-03, 1.19968416E-03, 1.20498111E-03, 1.21035984E-03,
     *  1.21582305E-03, 1.22137357E-03, 1.22701443E-03, 1.23274879E-03,
     *  1.23858004E-03,
     *  1.19433091E-03, 1.19954408E-03, 1.20483627E-03, 1.21021003E-03,
     *  1.21566804E-03, 1.22121314E-03, 1.22684830E-03, 1.23257671E-03,
     *  1.23840171E-03,
     *  1.19419150E-03, 1.19939999E-03, 1.20468730E-03, 1.21005595E-03,
     *  1.21550863E-03, 1.22104814E-03, 1.22667747E-03, 1.23239975E-03,
     *  1.23821834E-03,
     *  1.19404815E-03, 1.19925183E-03, 1.20453412E-03, 1.20989753E-03,
     *  1.21534473E-03, 1.22087851E-03, 1.22650184E-03, 1.23221785E-03,
     *  1.23802985E-03,
     *  1.19390081E-03, 1.19909955E-03, 1.20437668E-03, 1.20973471E-03,
     *  1.21517629E-03, 1.22070419E-03, 1.22632136E-03, 1.23203092E-03,
     *  1.23783617E-03,
     *  1.19371091E-03, 1.19890329E-03, 1.20417379E-03, 1.20952490E-03,
     *  1.21495924E-03, 1.22047958E-03, 1.22608884E-03, 1.23179011E-03,
     *  1.23758666E-03,
     *  1.19351456E-03, 1.19870038E-03, 1.20396403E-03, 1.20930799E-03,
     *  1.21473486E-03, 1.22024739E-03, 1.22584848E-03, 1.23154120E-03,
     *  1.23732879E-03,
     *  1.19331163E-03, 1.19849068E-03, 1.20374727E-03, 1.20908386E-03,
     *  1.21450302E-03, 1.22000750E-03, 1.22560017E-03, 1.23128407E-03,
     *  1.23706241E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  1.19310201E-03, 1.19827408E-03, 1.20352338E-03, 1.20885237E-03,
     *  1.21426359E-03, 1.21975977E-03, 1.22534376E-03, 1.23101857E-03,
     *  1.23678739E-03,
     *  1.19288557E-03, 1.19805044E-03, 1.20329224E-03, 1.20861339E-03,
     *  1.21401644E-03, 1.21950407E-03, 1.22507911E-03, 1.23074456E-03,
     *  1.23650357E-03,
     *  1.19266220E-03, 1.19781965E-03, 1.20305372E-03, 1.20836680E-03,
     *  1.21376142E-03, 1.21924025E-03, 1.22480608E-03, 1.23046189E-03,
     *  1.23621081E-03,
     *  1.19243176E-03, 1.19758157E-03, 1.20280768E-03, 1.20811246E-03,
     *  1.21349840E-03, 1.21896816E-03, 1.22452452E-03, 1.23017042E-03,
     *  1.23590895E-03,
     *  1.19219412E-03, 1.19733608E-03, 1.20255399E-03, 1.20785022E-03,
     *  1.21322724E-03, 1.21868768E-03, 1.22423429E-03, 1.22986998E-03,
     *  1.23559784E-03,
     *  1.19194915E-03, 1.19708302E-03, 1.20229250E-03, 1.20757994E-03,
     *  1.21294778E-03, 1.21839863E-03, 1.22393522E-03, 1.22956043E-03,
     *  1.23527731E-03,
     *  1.19169670E-03, 1.19682225E-03, 1.20202307E-03, 1.20730146E-03,
     *  1.21265987E-03, 1.21810087E-03, 1.22362716E-03, 1.22924160E-03,
     *  1.23494720E-03,
     *  1.19143663E-03, 1.19655363E-03, 1.20174553E-03, 1.20701464E-03,
     *  1.21236335E-03, 1.21779422E-03, 1.22330993E-03, 1.22891330E-03,
     *  1.23460732E-03,
     *  1.19116876E-03, 1.19627698E-03, 1.20145973E-03, 1.20671928E-03,
     *  1.21205804E-03, 1.21747851E-03, 1.22298335E-03, 1.22857536E-03,
     *  1.23425749E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  1.19089294E-03, 1.19599213E-03, 1.20116547E-03, 1.20641522E-03,
     *  1.21174374E-03, 1.21715354E-03, 1.22264722E-03, 1.22822756E-03,
     *  1.23389749E-03,
     *  1.19060898E-03, 1.19569889E-03, 1.20086257E-03, 1.20610225E-03,
     *  1.21142027E-03, 1.21681909E-03, 1.22230132E-03, 1.22786970E-03,
     *  1.23352710E-03,
     *  1.19031666E-03, 1.19539705E-03, 1.20055081E-03, 1.20578014E-03,
     *  1.21108738E-03, 1.21647495E-03, 1.22194543E-03, 1.22750152E-03,
     *  1.23314608E-03,
     *  1.19001575E-03, 1.19508636E-03, 1.20022993E-03, 1.20544866E-03,
     *  1.21074482E-03, 1.21612084E-03, 1.22157926E-03, 1.22712275E-03,
     *  1.23275413E-03,
     *  1.18970600E-03, 1.19476656E-03, 1.19989967E-03, 1.20510750E-03,
     *  1.21039230E-03, 1.21575647E-03, 1.22120251E-03, 1.22673307E-03,
     *  1.23235094E-03,
     *  1.18938707E-03, 1.19443732E-03, 1.19955969E-03, 1.20475632E-03,
     *  1.21002946E-03, 1.21538147E-03, 1.22081481E-03, 1.22633211E-03,
     *  1.23193611E-03,
     *  1.18887931E-03, 1.19391319E-03, 1.19901852E-03, 1.20419741E-03,
     *  1.20945205E-03, 1.21478477E-03, 1.22019798E-03, 1.22569426E-03,
     *  1.23127630E-03,
     *  1.18834709E-03, 1.19336388E-03, 1.19845143E-03, 1.20361180E-03,
     *  1.20884715E-03, 1.21415975E-03, 1.21955199E-03, 1.22502636E-03,
     *  1.23058552E-03,
     *  1.18778619E-03, 1.19278504E-03, 1.19785394E-03, 1.20299489E-03,
     *  1.20821002E-03, 1.21350154E-03, 1.21887179E-03, 1.22432322E-03,
     *  1.22985841E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 82, 90) /
     *  1.18773866E-03, 1.19273600E-03, 1.19780331E-03, 1.20294262E-03,
     *  1.20815604E-03, 1.21344578E-03, 1.21881417E-03, 1.22426366E-03,
     *  1.22979684E-03,
     *  1.18764365E-03, 1.19263796E-03, 1.19770213E-03, 1.20283816E-03,
     *  1.20804816E-03, 1.21333435E-03, 1.21869903E-03, 1.22414465E-03,
     *  1.22967378E-03,
     *  1.18731175E-03, 1.19229550E-03, 1.19734869E-03, 1.20247329E-03,
     *  1.20767139E-03, 1.21294517E-03, 1.21829692E-03, 1.22372906E-03,
     *  1.22924411E-03,
     *  1.18686034E-03, 1.19182977E-03, 1.19686806E-03, 1.20197717E-03,
     *  1.20715914E-03, 1.21241612E-03, 1.21775036E-03, 1.22316423E-03,
     *  1.22866022E-03,
     *  1.18640681E-03, 1.19136191E-03, 1.19638530E-03, 1.20147890E-03,
     *  1.20664474E-03, 1.21188491E-03, 1.21720164E-03, 1.22259725E-03,
     *  1.22807418E-03,
     *  1.18595117E-03, 1.19089191E-03, 1.19590039E-03, 1.20097848E-03,
     *  1.20612817E-03, 1.21135153E-03, 1.21665075E-03, 1.22202811E-03,
     *  1.22748599E-03,
     *  1.18549341E-03, 1.19041979E-03, 1.19541333E-03, 1.20047590E-03,
     *  1.20560944E-03, 1.21081599E-03, 1.21609770E-03, 1.22145681E-03,
     *  1.22689567E-03,
     *  1.18503352E-03, 1.18994552E-03, 1.19492412E-03, 1.19997116E-03,
     *  1.20508854E-03, 1.21027829E-03, 1.21554249E-03, 1.22088335E-03,
     *  1.22630319E-03,
     *  1.18457151E-03, 1.18946912E-03, 1.19443277E-03, 1.19946426E-03,
     *  1.20456549E-03, 1.20973841E-03, 1.21498511E-03, 1.22030774E-03,
     *  1.22570858E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 91, 99) /
     *  1.18410738E-03, 1.18899057E-03, 1.19393926E-03, 1.19895520E-03,
     *  1.20404026E-03, 1.20919637E-03, 1.21442557E-03, 1.21972997E-03,
     *  1.22511182E-03,
     *  1.18364112E-03, 1.18850989E-03, 1.19344360E-03, 1.19844398E-03,
     *  1.20351287E-03, 1.20865217E-03, 1.21386386E-03, 1.21915005E-03,
     *  1.22451291E-03,
     *  1.18317272E-03, 1.18802706E-03, 1.19294578E-03, 1.19793060E-03,
     *  1.20298332E-03, 1.20810579E-03, 1.21329999E-03, 1.21856797E-03,
     *  1.22391187E-03,
     *  1.18270220E-03, 1.18754208E-03, 1.19244581E-03, 1.19741506E-03,
     *  1.20245159E-03, 1.20755725E-03, 1.21273396E-03, 1.21798374E-03,
     *  1.22330868E-03,
     *  1.18053885E-03, 1.18531298E-03, 1.19014849E-03, 1.19504695E-03,
     *  1.20000999E-03, 1.20503930E-03, 1.21013665E-03, 1.21530390E-03,
     *  1.22054299E-03,
     *  1.17833131E-03, 1.18303945E-03, 1.18780658E-03, 1.19263415E-03,
     *  1.19752365E-03, 1.20247665E-03, 1.20749477E-03, 1.21257973E-03,
     *  1.21773330E-03,
     *  1.17607941E-03, 1.18072138E-03, 1.18541999E-03, 1.19017659E-03,
     *  1.19499256E-03, 1.19986933E-03, 1.20480839E-03, 1.20981132E-03,
     *  1.21487973E-03,
     *  1.17378303E-03, 1.17835866E-03, 1.18298866E-03, 1.18767426E-03,
     *  1.19241673E-03, 1.19721738E-03, 1.20207759E-03, 1.20699879E-03,
     *  1.21198245E-03,
     *  1.17144206E-03, 1.17595124E-03, 1.18051256E-03, 1.18512716E-03,
     *  1.18979620E-03, 1.19452089E-03, 1.19930248E-03, 1.20414227E-03,
     *  1.20904163E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=100,108) /
     *  1.16905643E-03, 1.17349906E-03, 1.17799168E-03, 1.18253531E-03,
     *  1.18713103E-03, 1.19177994E-03, 1.19648318E-03, 1.20124194E-03,
     *  1.20605746E-03,
     *  1.16662609E-03, 1.17100212E-03, 1.17542604E-03, 1.17989878E-03,
     *  1.18442132E-03, 1.18899467E-03, 1.19361987E-03, 1.19829799E-03,
     *  1.20303017E-03,
     *  1.16415102E-03, 1.16846043E-03, 1.17281568E-03, 1.17721763E-03,
     *  1.18166717E-03, 1.18616521E-03, 1.19071271E-03, 1.19531063E-03,
     *  1.19996000E-03,
     *  1.16163121E-03, 1.16587402E-03, 1.17016068E-03, 1.17449198E-03,
     *  1.17886872E-03, 1.18329175E-03, 1.18776191E-03, 1.19228009E-03,
     *  1.19684721E-03,
     *  1.15906671E-03, 1.16324295E-03, 1.16746113E-03, 1.17172195E-03,
     *  1.17602615E-03, 1.18037447E-03, 1.18476770E-03, 1.18920663E-03,
     *  1.19369208E-03,
     *  1.15645757E-03, 1.16056733E-03, 1.16471716E-03, 1.16890771E-03,
     *  1.17313963E-03, 1.17741360E-03, 1.18173032E-03, 1.18609052E-03,
     *  1.19049493E-03,
     *  1.15380388E-03, 1.15784727E-03, 1.16192892E-03, 1.16604943E-03,
     *  1.17020938E-03, 1.17440938E-03, 1.17865006E-03, 1.18293206E-03,
     *  1.18725606E-03,
     *  1.15110575E-03, 1.15508290E-03, 1.15909658E-03, 1.16314731E-03,
     *  1.16723562E-03, 1.17136206E-03, 1.17552719E-03, 1.17973158E-03,
     *  1.18397583E-03,
     *  1.14836331E-03, 1.15227440E-03, 1.15622034E-03, 1.16020159E-03,
     *  1.16421863E-03, 1.16827194E-03, 1.17236203E-03, 1.17648940E-03,
     *  1.18065459E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=109,117) /
     *  1.14557672E-03, 1.14942196E-03, 1.15330042E-03, 1.15721252E-03,
     *  1.16115868E-03, 1.16513932E-03, 1.16915491E-03, 1.17320588E-03,
     *  1.17729272E-03,
     *  1.14274618E-03, 1.14652580E-03, 1.15033707E-03, 1.15418037E-03,
     *  1.15805606E-03, 1.16196453E-03, 1.16590618E-03, 1.16988140E-03,
     *  1.17389061E-03,
     *  1.13987189E-03, 1.14358615E-03, 1.14733055E-03, 1.15110543E-03,
     *  1.15491110E-03, 1.15874792E-03, 1.16261621E-03, 1.16651635E-03,
     *  1.17044868E-03,
     *  1.13695409E-03, 1.14060327E-03, 1.14428116E-03, 1.14798802E-03,
     *  1.15172415E-03, 1.15548984E-03, 1.15928539E-03, 1.16311112E-03,
     *  1.16696734E-03,
     *  1.13399304E-03, 1.13757747E-03, 1.14118920E-03, 1.14482848E-03,
     *  1.14849555E-03, 1.15219068E-03, 1.15591413E-03, 1.15966615E-03,
     *  1.16344704E-03,
     *  1.13098901E-03, 1.13450903E-03, 1.13805501E-03, 1.14162716E-03,
     *  1.14522570E-03, 1.14885085E-03, 1.15250283E-03, 1.15618188E-03,
     *  1.15988822E-03,
     *  1.12794232E-03, 1.13139829E-03, 1.13487894E-03, 1.13838444E-03,
     *  1.14191498E-03, 1.14547075E-03, 1.14905194E-03, 1.15265875E-03,
     *  1.15629137E-03,
     *  1.12485329E-03, 1.12824560E-03, 1.13166136E-03, 1.13510071E-03,
     *  1.13856382E-03, 1.14205083E-03, 1.14556192E-03, 1.14909723E-03,
     *  1.15265695E-03,
     *  1.12172226E-03, 1.12505133E-03, 1.12840266E-03, 1.13177639E-03,
     *  1.13517264E-03, 1.13859153E-03, 1.14203321E-03, 1.14549780E-03,
     *  1.14898545E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=118,126) /
     *  1.11854959E-03, 1.12181586E-03, 1.12510326E-03, 1.12841190E-03,
     *  1.13174189E-03, 1.13509332E-03, 1.13846631E-03, 1.14186096E-03,
     *  1.14527739E-03,
     *  1.11533568E-03, 1.11853959E-03, 1.12176357E-03, 1.12500769E-03,
     *  1.12827203E-03, 1.13155667E-03, 1.13486170E-03, 1.13818720E-03,
     *  1.14153326E-03,
     *  1.11208092E-03, 1.11522296E-03, 1.11838404E-03, 1.12156421E-03,
     *  1.12476354E-03, 1.12798207E-03, 1.13121988E-03, 1.13447704E-03,
     *  1.13775359E-03,
     *  1.10878573E-03, 1.11186640E-03, 1.11496513E-03, 1.11808195E-03,
     *  1.12121690E-03, 1.12437003E-03, 1.12754138E-03, 1.13073099E-03,
     *  1.13393892E-03,
     *  1.10545056E-03, 1.10847037E-03, 1.11150730E-03, 1.11456137E-03,
     *  1.11763261E-03, 1.12072105E-03, 1.12382670E-03, 1.12694960E-03,
     *  1.13008978E-03,
     *  1.10207585E-03, 1.10503533E-03, 1.10801104E-03, 1.11100299E-03,
     *  1.11401120E-03, 1.11703566E-03, 1.12007639E-03, 1.12313341E-03,
     *  1.12620671E-03,
     *  1.09866206E-03, 1.10156176E-03, 1.10447685E-03, 1.10740732E-03,
     *  1.11035317E-03, 1.11331439E-03, 1.11629099E-03, 1.11928295E-03,
     *  1.12229028E-03,
     *  1.09520969E-03, 1.09805017E-03, 1.10090524E-03, 1.10377488E-03,
     *  1.10665907E-03, 1.10955779E-03, 1.11247104E-03, 1.11539879E-03,
     *  1.11834103E-03,
     *  1.09171922E-03, 1.09450106E-03, 1.09729673E-03, 1.10010619E-03,
     *  1.10292943E-03, 1.10576641E-03, 1.10861710E-03, 1.11148148E-03,
     *  1.11435953E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=127,135) /
     *  1.08819117E-03, 1.09091495E-03, 1.09365185E-03, 1.09640181E-03,
     *  1.09916481E-03, 1.10194079E-03, 1.10472974E-03, 1.10753160E-03,
     *  1.11034634E-03,
     *  1.08462604E-03, 1.08729238E-03, 1.08997114E-03, 1.09266228E-03,
     *  1.09536576E-03, 1.09808152E-03, 1.10080952E-03, 1.10354971E-03,
     *  1.10630205E-03,
     *  1.08102437E-03, 1.08363387E-03, 1.08625515E-03, 1.08888816E-03,
     *  1.09153284E-03, 1.09418915E-03, 1.09685701E-03, 1.09953639E-03,
     *  1.10222723E-03,
     *  1.07738670E-03, 1.07993998E-03, 1.08250444E-03, 1.08508001E-03,
     *  1.08766664E-03, 1.09026426E-03, 1.09287281E-03, 1.09549223E-03,
     *  1.09812245E-03,
     *  1.07371358E-03, 1.07621127E-03, 1.07871956E-03, 1.08123840E-03,
     *  1.08376772E-03, 1.08630743E-03, 1.08885747E-03, 1.09141779E-03,
     *  1.09398830E-03,
     *  1.07000555E-03, 1.07244829E-03, 1.07490110E-03, 1.07736392E-03,
     *  1.07983666E-03, 1.08231924E-03, 1.08481160E-03, 1.08731366E-03,
     *  1.08982535E-03,
     *  1.06626318E-03, 1.06865162E-03, 1.07104963E-03, 1.07345713E-03,
     *  1.07587404E-03, 1.07830029E-03, 1.08073578E-03, 1.08318044E-03,
     *  1.08563419E-03,
     *  1.06248705E-03, 1.06482184E-03, 1.06716573E-03, 1.06951863E-03,
     *  1.07188047E-03, 1.07425115E-03, 1.07663058E-03, 1.07901870E-03,
     *  1.08141541E-03,
     *  1.05867771E-03, 1.06095951E-03, 1.06324997E-03, 1.06554900E-03,
     *  1.06785651E-03, 1.07017241E-03, 1.07249662E-03, 1.07482903E-03,
     *  1.07716958E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=136,144) /
     *  1.05483576E-03, 1.05706524E-03, 1.05930296E-03, 1.06154884E-03,
     *  1.06380277E-03, 1.06606468E-03, 1.06833446E-03, 1.07061202E-03,
     *  1.07289728E-03,
     *  1.05096178E-03, 1.05313959E-03, 1.05532527E-03, 1.05751872E-03,
     *  1.05971984E-03, 1.06192853E-03, 1.06414470E-03, 1.06636826E-03,
     *  1.06859911E-03,
     *  1.04705634E-03, 1.04918317E-03, 1.05131750E-03, 1.05345925E-03,
     *  1.05560830E-03, 1.05776456E-03, 1.05992794E-03, 1.06209832E-03,
     *  1.06427563E-03,
     *  1.04312005E-03, 1.04519656E-03, 1.04728025E-03, 1.04937101E-03,
     *  1.05146875E-03, 1.05357337E-03, 1.05568475E-03, 1.05780280E-03,
     *  1.05992742E-03,
     *  1.03915348E-03, 1.04118035E-03, 1.04321409E-03, 1.04525461E-03,
     *  1.04730179E-03, 1.04935552E-03, 1.05141571E-03, 1.05348226E-03,
     *  1.05555505E-03,
     *  1.03515723E-03, 1.03713514E-03, 1.03911964E-03, 1.04111063E-03,
     *  1.04310799E-03, 1.04511163E-03, 1.04712143E-03, 1.04913729E-03,
     *  1.05115910E-03,
     *  1.03113189E-03, 1.03306151E-03, 1.03499747E-03, 1.03693965E-03,
     *  1.03888795E-03, 1.04084226E-03, 1.04280246E-03, 1.04476845E-03,
     *  1.04674013E-03,
     *  1.02707805E-03, 1.02896006E-03, 1.03084817E-03, 1.03274228E-03,
     *  1.03464225E-03, 1.03654799E-03, 1.03845939E-03, 1.04037633E-03,
     *  1.04229870E-03,
     *  1.02299629E-03, 1.02483138E-03, 1.02667235E-03, 1.02851908E-03,
     *  1.03037148E-03, 1.03222942E-03, 1.03409279E-03, 1.03596148E-03,
     *  1.03783538E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=145,153) /
     *  1.01888722E-03, 1.02067605E-03, 1.02247056E-03, 1.02427066E-03,
     *  1.02607620E-03, 1.02788710E-03, 1.02970322E-03, 1.03152446E-03,
     *  1.03335071E-03,
     *  1.01475140E-03, 1.01649465E-03, 1.01824341E-03, 1.01999757E-03,
     *  1.02175701E-03, 1.02352160E-03, 1.02529125E-03, 1.02706583E-03,
     *  1.02884523E-03,
     *  1.01058943E-03, 1.01228777E-03, 1.01399147E-03, 1.01570040E-03,
     *  1.01741445E-03, 1.01913350E-03, 1.02085744E-03, 1.02258614E-03,
     *  1.02431950E-03,
     *  1.00640188E-03, 1.00805598E-03, 1.00971530E-03, 1.01137971E-03,
     *  1.01304910E-03, 1.01472335E-03, 1.01640233E-03, 1.01808593E-03,
     *  1.01977404E-03,
     *  1.00218933E-03, 1.00379986E-03, 1.00541548E-03, 1.00703608E-03,
     *  1.00866152E-03, 1.01029169E-03, 1.01192648E-03, 1.01356575E-03,
     *  1.01520939E-03,
     *  9.97952341E-04, 9.99519963E-04, 1.00109257E-03, 1.00267005E-03,
     *  1.00425226E-03, 1.00583909E-03, 1.00743041E-03, 1.00902611E-03,
     *  1.01062607E-03,
     *  9.93691485E-04, 9.95216862E-04, 9.96747135E-04, 9.98282178E-04,
     *  9.99821864E-04, 1.00136607E-03, 1.00291467E-03, 1.00446755E-03,
     *  1.00602458E-03,
     *  9.89407321E-04, 9.90891108E-04, 9.92379715E-04, 9.93873013E-04,
     *  9.95370873E-04, 9.96873170E-04, 9.98379780E-04, 9.99890581E-04,
     *  1.00140545E-03,
     *  9.85100400E-04, 9.86543252E-04, 9.87990859E-04, 9.89443091E-04,
     *  9.90899820E-04, 9.92360916E-04, 9.93826255E-04, 9.95295714E-04,
     *  9.96769172E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=154,162) /
     *  9.80771272E-04, 9.82173835E-04, 9.83581104E-04, 9.84992946E-04,
     *  9.86409230E-04, 9.87829826E-04, 9.89254609E-04, 9.90683452E-04,
     *  9.92116234E-04,
     *  9.76420476E-04, 9.77783395E-04, 9.79150982E-04, 9.80523102E-04,
     *  9.81899622E-04, 9.83280411E-04, 9.84665342E-04, 9.86054288E-04,
     *  9.87447124E-04,
     *  9.72048546E-04, 9.73372460E-04, 9.74701015E-04, 9.76034075E-04,
     *  9.77371505E-04, 9.78713174E-04, 9.80058950E-04, 9.81408707E-04,
     *  9.82762318E-04,
     *  9.67656008E-04, 9.68941550E-04, 9.70231718E-04, 9.71526374E-04,
     *  9.72825382E-04, 9.74128608E-04, 9.75435920E-04, 9.76747188E-04,
     *  9.78062285E-04,
     *  9.63243381E-04, 9.64491179E-04, 9.65743599E-04, 9.67000501E-04,
     *  9.68261747E-04, 9.69527200E-04, 9.70796728E-04, 9.72070199E-04,
     *  9.73347485E-04,
     *  9.58811174E-04, 9.60021851E-04, 9.61237156E-04, 9.62456947E-04,
     *  9.63681084E-04, 9.64909428E-04, 9.66141845E-04, 9.67378201E-04,
     *  9.68618367E-04,
     *  9.54359890E-04, 9.55534064E-04, 9.56712881E-04, 9.57896197E-04,
     *  9.59083870E-04, 9.60275760E-04, 9.61471730E-04, 9.62671646E-04,
     *  9.63875375E-04,
     *  9.49890022E-04, 9.51028303E-04, 9.52171253E-04, 9.53318724E-04,
     *  9.54470571E-04, 9.55626655E-04, 9.56786835E-04, 9.57950975E-04,
     *  9.59118941E-04,
     *  9.45402055E-04, 9.46505049E-04, 9.47612745E-04, 9.48724994E-04,
     *  9.49841648E-04, 9.50962564E-04, 9.52087602E-04, 9.53216622E-04,
     *  9.54349490E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  1.24892589E-03, 1.25512940E-03, 1.26145006E-03, 1.26789283E-03,
     *  1.27446303E-03, 1.28116635E-03, 1.28800889E-03, 1.29499723E-03,
     *  1.30213846E-03,
     *  1.24891709E-03, 1.25512025E-03, 1.26144056E-03, 1.26788295E-03,
     *  1.27445275E-03, 1.28115564E-03, 1.28799774E-03, 1.29498560E-03,
     *  1.30212633E-03,
     *  1.24890714E-03, 1.25510992E-03, 1.26142982E-03, 1.26787179E-03,
     *  1.27444114E-03, 1.28114355E-03, 1.28798513E-03, 1.29497246E-03,
     *  1.30211262E-03,
     *  1.24889594E-03, 1.25509829E-03, 1.26141773E-03, 1.26785922E-03,
     *  1.27442806E-03, 1.28112993E-03, 1.28797094E-03, 1.29495767E-03,
     *  1.30209718E-03,
     *  1.24888338E-03, 1.25508525E-03, 1.26140417E-03, 1.26784512E-03,
     *  1.27441339E-03, 1.28111466E-03, 1.28795503E-03, 1.29494108E-03,
     *  1.30207987E-03,
     *  1.24886934E-03, 1.25507067E-03, 1.26138903E-03, 1.26782937E-03,
     *  1.27439700E-03, 1.28109759E-03, 1.28793725E-03, 1.29492254E-03,
     *  1.30206052E-03,
     *  1.24885372E-03, 1.25505444E-03, 1.26137216E-03, 1.26781183E-03,
     *  1.27437875E-03, 1.28107859E-03, 1.28791746E-03, 1.29490190E-03,
     *  1.30203898E-03,
     *  1.24883637E-03, 1.25503642E-03, 1.26135344E-03, 1.26779236E-03,
     *  1.27435849E-03, 1.28105750E-03, 1.28789548E-03, 1.29487899E-03,
     *  1.30201508E-03,
     *  1.24881718E-03, 1.25501649E-03, 1.26133272E-03, 1.26777083E-03,
     *  1.27433609E-03, 1.28103417E-03, 1.28787118E-03, 1.29485364E-03,
     *  1.30198863E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  1.24879602E-03, 1.25499451E-03, 1.26130988E-03, 1.26774707E-03,
     *  1.27431137E-03, 1.28100844E-03, 1.28784437E-03, 1.29482569E-03,
     *  1.30195946E-03,
     *  1.24877274E-03, 1.25497034E-03, 1.26128476E-03, 1.26772095E-03,
     *  1.27428420E-03, 1.28098015E-03, 1.28781489E-03, 1.29479495E-03,
     *  1.30192739E-03,
     *  1.24874722E-03, 1.25494383E-03, 1.26125721E-03, 1.26769231E-03,
     *  1.27425439E-03, 1.28094912E-03, 1.28778256E-03, 1.29476125E-03,
     *  1.30189222E-03,
     *  1.24871930E-03, 1.25491483E-03, 1.26122708E-03, 1.26766098E-03,
     *  1.27422180E-03, 1.28091518E-03, 1.28774721E-03, 1.29472439E-03,
     *  1.30185376E-03,
     *  1.24868885E-03, 1.25488320E-03, 1.26119422E-03, 1.26762681E-03,
     *  1.27418624E-03, 1.28087817E-03, 1.28770864E-03, 1.29468418E-03,
     *  1.30181180E-03,
     *  1.24865571E-03, 1.25484879E-03, 1.26115845E-03, 1.26758962E-03,
     *  1.27414755E-03, 1.28083789E-03, 1.28766668E-03, 1.29464043E-03,
     *  1.30176615E-03,
     *  1.24861973E-03, 1.25481142E-03, 1.26111962E-03, 1.26754925E-03,
     *  1.27410555E-03, 1.28079416E-03, 1.28762112E-03, 1.29459293E-03,
     *  1.30171660E-03,
     *  1.24858076E-03, 1.25477095E-03, 1.26107757E-03, 1.26750553E-03,
     *  1.27406006E-03, 1.28074680E-03, 1.28757178E-03, 1.29454150E-03,
     *  1.30166293E-03,
     *  1.24853865E-03, 1.25472721E-03, 1.26103212E-03, 1.26745827E-03,
     *  1.27401090E-03, 1.28069562E-03, 1.28751847E-03, 1.29448591E-03,
     *  1.30160494E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  1.24849323E-03, 1.25468004E-03, 1.26098311E-03, 1.26740731E-03,
     *  1.27395788E-03, 1.28064043E-03, 1.28746097E-03, 1.29442597E-03,
     *  1.30154240E-03,
     *  1.24844434E-03, 1.25462927E-03, 1.26093035E-03, 1.26735246E-03,
     *  1.27390082E-03, 1.28058103E-03, 1.28739909E-03, 1.29436146E-03,
     *  1.30147510E-03,
     *  1.24839182E-03, 1.25457473E-03, 1.26087368E-03, 1.26729354E-03,
     *  1.27383953E-03, 1.28051722E-03, 1.28733262E-03, 1.29429217E-03,
     *  1.30140281E-03,
     *  1.24833551E-03, 1.25451626E-03, 1.26081292E-03, 1.26723038E-03,
     *  1.27377381E-03, 1.28044882E-03, 1.28726136E-03, 1.29421789E-03,
     *  1.30132531E-03,
     *  1.24827524E-03, 1.25445367E-03, 1.26074790E-03, 1.26716277E-03,
     *  1.27370349E-03, 1.28037561E-03, 1.28718511E-03, 1.29413839E-03,
     *  1.30124238E-03,
     *  1.24821085E-03, 1.25438681E-03, 1.26067842E-03, 1.26709054E-03,
     *  1.27362835E-03, 1.28029740E-03, 1.28710364E-03, 1.29405347E-03,
     *  1.30115379E-03,
     *  1.24814217E-03, 1.25431548E-03, 1.26060432E-03, 1.26701351E-03,
     *  1.27354822E-03, 1.28021399E-03, 1.28701675E-03, 1.29396291E-03,
     *  1.30105932E-03,
     *  1.24806902E-03, 1.25423953E-03, 1.26052541E-03, 1.26693147E-03,
     *  1.27346288E-03, 1.28012517E-03, 1.28692424E-03, 1.29386648E-03,
     *  1.30095873E-03,
     *  1.24799125E-03, 1.25415877E-03, 1.26044150E-03, 1.26684425E-03,
     *  1.27337216E-03, 1.28003074E-03, 1.28682589E-03, 1.29376397E-03,
     *  1.30085180E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  1.24790867E-03, 1.25407303E-03, 1.26035243E-03, 1.26675166E-03,
     *  1.27327585E-03, 1.27993049E-03, 1.28672148E-03, 1.29365515E-03,
     *  1.30073830E-03,
     *  1.24782113E-03, 1.25398214E-03, 1.26025800E-03, 1.26665350E-03,
     *  1.27317375E-03, 1.27982424E-03, 1.28661082E-03, 1.29353981E-03,
     *  1.30061800E-03,
     *  1.24772845E-03, 1.25388591E-03, 1.26015803E-03, 1.26654959E-03,
     *  1.27306568E-03, 1.27971176E-03, 1.28649368E-03, 1.29341773E-03,
     *  1.30049067E-03,
     *  1.24765315E-03, 1.25380772E-03, 1.26007681E-03, 1.26646517E-03,
     *  1.27297787E-03, 1.27962038E-03, 1.28639851E-03, 1.29331855E-03,
     *  1.30038723E-03,
     *  1.24757459E-03, 1.25372616E-03, 1.25999208E-03, 1.26637710E-03,
     *  1.27288629E-03, 1.27952506E-03, 1.28629926E-03, 1.29321511E-03,
     *  1.30027936E-03,
     *  1.24749270E-03, 1.25364114E-03, 1.25990377E-03, 1.26628531E-03,
     *  1.27279082E-03, 1.27942572E-03, 1.28619581E-03, 1.29310731E-03,
     *  1.30016693E-03,
     *  1.24740740E-03, 1.25355258E-03, 1.25981178E-03, 1.26618970E-03,
     *  1.27269140E-03, 1.27932225E-03, 1.28608806E-03, 1.29299504E-03,
     *  1.30004985E-03,
     *  1.24731861E-03, 1.25346041E-03, 1.25971603E-03, 1.26609019E-03,
     *  1.27258791E-03, 1.27921457E-03, 1.28597594E-03, 1.29287820E-03,
     *  1.29992801E-03,
     *  1.24722625E-03, 1.25336453E-03, 1.25961644E-03, 1.26598669E-03,
     *  1.27248028E-03, 1.27910258E-03, 1.28585933E-03, 1.29275669E-03,
     *  1.29980131E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  1.24713025E-03, 1.25326487E-03, 1.25951293E-03, 1.26587912E-03,
     *  1.27236842E-03, 1.27898619E-03, 1.28573814E-03, 1.29263042E-03,
     *  1.29966965E-03,
     *  1.24703052E-03, 1.25316135E-03, 1.25940541E-03, 1.26576738E-03,
     *  1.27225224E-03, 1.27886530E-03, 1.28561227E-03, 1.29249929E-03,
     *  1.29953292E-03,
     *  1.24692700E-03, 1.25305388E-03, 1.25929380E-03, 1.26565140E-03,
     *  1.27213164E-03, 1.27873982E-03, 1.28548164E-03, 1.29236319E-03,
     *  1.29939102E-03,
     *  1.24681959E-03, 1.25294240E-03, 1.25917802E-03, 1.26553108E-03,
     *  1.27200654E-03, 1.27860967E-03, 1.28534614E-03, 1.29222202E-03,
     *  1.29924385E-03,
     *  1.24670824E-03, 1.25282681E-03, 1.25905798E-03, 1.26540635E-03,
     *  1.27187685E-03, 1.27847475E-03, 1.28520568E-03, 1.29207570E-03,
     *  1.29909131E-03,
     *  1.24659284E-03, 1.25270704E-03, 1.25893360E-03, 1.26527712E-03,
     *  1.27174249E-03, 1.27833497E-03, 1.28506018E-03, 1.29192413E-03,
     *  1.29893330E-03,
     *  1.24647335E-03, 1.25258301E-03, 1.25880480E-03, 1.26514329E-03,
     *  1.27160337E-03, 1.27819025E-03, 1.28490952E-03, 1.29176720E-03,
     *  1.29876972E-03,
     *  1.24634966E-03, 1.25245465E-03, 1.25867151E-03, 1.26500480E-03,
     *  1.27145939E-03, 1.27804048E-03, 1.28475364E-03, 1.29160483E-03,
     *  1.29860046E-03,
     *  1.24622172E-03, 1.25232186E-03, 1.25853363E-03, 1.26486155E-03,
     *  1.27131048E-03, 1.27788559E-03, 1.28459242E-03, 1.29143691E-03,
     *  1.29842545E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  1.24608944E-03, 1.25218458E-03, 1.25839109E-03, 1.26471347E-03,
     *  1.27115655E-03, 1.27772548E-03, 1.28442578E-03, 1.29126336E-03,
     *  1.29824456E-03,
     *  1.24595275E-03, 1.25204273E-03, 1.25824381E-03, 1.26456047E-03,
     *  1.27099752E-03, 1.27756007E-03, 1.28425363E-03, 1.29108408E-03,
     *  1.29805772E-03,
     *  1.24581157E-03, 1.25189623E-03, 1.25809171E-03, 1.26440247E-03,
     *  1.27083329E-03, 1.27738927E-03, 1.28407589E-03, 1.29089897E-03,
     *  1.29786482E-03,
     *  1.24566583E-03, 1.25174501E-03, 1.25793470E-03, 1.26423938E-03,
     *  1.27066379E-03, 1.27721300E-03, 1.28389245E-03, 1.29070796E-03,
     *  1.29766577E-03,
     *  1.24551545E-03, 1.25158898E-03, 1.25777272E-03, 1.26407113E-03,
     *  1.27048893E-03, 1.27703116E-03, 1.28370323E-03, 1.29051094E-03,
     *  1.29746048E-03,
     *  1.24536037E-03, 1.25142807E-03, 1.25760568E-03, 1.26389764E-03,
     *  1.27030862E-03, 1.27684367E-03, 1.28350815E-03, 1.29030782E-03,
     *  1.29724885E-03,
     *  1.24520050E-03, 1.25126220E-03, 1.25743351E-03, 1.26371882E-03,
     *  1.27012280E-03, 1.27665045E-03, 1.28330712E-03, 1.29009852E-03,
     *  1.29703079E-03,
     *  1.24503578E-03, 1.25109131E-03, 1.25725612E-03, 1.26353459E-03,
     *  1.26993137E-03, 1.27645142E-03, 1.28310005E-03, 1.28988294E-03,
     *  1.29680621E-03,
     *  1.24486613E-03, 1.25091531E-03, 1.25707344E-03, 1.26334488E-03,
     *  1.26973425E-03, 1.27624648E-03, 1.28288685E-03, 1.28966100E-03,
     *  1.29657501E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  1.24469147E-03, 1.25073412E-03, 1.25688540E-03, 1.26314961E-03,
     *  1.26953136E-03, 1.27603555E-03, 1.28266743E-03, 1.28943261E-03,
     *  1.29633712E-03,
     *  1.24451174E-03, 1.25054768E-03, 1.25669191E-03, 1.26294869E-03,
     *  1.26932262E-03, 1.27581856E-03, 1.28244172E-03, 1.28919768E-03,
     *  1.29609243E-03,
     *  1.24432685E-03, 1.25035591E-03, 1.25649289E-03, 1.26274206E-03,
     *  1.26910795E-03, 1.27559541E-03, 1.28220963E-03, 1.28895613E-03,
     *  1.29584085E-03,
     *  1.24413675E-03, 1.25015873E-03, 1.25628828E-03, 1.26252962E-03,
     *  1.26888726E-03, 1.27536603E-03, 1.28197106E-03, 1.28870786E-03,
     *  1.29558231E-03,
     *  1.24394135E-03, 1.24995607E-03, 1.25607799E-03, 1.26231130E-03,
     *  1.26866049E-03, 1.27513034E-03, 1.28172595E-03, 1.28845279E-03,
     *  1.29531670E-03,
     *  1.24374058E-03, 1.24974786E-03, 1.25586195E-03, 1.26208702E-03,
     *  1.26842754E-03, 1.27488824E-03, 1.28147420E-03, 1.28819083E-03,
     *  1.29504395E-03,
     *  1.24348195E-03, 1.24947966E-03, 1.25558369E-03, 1.26179818E-03,
     *  1.26812754E-03, 1.27457649E-03, 1.28115005E-03, 1.28785357E-03,
     *  1.29469282E-03,
     *  1.24321468E-03, 1.24920251E-03, 1.25529616E-03, 1.26149974E-03,
     *  1.26781762E-03, 1.27425445E-03, 1.28081523E-03, 1.28750525E-03,
     *  1.29433021E-03,
     *  1.24293861E-03, 1.24891627E-03, 1.25499923E-03, 1.26119156E-03,
     *  1.26749760E-03, 1.27392196E-03, 1.28046957E-03, 1.28714569E-03,
     *  1.29395595E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  1.24265360E-03, 1.24862078E-03, 1.25469273E-03, 1.26087348E-03,
     *  1.26716733E-03, 1.27357885E-03, 1.28011292E-03, 1.28677473E-03,
     *  1.29356986E-03,
     *  1.24235950E-03, 1.24831589E-03, 1.25437650E-03, 1.26054534E-03,
     *  1.26682665E-03, 1.27322496E-03, 1.27974509E-03, 1.28639220E-03,
     *  1.29317178E-03,
     *  1.24205615E-03, 1.24800144E-03, 1.25405040E-03, 1.26020698E-03,
     *  1.26647539E-03, 1.27286012E-03, 1.27936592E-03, 1.28599791E-03,
     *  1.29276151E-03,
     *  1.24174341E-03, 1.24767728E-03, 1.25371425E-03, 1.25985823E-03,
     *  1.26611339E-03, 1.27248415E-03, 1.27897524E-03, 1.28559169E-03,
     *  1.29233888E-03,
     *  1.24142111E-03, 1.24734324E-03, 1.25336789E-03, 1.25949892E-03,
     *  1.26574046E-03, 1.27209688E-03, 1.27857286E-03, 1.28517336E-03,
     *  1.29190371E-03,
     *  1.24108908E-03, 1.24699915E-03, 1.25301114E-03, 1.25912887E-03,
     *  1.26535642E-03, 1.27169812E-03, 1.27815859E-03, 1.28474273E-03,
     *  1.29145579E-03,
     *  1.24074716E-03, 1.24664484E-03, 1.25264383E-03, 1.25874790E-03,
     *  1.26496110E-03, 1.27128769E-03, 1.27773224E-03, 1.28429959E-03,
     *  1.29099493E-03,
     *  1.24039515E-03, 1.24628011E-03, 1.25226575E-03, 1.25835582E-03,
     *  1.26455428E-03, 1.27086538E-03, 1.27729360E-03, 1.28384374E-03,
     *  1.29052092E-03,
     *  1.24003286E-03, 1.24590477E-03, 1.25187672E-03, 1.25795241E-03,
     *  1.26413577E-03, 1.27043097E-03, 1.27684246E-03, 1.28337496E-03,
     *  1.29003352E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  1.23966008E-03, 1.24551860E-03, 1.25147651E-03, 1.25753745E-03,
     *  1.26370532E-03, 1.26998423E-03, 1.27637857E-03, 1.28289300E-03,
     *  1.28953249E-03,
     *  1.23927659E-03, 1.24512137E-03, 1.25106487E-03, 1.25711070E-03,
     *  1.26326269E-03, 1.26952491E-03, 1.27590168E-03, 1.28239759E-03,
     *  1.28901756E-03,
     *  1.23888211E-03, 1.24471282E-03, 1.25064155E-03, 1.25667189E-03,
     *  1.26280761E-03, 1.26905272E-03, 1.27541149E-03, 1.28188845E-03,
     *  1.28848843E-03,
     *  1.23847638E-03, 1.24429264E-03, 1.25020624E-03, 1.25622070E-03,
     *  1.26233974E-03, 1.26856733E-03, 1.27490767E-03, 1.28136522E-03,
     *  1.28794475E-03,
     *  1.23805904E-03, 1.24386050E-03, 1.24975858E-03, 1.25575677E-03,
     *  1.26185873E-03, 1.26806837E-03, 1.27438984E-03, 1.28082752E-03,
     *  1.28738611E-03,
     *  1.23762972E-03, 1.24341599E-03, 1.24929817E-03, 1.25527968E-03,
     *  1.26136414E-03, 1.26755540E-03, 1.27385753E-03, 1.28027488E-03,
     *  1.28681204E-03,
     *  1.23694694E-03, 1.24270917E-03, 1.24856617E-03, 1.25452129E-03,
     *  1.26057806E-03, 1.26674025E-03, 1.27301183E-03, 1.27939703E-03,
     *  1.28590034E-03,
     *  1.23623223E-03, 1.24196944E-03, 1.24780024E-03, 1.25372790E-03,
     *  1.25975588E-03, 1.26588785E-03, 1.27212768E-03, 1.27847950E-03,
     *  1.28494768E-03,
     *  1.23548009E-03, 1.24119111E-03, 1.24699450E-03, 1.25289345E-03,
     *  1.25889134E-03, 1.26499174E-03, 1.27119842E-03, 1.27751540E-03,
     *  1.28394693E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 82, 90) /
     *  1.23541640E-03, 1.24112521E-03, 1.24692629E-03, 1.25282282E-03,
     *  1.25881817E-03, 1.26491591E-03, 1.27111979E-03, 1.27743383E-03,
     *  1.28386227E-03,
     *  1.23528912E-03, 1.24099352E-03, 1.24678998E-03, 1.25268168E-03,
     *  1.25867196E-03, 1.26476438E-03, 1.27096269E-03, 1.27727087E-03,
     *  1.28369314E-03,
     *  1.23484474E-03, 1.24053376E-03, 1.24631413E-03, 1.25218898E-03,
     *  1.25816162E-03, 1.26423553E-03, 1.27041442E-03, 1.27670219E-03,
     *  1.28310301E-03,
     *  1.23424093E-03, 1.23990915E-03, 1.24566776E-03, 1.25151983E-03,
     *  1.25746860E-03, 1.26351750E-03, 1.26967014E-03, 1.27593035E-03,
     *  1.28230221E-03,
     *  1.23363500E-03, 1.23928243E-03, 1.24501931E-03, 1.25084864E-03,
     *  1.25677360E-03, 1.26279755E-03, 1.26892402E-03, 1.27515676E-03,
     *  1.28149974E-03,
     *  1.23302694E-03, 1.23865361E-03, 1.24436879E-03, 1.25017542E-03,
     *  1.25607662E-03, 1.26207568E-03, 1.26817604E-03, 1.27438140E-03,
     *  1.28069563E-03,
     *  1.23241676E-03, 1.23802269E-03, 1.24371620E-03, 1.24950017E-03,
     *  1.25537766E-03, 1.26135189E-03, 1.26742623E-03, 1.27360429E-03,
     *  1.27988986E-03,
     *  1.23180444E-03, 1.23738966E-03, 1.24306154E-03, 1.24882290E-03,
     *  1.25467673E-03, 1.26062618E-03, 1.26667458E-03, 1.27282543E-03,
     *  1.27908244E-03,
     *  1.23119001E-03, 1.23675454E-03, 1.24240481E-03, 1.24814359E-03,
     *  1.25397382E-03, 1.25989856E-03, 1.26592108E-03, 1.27204481E-03,
     *  1.27827338E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 91, 99) /
     *  1.23057344E-03, 1.23611731E-03, 1.24174602E-03, 1.24746227E-03,
     *  1.25326893E-03, 1.25916904E-03, 1.26516575E-03, 1.27126245E-03,
     *  1.27746267E-03,
     *  1.22995476E-03, 1.23547799E-03, 1.24108516E-03, 1.24677892E-03,
     *  1.25256208E-03, 1.25843760E-03, 1.26440859E-03, 1.27047834E-03,
     *  1.27665031E-03,
     *  1.22933395E-03, 1.23483658E-03, 1.24042224E-03, 1.24609355E-03,
     *  1.25185326E-03, 1.25770426E-03, 1.26364960E-03, 1.26969249E-03,
     *  1.27583632E-03,
     *  1.22871102E-03, 1.23419307E-03, 1.23975727E-03, 1.24540617E-03,
     *  1.25114248E-03, 1.25696902E-03, 1.26288878E-03, 1.26890489E-03,
     *  1.27502068E-03,
     *  1.22585595E-03, 1.23124489E-03, 1.23671206E-03, 1.24225977E-03,
     *  1.24789048E-03, 1.25360675E-03, 1.25941130E-03, 1.26530695E-03,
     *  1.27129670E-03,
     *  1.22295733E-03, 1.22825376E-03, 1.23362463E-03, 1.23907206E-03,
     *  1.24459826E-03, 1.25020558E-03, 1.25589644E-03, 1.26167342E-03,
     *  1.26753921E-03,
     *  1.22001533E-03, 1.22521987E-03, 1.23049522E-03, 1.23584329E-03,
     *  1.24126610E-03, 1.24676577E-03, 1.25234449E-03, 1.25800457E-03,
     *  1.26374844E-03,
     *  1.21703013E-03, 1.22214344E-03, 1.22732406E-03, 1.23257372E-03,
     *  1.23789427E-03, 1.24328761E-03, 1.24875572E-03, 1.25430067E-03,
     *  1.25992465E-03,
     *  1.21400195E-03, 1.21902470E-03, 1.22411140E-03, 1.22926365E-03,
     *  1.23448308E-03, 1.23977141E-03, 1.24513044E-03, 1.25056203E-03,
     *  1.25606813E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=100,108) /
     *  1.21093100E-03, 1.21586391E-03, 1.22085755E-03, 1.22591335E-03,
     *  1.23103282E-03, 1.23621749E-03, 1.24146897E-03, 1.24678894E-03,
     *  1.25217914E-03,
     *  1.20781755E-03, 1.21266134E-03, 1.21756278E-03, 1.22252316E-03,
     *  1.22754383E-03, 1.23262618E-03, 1.23777165E-03, 1.24298174E-03,
     *  1.24825800E-03,
     *  1.20466185E-03, 1.20941728E-03, 1.21422741E-03, 1.21909341E-03,
     *  1.22401646E-03, 1.22899784E-03, 1.23403882E-03, 1.23914075E-03,
     *  1.24430502E-03,
     *  1.20146420E-03, 1.20613206E-03, 1.21085179E-03, 1.21562443E-03,
     *  1.22045107E-03, 1.22533282E-03, 1.23027084E-03, 1.23526632E-03,
     *  1.24032051E-03,
     *  1.19822491E-03, 1.20280600E-03, 1.20743626E-03, 1.21211661E-03,
     *  1.21684802E-03, 1.22163151E-03, 1.22646809E-03, 1.23135883E-03,
     *  1.23630483E-03,
     *  1.19494431E-03, 1.19943945E-03, 1.20398118E-03, 1.20857031E-03,
     *  1.21320771E-03, 1.21789429E-03, 1.22263094E-03, 1.22741862E-03,
     *  1.23225832E-03,
     *  1.19162273E-03, 1.19603278E-03, 1.20048693E-03, 1.20498593E-03,
     *  1.20953054E-03, 1.21412156E-03, 1.21875980E-03, 1.22344610E-03,
     *  1.22818133E-03,
     *  1.18826055E-03, 1.19258636E-03, 1.19695392E-03, 1.20136387E-03,
     *  1.20581692E-03, 1.21031374E-03, 1.21485507E-03, 1.21944166E-03,
     *  1.22407425E-03,
     *  1.18485814E-03, 1.18910060E-03, 1.19338255E-03, 1.19770457E-03,
     *  1.20206726E-03, 1.20647126E-03, 1.21091718E-03, 1.21540568E-03,
     *  1.21993745E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=109,117) /
     *  1.18141590E-03, 1.18557590E-03, 1.18977325E-03, 1.19400844E-03,
     *  1.19828202E-03, 1.20259454E-03, 1.20694654E-03, 1.21133860E-03,
     *  1.21577132E-03,
     *  1.17793423E-03, 1.18201270E-03, 1.18612645E-03, 1.19027594E-03,
     *  1.19446164E-03, 1.19868403E-03, 1.20294359E-03, 1.20724083E-03,
     *  1.21157627E-03,
     *  1.17441358E-03, 1.17841142E-03, 1.18244260E-03, 1.18650752E-03,
     *  1.19060657E-03, 1.19474019E-03, 1.19890878E-03, 1.20311280E-03,
     *  1.20735269E-03,
     *  1.17085436E-03, 1.17477253E-03, 1.17872218E-03, 1.18270364E-03,
     *  1.18671729E-03, 1.19076347E-03, 1.19484257E-03, 1.19895495E-03,
     *  1.20310101E-03,
     *  1.16725705E-03, 1.17109649E-03, 1.17496563E-03, 1.17886479E-03,
     *  1.18279426E-03, 1.18675436E-03, 1.19074540E-03, 1.19476772E-03,
     *  1.19882164E-03,
     *  1.16362210E-03, 1.16738377E-03, 1.17117346E-03, 1.17499145E-03,
     *  1.17883798E-03, 1.18271332E-03, 1.18661776E-03, 1.19055157E-03,
     *  1.19451502E-03,
     *  1.15995000E-03, 1.16363486E-03, 1.16734616E-03, 1.17108410E-03,
     *  1.17484893E-03, 1.17864085E-03, 1.18246011E-03, 1.18630694E-03,
     *  1.19018159E-03,
     *  1.15624123E-03, 1.15985026E-03, 1.16348421E-03, 1.16714327E-03,
     *  1.17082761E-03, 1.17453744E-03, 1.17827294E-03, 1.18203432E-03,
     *  1.18582177E-03,
     *  1.15249629E-03, 1.15603047E-03, 1.15958814E-03, 1.16316945E-03,
     *  1.16677454E-03, 1.17040358E-03, 1.17405674E-03, 1.17773416E-03,
     *  1.18143603E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=118,126) /
     *  1.14871570E-03, 1.15217602E-03, 1.15565847E-03, 1.15916316E-03,
     *  1.16269022E-03, 1.16623979E-03, 1.16981198E-03, 1.17340694E-03,
     *  1.17702480E-03,
     *  1.14489997E-03, 1.14828742E-03, 1.15169571E-03, 1.15512492E-03,
     *  1.15857517E-03, 1.16204656E-03, 1.16553917E-03, 1.16905314E-03,
     *  1.17258855E-03,
     *  1.14104963E-03, 1.14436520E-03, 1.14770040E-03, 1.15105528E-03,
     *  1.15442992E-03, 1.15782441E-03, 1.16123882E-03, 1.16467323E-03,
     *  1.16812774E-03,
     *  1.13716521E-03, 1.14040991E-03, 1.14367307E-03, 1.14695475E-03,
     *  1.15025499E-03, 1.15357386E-03, 1.15691141E-03, 1.16026771E-03,
     *  1.16364282E-03,
     *  1.13324726E-03, 1.13642208E-03, 1.13961428E-03, 1.14282387E-03,
     *  1.14605091E-03, 1.14929543E-03, 1.15255747E-03, 1.15583707E-03,
     *  1.15913427E-03,
     *  1.12929633E-03, 1.13240227E-03, 1.13552456E-03, 1.13866320E-03,
     *  1.14181822E-03, 1.14498964E-03, 1.14817749E-03, 1.15138178E-03,
     *  1.15460255E-03,
     *  1.12531297E-03, 1.12835104E-03, 1.13140447E-03, 1.13447327E-03,
     *  1.13755746E-03, 1.14065703E-03, 1.14377199E-03, 1.14690235E-03,
     *  1.15004812E-03,
     *  1.12129774E-03, 1.12426892E-03, 1.12725456E-03, 1.13025464E-03,
     *  1.13326916E-03, 1.13629811E-03, 1.13934148E-03, 1.14239927E-03,
     *  1.14547147E-03,
     *  1.11725121E-03, 1.12015651E-03, 1.12307540E-03, 1.12600786E-03,
     *  1.12895387E-03, 1.13191341E-03, 1.13488647E-03, 1.13787303E-03,
     *  1.14087307E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=127,135) /
     *  1.11317394E-03, 1.11601435E-03, 1.11886753E-03, 1.12173347E-03,
     *  1.12461213E-03, 1.12750348E-03, 1.13040749E-03, 1.13332413E-03,
     *  1.13625338E-03,
     *  1.10906650E-03, 1.11184301E-03, 1.11463154E-03, 1.11743204E-03,
     *  1.12024448E-03, 1.12306883E-03, 1.12590503E-03, 1.12875307E-03,
     *  1.13161289E-03,
     *  1.10492947E-03, 1.10764307E-03, 1.11036797E-03, 1.11310412E-03,
     *  1.11585148E-03, 1.11861000E-03, 1.12137963E-03, 1.12416033E-03,
     *  1.12695207E-03,
     *  1.10076343E-03, 1.10341509E-03, 1.10607739E-03, 1.10875026E-03,
     *  1.11143365E-03, 1.11412752E-03, 1.11683179E-03, 1.11954643E-03,
     *  1.12227138E-03,
     *  1.09656894E-03, 1.09915965E-03, 1.10176037E-03, 1.10437102E-03,
     *  1.10699156E-03, 1.10962191E-03, 1.11226203E-03, 1.11491185E-03,
     *  1.11757131E-03,
     *  1.09234659E-03, 1.09487732E-03, 1.09741747E-03, 1.09996696E-03,
     *  1.10252573E-03, 1.10509372E-03, 1.10767085E-03, 1.11025708E-03,
     *  1.11285233E-03,
     *  1.08809696E-03, 1.09056868E-03, 1.09304925E-03, 1.09553863E-03,
     *  1.09803672E-03, 1.10054346E-03, 1.10305878E-03, 1.10558262E-03,
     *  1.10811490E-03,
     *  1.08382063E-03, 1.08623428E-03, 1.08865629E-03, 1.09108657E-03,
     *  1.09352505E-03, 1.09597166E-03, 1.09842632E-03, 1.10088895E-03,
     *  1.10335949E-03,
     *  1.07951817E-03, 1.08187471E-03, 1.08423913E-03, 1.08661135E-03,
     *  1.08899128E-03, 1.09137884E-03, 1.09377396E-03, 1.09617657E-03,
     *  1.09858658E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=136,144) /
     *  1.07519015E-03, 1.07749053E-03, 1.07979834E-03, 1.08211350E-03,
     *  1.08443593E-03, 1.08676553E-03, 1.08910223E-03, 1.09144596E-03,
     *  1.09379662E-03,
     *  1.07083715E-03, 1.07308231E-03, 1.07533448E-03, 1.07759358E-03,
     *  1.07985953E-03, 1.08213224E-03, 1.08441162E-03, 1.08669759E-03,
     *  1.08899008E-03,
     *  1.06645975E-03, 1.06865060E-03, 1.07084809E-03, 1.07305213E-03,
     *  1.07526262E-03, 1.07747948E-03, 1.07970262E-03, 1.08193196E-03,
     *  1.08416742E-03,
     *  1.06205851E-03, 1.06419598E-03, 1.06633973E-03, 1.06848967E-03,
     *  1.07064571E-03, 1.07280776E-03, 1.07497573E-03, 1.07714953E-03,
     *  1.07932908E-03,
     *  1.05763400E-03, 1.05971899E-03, 1.06180994E-03, 1.06390676E-03,
     *  1.06600934E-03, 1.06811759E-03, 1.07023143E-03, 1.07235077E-03,
     *  1.07447552E-03,
     *  1.05318677E-03, 1.05522019E-03, 1.05725927E-03, 1.05930391E-03,
     *  1.06135401E-03, 1.06340948E-03, 1.06547023E-03, 1.06753616E-03,
     *  1.06960719E-03,
     *  1.04871739E-03, 1.05070013E-03, 1.05268825E-03, 1.05468165E-03,
     *  1.05668024E-03, 1.05868391E-03, 1.06069258E-03, 1.06270615E-03,
     *  1.06472454E-03,
     *  1.04422641E-03, 1.04615935E-03, 1.04809742E-03, 1.05004051E-03,
     *  1.05198853E-03, 1.05394138E-03, 1.05589897E-03, 1.05786120E-03,
     *  1.05982799E-03,
     *  1.03971439E-03, 1.04159839E-03, 1.04348730E-03, 1.04538100E-03,
     *  1.04727939E-03, 1.04918238E-03, 1.05108987E-03, 1.05300177E-03,
     *  1.05491799E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=145,153) /
     *  1.03518185E-03, 1.03701779E-03, 1.03885841E-03, 1.04070362E-03,
     *  1.04255331E-03, 1.04440739E-03, 1.04626575E-03, 1.04812830E-03,
     *  1.04999495E-03,
     *  1.03062934E-03, 1.03241806E-03, 1.03421128E-03, 1.03600888E-03,
     *  1.03781078E-03, 1.03961687E-03, 1.04142706E-03, 1.04324123E-03,
     *  1.04505932E-03,
     *  1.02605740E-03, 1.02779974E-03, 1.02954640E-03, 1.03129729E-03,
     *  1.03305229E-03, 1.03481131E-03, 1.03657425E-03, 1.03834101E-03,
     *  1.04011149E-03,
     *  1.02146655E-03, 1.02316333E-03, 1.02486429E-03, 1.02656932E-03,
     *  1.02827831E-03, 1.02999116E-03, 1.03170778E-03, 1.03342805E-03,
     *  1.03515190E-03,
     *  1.01685730E-03, 1.01850935E-03, 1.02016544E-03, 1.02182547E-03,
     *  1.02348932E-03, 1.02515689E-03, 1.02682808E-03, 1.02850279E-03,
     *  1.03018093E-03,
     *  1.01223017E-03, 1.01383830E-03, 1.01545035E-03, 1.01706620E-03,
     *  1.01868577E-03, 1.02030893E-03, 1.02193559E-03, 1.02356565E-03,
     *  1.02519900E-03,
     *  1.00758566E-03, 1.00915066E-03, 1.01071948E-03, 1.01229200E-03,
     *  1.01386812E-03, 1.01544774E-03, 1.01703074E-03, 1.01861703E-03,
     *  1.02020650E-03,
     *  1.00292428E-03, 1.00444694E-03, 1.00597333E-03, 1.00750333E-03,
     *  1.00903684E-03, 1.01057374E-03, 1.01211394E-03, 1.01365733E-03,
     *  1.01520382E-03,
     *  9.98246508E-04, 9.99727607E-04, 1.00121235E-03, 1.00270064E-03,
     *  1.00419235E-03, 1.00568738E-03, 1.00718562E-03, 1.00868697E-03,
     *  1.01019134E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=154,162) /
     *  9.93552834E-04, 9.94993133E-04, 9.96437018E-04, 9.97884373E-04,
     *  9.99335089E-04, 1.00078906E-03, 1.00224617E-03, 1.00370633E-03,
     *  1.00516943E-03,
     *  9.88843729E-04, 9.90243984E-04, 9.91647772E-04, 9.93054978E-04,
     *  9.94465491E-04, 9.95879201E-04, 9.97296001E-04, 9.98715787E-04,
     *  1.00013846E-03,
     *  9.84119661E-04, 9.85480615E-04, 9.86845061E-04, 9.88212885E-04,
     *  9.89583972E-04, 9.90958213E-04, 9.92335500E-04, 9.93715726E-04,
     *  9.95098790E-04,
     *  9.79381088E-04, 9.80703473E-04, 9.82029322E-04, 9.83358517E-04,
     *  9.84690944E-04, 9.86026492E-04, 9.87365052E-04, 9.88706516E-04,
     *  9.90050781E-04,
     *  9.74628459E-04, 9.75912998E-04, 9.77200981E-04, 9.78492291E-04,
     *  9.79786811E-04, 9.81084428E-04, 9.82385034E-04, 9.83688518E-04,
     *  9.84994778E-04,
     *  9.69862215E-04, 9.71109620E-04, 9.72360459E-04, 9.73614614E-04,
     *  9.74871967E-04, 9.76132404E-04, 9.77395814E-04, 9.78662087E-04,
     *  9.79931119E-04,
     *  9.65082789E-04, 9.66293760E-04, 9.67508166E-04, 9.68725885E-04,
     *  9.69946799E-04, 9.71170793E-04, 9.72397753E-04, 9.73627571E-04,
     *  9.74860138E-04,
     *  9.60290603E-04, 9.61465833E-04, 9.62644504E-04, 9.63826495E-04,
     *  9.65011687E-04, 9.66199961E-04, 9.67391205E-04, 9.68585307E-04,
     *  9.69782159E-04,
     *  9.55486073E-04, 9.56626241E-04, 9.57769866E-04, 9.58916826E-04,
     *  9.60066999E-04, 9.61220267E-04, 9.62376515E-04, 9.63535629E-04,
     *  9.64697502E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  1.30944023E-03, 1.31691083E-03, 1.32455923E-03, 1.33060208E-03,
     *  1.33676195E-03, 1.34304408E-03, 1.34945404E-03, 1.35599785E-03,
     *  1.36268198E-03,
     *  1.30942756E-03, 1.31689759E-03, 1.32454537E-03, 1.33058772E-03,
     *  1.33674706E-03, 1.34302862E-03, 1.34943799E-03, 1.35598117E-03,
     *  1.36266464E-03,
     *  1.30941324E-03, 1.31688261E-03, 1.32452971E-03, 1.33057148E-03,
     *  1.33673023E-03, 1.34301116E-03, 1.34941985E-03, 1.35596233E-03,
     *  1.36264504E-03,
     *  1.30939712E-03, 1.31686576E-03, 1.32451208E-03, 1.33055321E-03,
     *  1.33671128E-03, 1.34299149E-03, 1.34939944E-03, 1.35594111E-03,
     *  1.36262297E-03,
     *  1.30937904E-03, 1.31684686E-03, 1.32449230E-03, 1.33053272E-03,
     *  1.33669003E-03, 1.34296944E-03, 1.34937654E-03, 1.35591732E-03,
     *  1.36259823E-03,
     *  1.30935884E-03, 1.31682574E-03, 1.32447021E-03, 1.33050982E-03,
     *  1.33666629E-03, 1.34294481E-03, 1.34935096E-03, 1.35589074E-03,
     *  1.36257059E-03,
     *  1.30933634E-03, 1.31680223E-03, 1.32444561E-03, 1.33048433E-03,
     *  1.33663985E-03, 1.34291737E-03, 1.34932248E-03, 1.35586114E-03,
     *  1.36253981E-03,
     *  1.30931137E-03, 1.31677613E-03, 1.32441830E-03, 1.33045603E-03,
     *  1.33661051E-03, 1.34288693E-03, 1.34929087E-03, 1.35582829E-03,
     *  1.36250565E-03,
     *  1.30928376E-03, 1.31674727E-03, 1.32438810E-03, 1.33042473E-03,
     *  1.33657806E-03, 1.34285326E-03, 1.34925590E-03, 1.35579196E-03,
     *  1.36246787E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  1.30925330E-03, 1.31671543E-03, 1.32435479E-03, 1.33039022E-03,
     *  1.33654226E-03, 1.34281612E-03, 1.34921734E-03, 1.35575189E-03,
     *  1.36242620E-03,
     *  1.30921980E-03, 1.31668042E-03, 1.32431817E-03, 1.33035226E-03,
     *  1.33650291E-03, 1.34277528E-03, 1.34917494E-03, 1.35570784E-03,
     *  1.36238039E-03,
     *  1.30918308E-03, 1.31664203E-03, 1.32427800E-03, 1.33031064E-03,
     *  1.33645975E-03, 1.34273051E-03, 1.34912845E-03, 1.35565953E-03,
     *  1.36233016E-03,
     *  1.30914291E-03, 1.31660005E-03, 1.32423408E-03, 1.33026513E-03,
     *  1.33641256E-03, 1.34268154E-03, 1.34907761E-03, 1.35560671E-03,
     *  1.36227523E-03,
     *  1.30909910E-03, 1.31655426E-03, 1.32418618E-03, 1.33021549E-03,
     *  1.33636109E-03, 1.34262814E-03, 1.34902216E-03, 1.35554909E-03,
     *  1.36221532E-03,
     *  1.30905143E-03, 1.31650443E-03, 1.32413405E-03, 1.33016148E-03,
     *  1.33630509E-03, 1.34257004E-03, 1.34896184E-03, 1.35548642E-03,
     *  1.36215015E-03,
     *  1.30899968E-03, 1.31645035E-03, 1.32407748E-03, 1.33010285E-03,
     *  1.33624431E-03, 1.34250697E-03, 1.34889636E-03, 1.35541839E-03,
     *  1.36207941E-03,
     *  1.30894364E-03, 1.31639178E-03, 1.32401621E-03, 1.33003937E-03,
     *  1.33617848E-03, 1.34243868E-03, 1.34882546E-03, 1.35534472E-03,
     *  1.36200282E-03,
     *  1.30888308E-03, 1.31632849E-03, 1.32395000E-03, 1.32997077E-03,
     *  1.33610736E-03, 1.34236489E-03, 1.34874885E-03, 1.35526513E-03,
     *  1.36192007E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  1.30881778E-03, 1.31626024E-03, 1.32387861E-03, 1.32989680E-03,
     *  1.33603067E-03, 1.34228533E-03, 1.34866625E-03, 1.35517932E-03,
     *  1.36183085E-03,
     *  1.30874750E-03, 1.31618680E-03, 1.32380178E-03, 1.32981720E-03,
     *  1.33594814E-03, 1.34219971E-03, 1.34857737E-03, 1.35508698E-03,
     *  1.36173485E-03,
     *  1.30867203E-03, 1.31610792E-03, 1.32371928E-03, 1.32973171E-03,
     *  1.33585952E-03, 1.34210778E-03, 1.34848193E-03, 1.35498783E-03,
     *  1.36163177E-03,
     *  1.30859111E-03, 1.31602337E-03, 1.32363083E-03, 1.32964008E-03,
     *  1.33576452E-03, 1.34200923E-03, 1.34837963E-03, 1.35488156E-03,
     *  1.36152129E-03,
     *  1.30850453E-03, 1.31593289E-03, 1.32353620E-03, 1.32954203E-03,
     *  1.33566288E-03, 1.34190379E-03, 1.34827018E-03, 1.35476787E-03,
     *  1.36140309E-03,
     *  1.30841204E-03, 1.31583624E-03, 1.32343511E-03, 1.32943731E-03,
     *  1.33555432E-03, 1.34179118E-03, 1.34815329E-03, 1.35464644E-03,
     *  1.36127687E-03,
     *  1.30831340E-03, 1.31573318E-03, 1.32332732E-03, 1.32932564E-03,
     *  1.33543856E-03, 1.34167111E-03, 1.34802866E-03, 1.35451699E-03,
     *  1.36114230E-03,
     *  1.30820839E-03, 1.31562345E-03, 1.32321257E-03, 1.32920677E-03,
     *  1.33531534E-03, 1.34154329E-03, 1.34789600E-03, 1.35437919E-03,
     *  1.36099907E-03,
     *  1.30809676E-03, 1.31550682E-03, 1.32309060E-03, 1.32908041E-03,
     *  1.33518437E-03, 1.34140745E-03, 1.34775500E-03, 1.35423275E-03,
     *  1.36084686E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  1.30797828E-03, 1.31538303E-03, 1.32296114E-03, 1.32894631E-03,
     *  1.33504537E-03, 1.34126329E-03, 1.34760539E-03, 1.35407736E-03,
     *  1.36068535E-03,
     *  1.30785270E-03, 1.31525183E-03, 1.32282395E-03, 1.32880420E-03,
     *  1.33489808E-03, 1.34111054E-03, 1.34744686E-03, 1.35391272E-03,
     *  1.36051424E-03,
     *  1.30771979E-03, 1.31511298E-03, 1.32267876E-03, 1.32865382E-03,
     *  1.33474222E-03, 1.34094890E-03, 1.34727911E-03, 1.35373853E-03,
     *  1.36033320E-03,
     *  1.30761183E-03, 1.31500020E-03, 1.32256084E-03, 1.32853168E-03,
     *  1.33461564E-03, 1.34081763E-03, 1.34714289E-03, 1.35359707E-03,
     *  1.36018620E-03,
     *  1.30749924E-03, 1.31488258E-03, 1.32243787E-03, 1.32840431E-03,
     *  1.33448365E-03, 1.34068075E-03, 1.34700086E-03, 1.35344958E-03,
     *  1.36003294E-03,
     *  1.30738190E-03, 1.31476001E-03, 1.32230972E-03, 1.32827160E-03,
     *  1.33434611E-03, 1.34053813E-03, 1.34685287E-03, 1.35329592E-03,
     *  1.35987327E-03,
     *  1.30725971E-03, 1.31463238E-03, 1.32217629E-03, 1.32813341E-03,
     *  1.33420291E-03, 1.34038965E-03, 1.34669881E-03, 1.35313595E-03,
     *  1.35970705E-03,
     *  1.30713256E-03, 1.31449958E-03, 1.32203745E-03, 1.32798962E-03,
     *  1.33405392E-03, 1.34023517E-03, 1.34653853E-03, 1.35296954E-03,
     *  1.35953415E-03,
     *  1.30700034E-03, 1.31436148E-03, 1.32189309E-03, 1.32784013E-03,
     *  1.33389902E-03, 1.34007456E-03, 1.34637190E-03, 1.35279655E-03,
     *  1.35935442E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  1.30686295E-03, 1.31421799E-03, 1.32174310E-03, 1.32768481E-03,
     *  1.33373809E-03, 1.33990771E-03, 1.34619880E-03, 1.35261685E-03,
     *  1.35916773E-03,
     *  1.30672027E-03, 1.31406899E-03, 1.32158736E-03, 1.32752354E-03,
     *  1.33357100E-03, 1.33973449E-03, 1.34601910E-03, 1.35243030E-03,
     *  1.35897394E-03,
     *  1.30657221E-03, 1.31391437E-03, 1.32142575E-03, 1.32735621E-03,
     *  1.33339764E-03, 1.33955477E-03, 1.34583267E-03, 1.35223678E-03,
     *  1.35877291E-03,
     *  1.30641866E-03, 1.31375403E-03, 1.32125817E-03, 1.32718270E-03,
     *  1.33321788E-03, 1.33936843E-03, 1.34563939E-03, 1.35203615E-03,
     *  1.35856452E-03,
     *  1.30625951E-03, 1.31358785E-03, 1.32108450E-03, 1.32700289E-03,
     *  1.33303161E-03, 1.33917535E-03, 1.34543912E-03, 1.35182829E-03,
     *  1.35834862E-03,
     *  1.30609466E-03, 1.31341573E-03, 1.32090463E-03, 1.32681667E-03,
     *  1.33283871E-03, 1.33897541E-03, 1.34523175E-03, 1.35161307E-03,
     *  1.35812510E-03,
     *  1.30592401E-03, 1.31323756E-03, 1.32071845E-03, 1.32662394E-03,
     *  1.33263907E-03, 1.33876849E-03, 1.34501715E-03, 1.35139036E-03,
     *  1.35789381E-03,
     *  1.30574745E-03, 1.31305324E-03, 1.32052585E-03, 1.32642457E-03,
     *  1.33243257E-03, 1.33855447E-03, 1.34479521E-03, 1.35116005E-03,
     *  1.35765464E-03,
     *  1.30556489E-03, 1.31286266E-03, 1.32032673E-03, 1.32621845E-03,
     *  1.33221909E-03, 1.33833324E-03, 1.34456580E-03, 1.35092200E-03,
     *  1.35740745E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  1.30537623E-03, 1.31266572E-03, 1.32012098E-03, 1.32600548E-03,
     *  1.33199853E-03, 1.33810468E-03, 1.34432880E-03, 1.35067609E-03,
     *  1.35715213E-03,
     *  1.30518136E-03, 1.31246231E-03, 1.31990849E-03, 1.32578555E-03,
     *  1.33177077E-03, 1.33786868E-03, 1.34408411E-03, 1.35042222E-03,
     *  1.35688855E-03,
     *  1.30498019E-03, 1.31225235E-03, 1.31968916E-03, 1.32555856E-03,
     *  1.33153571E-03, 1.33762512E-03, 1.34383159E-03, 1.35016025E-03,
     *  1.35661660E-03,
     *  1.30477261E-03, 1.31203571E-03, 1.31946288E-03, 1.32532438E-03,
     *  1.33129323E-03, 1.33737390E-03, 1.34357115E-03, 1.34989008E-03,
     *  1.35633614E-03,
     *  1.30455854E-03, 1.31181231E-03, 1.31922955E-03, 1.32508293E-03,
     *  1.33104324E-03, 1.33711491E-03, 1.34330267E-03, 1.34961159E-03,
     *  1.35604708E-03,
     *  1.30433788E-03, 1.31158205E-03, 1.31898907E-03, 1.32483409E-03,
     *  1.33078561E-03, 1.33684803E-03, 1.34302604E-03, 1.34932467E-03,
     *  1.35574929E-03,
     *  1.30411053E-03, 1.31134483E-03, 1.31874135E-03, 1.32457777E-03,
     *  1.33052025E-03, 1.33657316E-03, 1.34274115E-03, 1.34902921E-03,
     *  1.35544265E-03,
     *  1.30387639E-03, 1.31110054E-03, 1.31848627E-03, 1.32431387E-03,
     *  1.33024706E-03, 1.33629020E-03, 1.34244789E-03, 1.34872509E-03,
     *  1.35512707E-03,
     *  1.30363538E-03, 1.31084911E-03, 1.31822374E-03, 1.32404227E-03,
     *  1.32996593E-03, 1.33599904E-03, 1.34214616E-03, 1.34841221E-03,
     *  1.35480242E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  1.30338740E-03, 1.31059042E-03, 1.31795367E-03, 1.32376289E-03,
     *  1.32967677E-03, 1.33569957E-03, 1.34183586E-03, 1.34809047E-03,
     *  1.35446861E-03,
     *  1.30313236E-03, 1.31032439E-03, 1.31767596E-03, 1.32347562E-03,
     *  1.32937946E-03, 1.33539171E-03, 1.34151687E-03, 1.34775976E-03,
     *  1.35412552E-03,
     *  1.30287017E-03, 1.31005093E-03, 1.31739051E-03, 1.32318038E-03,
     *  1.32907392E-03, 1.33507534E-03, 1.34118910E-03, 1.34741997E-03,
     *  1.35377305E-03,
     *  1.30260073E-03, 1.30976993E-03, 1.31709722E-03, 1.32287705E-03,
     *  1.32876004E-03, 1.33475037E-03, 1.34085245E-03, 1.34707101E-03,
     *  1.35341109E-03,
     *  1.30232396E-03, 1.30948131E-03, 1.31679601E-03, 1.32256555E-03,
     *  1.32843773E-03, 1.33441669E-03, 1.34050681E-03, 1.34671277E-03,
     *  1.35303956E-03,
     *  1.30203977E-03, 1.30918498E-03, 1.31648678E-03, 1.32224578E-03,
     *  1.32810690E-03, 1.33407422E-03, 1.34015209E-03, 1.34634515E-03,
     *  1.35265833E-03,
     *  1.30167395E-03, 1.30880357E-03, 1.31608882E-03, 1.32183429E-03,
     *  1.32768121E-03, 1.33363361E-03, 1.33969577E-03, 1.34587229E-03,
     *  1.35216803E-03,
     *  1.30129621E-03, 1.30840979E-03, 1.31567800E-03, 1.32140956E-03,
     *  1.32724186E-03, 1.33317891E-03, 1.33922492E-03, 1.34538443E-03,
     *  1.35166225E-03,
     *  1.30090638E-03, 1.30800345E-03, 1.31525413E-03, 1.32097138E-03,
     *  1.32678866E-03, 1.33270993E-03, 1.33873935E-03, 1.34488139E-03,
     *  1.35114079E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  1.30050428E-03, 1.30758438E-03, 1.31481704E-03, 1.32051958E-03,
     *  1.32632143E-03, 1.33222648E-03, 1.33823886E-03, 1.34436296E-03,
     *  1.35060346E-03,
     *  1.30008973E-03, 1.30715239E-03, 1.31436654E-03, 1.32005397E-03,
     *  1.32583998E-03, 1.33172839E-03, 1.33772327E-03, 1.34382897E-03,
     *  1.35005008E-03,
     *  1.29966256E-03, 1.30670730E-03, 1.31390245E-03, 1.31957437E-03,
     *  1.32534411E-03, 1.33121545E-03, 1.33719239E-03, 1.34327921E-03,
     *  1.34948045E-03,
     *  1.29922257E-03, 1.30624893E-03, 1.31342457E-03, 1.31908059E-03,
     *  1.32483365E-03, 1.33068747E-03, 1.33664602E-03, 1.34271350E-03,
     *  1.34889438E-03,
     *  1.29876958E-03, 1.30577707E-03, 1.31293271E-03, 1.31857242E-03,
     *  1.32430838E-03, 1.33014426E-03, 1.33608396E-03, 1.34213163E-03,
     *  1.34829165E-03,
     *  1.29830339E-03, 1.30529154E-03, 1.31242667E-03, 1.31804966E-03,
     *  1.32376810E-03, 1.32958561E-03, 1.33550601E-03, 1.34153339E-03,
     *  1.34767208E-03,
     *  1.29782380E-03, 1.30479212E-03, 1.31190624E-03, 1.31751211E-03,
     *  1.32321261E-03, 1.32901130E-03, 1.33491195E-03, 1.34091858E-03,
     *  1.34703544E-03,
     *  1.29733059E-03, 1.30427860E-03, 1.31137120E-03, 1.31695954E-03,
     *  1.32264167E-03, 1.32842110E-03, 1.33430155E-03, 1.34028695E-03,
     *  1.34638150E-03,
     *  1.29682353E-03, 1.30375073E-03, 1.31082131E-03, 1.31639170E-03,
     *  1.32205504E-03, 1.32781478E-03, 1.33367457E-03, 1.33963827E-03,
     *  1.34571001E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  1.29630236E-03, 1.30320827E-03, 1.31025630E-03, 1.31580834E-03,
     *  1.32145247E-03, 1.32719206E-03, 1.33303073E-03, 1.33897227E-03,
     *  1.34502071E-03,
     *  1.29576682E-03, 1.30265094E-03, 1.30967591E-03, 1.31520917E-03,
     *  1.32083365E-03, 1.32655266E-03, 1.33236974E-03, 1.33828863E-03,
     *  1.34431329E-03,
     *  1.29521659E-03, 1.30207842E-03, 1.30907980E-03, 1.31459387E-03,
     *  1.32019826E-03, 1.32589624E-03, 1.33169128E-03, 1.33758704E-03,
     *  1.34358741E-03,
     *  1.29465132E-03, 1.30149034E-03, 1.30846761E-03, 1.31396206E-03,
     *  1.31954592E-03, 1.32522241E-03, 1.33099493E-03, 1.33686708E-03,
     *  1.34284267E-03,
     *  1.29407060E-03, 1.30088630E-03, 1.30783890E-03, 1.31331330E-03,
     *  1.31887619E-03, 1.32453073E-03, 1.33028026E-03, 1.33612831E-03,
     *  1.34207861E-03,
     *  1.29347392E-03, 1.30026577E-03, 1.30719316E-03, 1.31264706E-03,
     *  1.31818852E-03, 1.32382064E-03, 1.32954670E-03, 1.33537014E-03,
     *  1.34129463E-03,
     *  1.29252654E-03, 1.29928074E-03, 1.30616836E-03, 1.31158993E-03,
     *  1.31709761E-03, 1.32269440E-03, 1.32838348E-03, 1.33416818E-03,
     *  1.34005207E-03,
     *  1.29153687E-03, 1.29825202E-03, 1.30509842E-03, 1.31048651E-03,
     *  1.31595922E-03, 1.32151946E-03, 1.32717029E-03, 1.33291496E-03,
     *  1.33875689E-03,
     *  1.29049752E-03, 1.29717199E-03, 1.30397546E-03, 1.30932870E-03,
     *  1.31476503E-03, 1.32028725E-03, 1.32589834E-03, 1.33160142E-03,
     *  1.33739981E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 82, 90) /
     *  1.29040961E-03, 1.29708066E-03, 1.30388051E-03, 1.30923083E-03,
     *  1.31466409E-03, 1.32018311E-03, 1.32579086E-03, 1.33149045E-03,
     *  1.33728517E-03,
     *  1.29023399E-03, 1.29689820E-03, 1.30369084E-03, 1.30903530E-03,
     *  1.31446245E-03, 1.31997510E-03, 1.32557618E-03, 1.33126879E-03,
     *  1.33705621E-03,
     *  1.28962129E-03, 1.29626171E-03, 1.30302927E-03, 1.30835338E-03,
     *  1.31375930E-03, 1.31924977E-03, 1.32482768E-03, 1.33049606E-03,
     *  1.33625813E-03,
     *  1.28879001E-03, 1.29539833E-03, 1.30213206E-03, 1.30742874E-03,
     *  1.31280604E-03, 1.31826664E-03, 1.32381334E-03, 1.32944911E-03,
     *  1.33517705E-03,
     *  1.28795719E-03, 1.29453357E-03, 1.30123363E-03, 1.30650302E-03,
     *  1.31185187E-03, 1.31728278E-03, 1.32279848E-03, 1.32840185E-03,
     *  1.33409593E-03,
     *  1.28712284E-03, 1.29366741E-03, 1.30033398E-03, 1.30557622E-03,
     *  1.31089678E-03, 1.31629818E-03, 1.32178308E-03, 1.32735429E-03,
     *  1.33301475E-03,
     *  1.28628696E-03, 1.29279987E-03, 1.29943310E-03, 1.30464834E-03,
     *  1.30994077E-03, 1.31531284E-03, 1.32076714E-03, 1.32630641E-03,
     *  1.33193350E-03,
     *  1.28544956E-03, 1.29193094E-03, 1.29853100E-03, 1.30371938E-03,
     *  1.30898383E-03, 1.31432675E-03, 1.31975066E-03, 1.32525821E-03,
     *  1.33085217E-03,
     *  1.28461062E-03, 1.29106062E-03, 1.29762767E-03, 1.30278934E-03,
     *  1.30802598E-03, 1.31333992E-03, 1.31873363E-03, 1.32420967E-03,
     *  1.32977076E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 91, 99) /
     *  1.28377016E-03, 1.29018891E-03, 1.29672311E-03, 1.30185821E-03,
     *  1.30706719E-03, 1.31235234E-03, 1.31771604E-03, 1.32316079E-03,
     *  1.32868924E-03,
     *  1.28292818E-03, 1.28931582E-03, 1.29581733E-03, 1.30092600E-03,
     *  1.30610748E-03, 1.31136400E-03, 1.31669788E-03, 1.32211156E-03,
     *  1.32760760E-03,
     *  1.28208468E-03, 1.28844134E-03, 1.29491033E-03, 1.29999270E-03,
     *  1.30514684E-03, 1.31037490E-03, 1.31567916E-03, 1.32106198E-03,
     *  1.32652585E-03,
     *  1.28123965E-03, 1.28756548E-03, 1.29400210E-03, 1.29905831E-03,
     *  1.30418526E-03, 1.30938504E-03, 1.31465986E-03, 1.32001203E-03,
     *  1.32544396E-03,
     *  1.27738369E-03, 1.28357123E-03, 1.28986282E-03, 1.29480198E-03,
     *  1.29980736E-03, 1.30488082E-03, 1.31002430E-03, 1.31523986E-03,
     *  1.32052960E-03,
     *  1.27349661E-03, 1.27954861E-03, 1.28569832E-03, 1.29052317E-03,
     *  1.29541001E-03, 1.30036049E-03, 1.30537633E-03, 1.31045933E-03,
     *  1.31561136E-03,
     *  1.26957862E-03, 1.27549776E-03, 1.28150866E-03, 1.28622185E-03,
     *  1.29099307E-03, 1.29582379E-03, 1.30071552E-03, 1.30566985E-03,
     *  1.31068843E-03,
     *  1.26562992E-03, 1.27141885E-03, 1.27729393E-03, 1.28189803E-03,
     *  1.28655645E-03, 1.29127050E-03, 1.29604151E-03, 1.30087089E-03,
     *  1.30576008E-03,
     *  1.26165076E-03, 1.26731205E-03, 1.27305421E-03, 1.27755173E-03,
     *  1.28210009E-03, 1.28670045E-03, 1.29135401E-03, 1.29606198E-03,
     *  1.30082565E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=100,108) /
     *  1.25764139E-03, 1.26317757E-03, 1.26878965E-03, 1.27318299E-03,
     *  1.27762394E-03, 1.28211350E-03, 1.28665273E-03, 1.29124271E-03,
     *  1.29588455E-03,
     *  1.25360206E-03, 1.25901560E-03, 1.26450037E-03, 1.26879191E-03,
     *  1.27312800E-03, 1.27750955E-03, 1.28193746E-03, 1.28641271E-03,
     *  1.29093626E-03,
     *  1.24953307E-03, 1.25482639E-03, 1.26018655E-03, 1.26437857E-03,
     *  1.26861229E-03, 1.27288850E-03, 1.27720802E-03, 1.28157167E-03,
     *  1.28598033E-03,
     *  1.24543469E-03, 1.25061018E-03, 1.25584835E-03, 1.25994310E-03,
     *  1.26407686E-03, 1.26825033E-03, 1.27246424E-03, 1.27671932E-03,
     *  1.28101633E-03,
     *  1.24130723E-03, 1.24636722E-03, 1.25148599E-03, 1.25548562E-03,
     *  1.25952175E-03, 1.26359501E-03, 1.26770602E-03, 1.27185543E-03,
     *  1.27604391E-03,
     *  1.23715102E-03, 1.24209778E-03, 1.24709967E-03, 1.25100629E-03,
     *  1.25494708E-03, 1.25892255E-03, 1.26293328E-03, 1.26697982E-03,
     *  1.27106275E-03,
     *  1.23296638E-03, 1.23780215E-03, 1.24268961E-03, 1.24650530E-03,
     *  1.25035293E-03, 1.25423299E-03, 1.25814595E-03, 1.26209232E-03,
     *  1.26607259E-03,
     *  1.22875364E-03, 1.23348063E-03, 1.23825606E-03, 1.24198281E-03,
     *  1.24573944E-03, 1.24952637E-03, 1.25334401E-03, 1.25719281E-03,
     *  1.26107319E-03,
     *  1.22451316E-03, 1.22913353E-03, 1.23379928E-03, 1.23743905E-03,
     *  1.24110676E-03, 1.24480277E-03, 1.24852746E-03, 1.25228120E-03,
     *  1.25606436E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=109,117) /
     *  1.22024530E-03, 1.22476115E-03, 1.22931952E-03, 1.23287422E-03,
     *  1.23645504E-03, 1.24006230E-03, 1.24369632E-03, 1.24735742E-03,
     *  1.25104594E-03,
     *  1.21595042E-03, 1.22036383E-03, 1.22481706E-03, 1.22828856E-03,
     *  1.23178446E-03, 1.23530506E-03, 1.23885063E-03, 1.24242145E-03,
     *  1.24601781E-03,
     *  1.21162890E-03, 1.21594192E-03, 1.22029221E-03, 1.22368231E-03,
     *  1.22709522E-03, 1.23053119E-03, 1.23399046E-03, 1.23747327E-03,
     *  1.24097986E-03,
     *  1.20728114E-03, 1.21149575E-03, 1.21574525E-03, 1.21905572E-03,
     *  1.22238752E-03, 1.22574084E-03, 1.22911589E-03, 1.23251288E-03,
     *  1.23593202E-03,
     *  1.20290751E-03, 1.20702568E-03, 1.21117649E-03, 1.21440908E-03,
     *  1.21766158E-03, 1.22093417E-03, 1.22422702E-03, 1.22754033E-03,
     *  1.23087426E-03,
     *  1.19850843E-03, 1.20253207E-03, 1.20658626E-03, 1.20974264E-03,
     *  1.21291763E-03, 1.21611136E-03, 1.21932398E-03, 1.22255566E-03,
     *  1.22580655E-03,
     *  1.19408429E-03, 1.19801530E-03, 1.20197488E-03, 1.20505671E-03,
     *  1.20815591E-03, 1.21127259E-03, 1.21440690E-03, 1.21755895E-03,
     *  1.22072889E-03,
     *  1.18963551E-03, 1.19347574E-03, 1.19734268E-03, 1.20035157E-03,
     *  1.20337667E-03, 1.20641809E-03, 1.20947593E-03, 1.21255030E-03,
     *  1.21564130E-03,
     *  1.18516251E-03, 1.18891378E-03, 1.19269001E-03, 1.19562754E-03,
     *  1.19858019E-03, 1.20154806E-03, 1.20453123E-03, 1.20752979E-03,
     *  1.21054384E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=118,126) /
     *  1.18066571E-03, 1.18432980E-03, 1.18801722E-03, 1.19088492E-03,
     *  1.19376673E-03, 1.19666273E-03, 1.19957298E-03, 1.20249757E-03,
     *  1.20543656E-03,
     *  1.17614553E-03, 1.17972419E-03, 1.18332465E-03, 1.18612403E-03,
     *  1.18893657E-03, 1.19176233E-03, 1.19460137E-03, 1.19745375E-03,
     *  1.20031953E-03,
     *  1.17160242E-03, 1.17509737E-03, 1.17861268E-03, 1.18134520E-03,
     *  1.18409000E-03, 1.18684712E-03, 1.18961660E-03, 1.19239850E-03,
     *  1.19519286E-03,
     *  1.16703680E-03, 1.17044973E-03, 1.17388166E-03, 1.17654876E-03,
     *  1.17922731E-03, 1.18191734E-03, 1.18461888E-03, 1.18733198E-03,
     *  1.19005665E-03,
     *  1.16244912E-03, 1.16578167E-03, 1.16913196E-03, 1.17173506E-03,
     *  1.17434882E-03, 1.17697327E-03, 1.17960844E-03, 1.18225435E-03,
     *  1.18491103E-03,
     *  1.15783981E-03, 1.16109361E-03, 1.16436397E-03, 1.16690442E-03,
     *  1.16945482E-03, 1.17201517E-03, 1.17458549E-03, 1.17716580E-03,
     *  1.17975613E-03,
     *  1.15320932E-03, 1.15638596E-03, 1.15957805E-03, 1.16205721E-03,
     *  1.16454562E-03, 1.16704331E-03, 1.16955028E-03, 1.17206653E-03,
     *  1.17459209E-03,
     *  1.14855810E-03, 1.15165913E-03, 1.15477459E-03, 1.15719376E-03,
     *  1.15962156E-03, 1.16205799E-03, 1.16450305E-03, 1.16695674E-03,
     *  1.16941907E-03,
     *  1.14388658E-03, 1.14691355E-03, 1.14995397E-03, 1.15231444E-03,
     *  1.15468295E-03, 1.15705948E-03, 1.15944405E-03, 1.16183664E-03,
     *  1.16423725E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=127,135) /
     *  1.13919523E-03, 1.14214963E-03, 1.14511658E-03, 1.14741960E-03,
     *  1.14973011E-03, 1.15204809E-03, 1.15437354E-03, 1.15670644E-03,
     *  1.15904680E-03,
     *  1.13448448E-03, 1.13736779E-03, 1.14026280E-03, 1.14250961E-03,
     *  1.14476339E-03, 1.14702411E-03, 1.14929178E-03, 1.15156638E-03,
     *  1.15384790E-03,
     *  1.12975479E-03, 1.13256845E-03, 1.13539303E-03, 1.13758482E-03,
     *  1.13978310E-03, 1.14198785E-03, 1.14419905E-03, 1.14641669E-03,
     *  1.14864075E-03,
     *  1.12500660E-03, 1.12775204E-03, 1.13050765E-03, 1.13264560E-03,
     *  1.13478959E-03, 1.13693960E-03, 1.13909561E-03, 1.14125760E-03,
     *  1.14342555E-03,
     *  1.12024037E-03, 1.12291897E-03, 1.12560705E-03, 1.12769231E-03,
     *  1.12978320E-03, 1.13187968E-03, 1.13398174E-03, 1.13608935E-03,
     *  1.13820250E-03,
     *  1.11545654E-03, 1.11806967E-03, 1.12069164E-03, 1.12272533E-03,
     *  1.12476426E-03, 1.12680839E-03, 1.12885771E-03, 1.13091220E-03,
     *  1.13297182E-03,
     *  1.11065556E-03, 1.11320455E-03, 1.11576179E-03, 1.11774501E-03,
     *  1.11973311E-03, 1.12172606E-03, 1.12372382E-03, 1.12572639E-03,
     *  1.12773373E-03,
     *  1.10583788E-03, 1.10832403E-03, 1.11081790E-03, 1.11275173E-03,
     *  1.11469010E-03, 1.11663298E-03, 1.11858035E-03, 1.12053218E-03,
     *  1.12248844E-03,
     *  1.10100393E-03, 1.10342854E-03, 1.10586035E-03, 1.10774584E-03,
     *  1.10963557E-03, 1.11152949E-03, 1.11342759E-03, 1.11532983E-03,
     *  1.11723618E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=136,144) /
     *  1.09615416E-03, 1.09851849E-03, 1.10088955E-03, 1.10272773E-03,
     *  1.10456985E-03, 1.10641589E-03, 1.10826581E-03, 1.11011959E-03,
     *  1.11197719E-03,
     *  1.09128901E-03, 1.09359429E-03, 1.09590586E-03, 1.09769774E-03,
     *  1.09949330E-03, 1.10129250E-03, 1.10309532E-03, 1.10490173E-03,
     *  1.10671170E-03,
     *  1.08640891E-03, 1.08865636E-03, 1.09090969E-03, 1.09265625E-03,
     *  1.09440624E-03, 1.09615964E-03, 1.09791641E-03, 1.09967652E-03,
     *  1.10143993E-03,
     *  1.08151430E-03, 1.08370510E-03, 1.08590141E-03, 1.08760361E-03,
     *  1.08930903E-03, 1.09101762E-03, 1.09272936E-03, 1.09444421E-03,
     *  1.09616213E-03,
     *  1.07660560E-03, 1.07874092E-03, 1.08088140E-03, 1.08254020E-03,
     *  1.08420200E-03, 1.08586677E-03, 1.08753447E-03, 1.08920507E-03,
     *  1.09087855E-03,
     *  1.07168324E-03, 1.07376422E-03, 1.07585005E-03, 1.07746636E-03,
     *  1.07908548E-03, 1.08070738E-03, 1.08233203E-03, 1.08395938E-03,
     *  1.08558941E-03,
     *  1.06674765E-03, 1.06877541E-03, 1.07080772E-03, 1.07238244E-03,
     *  1.07395981E-03, 1.07553978E-03, 1.07712232E-03, 1.07870739E-03,
     *  1.08029496E-03,
     *  1.06179924E-03, 1.06377487E-03, 1.06575479E-03, 1.06728882E-03,
     *  1.06882533E-03, 1.07036428E-03, 1.07190564E-03, 1.07344937E-03,
     *  1.07499544E-03,
     *  1.05683842E-03, 1.05876300E-03, 1.06069163E-03, 1.06218582E-03,
     *  1.06368236E-03, 1.06518118E-03, 1.06668227E-03, 1.06818559E-03,
     *  1.06969109E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=145,153) /
     *  1.05186561E-03, 1.05374019E-03, 1.05561860E-03, 1.05707381E-03,
     *  1.05853122E-03, 1.05999080E-03, 1.06145250E-03, 1.06291630E-03,
     *  1.06438215E-03,
     *  1.04688121E-03, 1.04870682E-03, 1.05053607E-03, 1.05195312E-03,
     *  1.05337225E-03, 1.05479343E-03, 1.05621662E-03, 1.05764178E-03,
     *  1.05906887E-03,
     *  1.04188561E-03, 1.04366327E-03, 1.04544438E-03, 1.04682409E-03,
     *  1.04820577E-03, 1.04958939E-03, 1.05097490E-03, 1.05236228E-03,
     *  1.05375148E-03,
     *  1.03687921E-03, 1.03860991E-03, 1.04034390E-03, 1.04168706E-03,
     *  1.04303209E-03, 1.04437896E-03, 1.04572763E-03, 1.04707806E-03,
     *  1.04843022E-03,
     *  1.03186240E-03, 1.03354711E-03, 1.03523497E-03, 1.03654235E-03,
     *  1.03785152E-03, 1.03916244E-03, 1.04047508E-03, 1.04178939E-03,
     *  1.04310533E-03,
     *  1.02683557E-03, 1.02847524E-03, 1.03011793E-03, 1.03139030E-03,
     *  1.03266438E-03, 1.03394013E-03, 1.03521752E-03, 1.03649650E-03,
     *  1.03777705E-03,
     *  1.02179908E-03, 1.02339465E-03, 1.02499313E-03, 1.02623122E-03,
     *  1.02747096E-03, 1.02871231E-03, 1.02995522E-03, 1.03119966E-03,
     *  1.03244559E-03,
     *  1.01675330E-03, 1.01830569E-03, 1.01986088E-03, 1.02106544E-03,
     *  1.02227158E-03, 1.02347926E-03, 1.02468845E-03, 1.02589911E-03,
     *  1.02711120E-03,
     *  1.01169861E-03, 1.01320871E-03, 1.01472153E-03, 1.01589326E-03,
     *  1.01706652E-03, 1.01824127E-03, 1.01941748E-03, 1.02059511E-03,
     *  1.02177411E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=154,162) /
     *  1.00663537E-03, 1.00810405E-03, 1.00957539E-03, 1.01071499E-03,
     *  1.01185608E-03, 1.01299861E-03, 1.01414256E-03, 1.01528788E-03,
     *  1.01643453E-03,
     *  1.00156391E-03, 1.00299205E-03, 1.00442278E-03, 1.00553093E-03,
     *  1.00664054E-03, 1.00775156E-03, 1.00886395E-03, 1.00997767E-03,
     *  1.01109269E-03,
     *  9.96484590E-04, 9.97873028E-04, 9.99264010E-04, 1.00034139E-03,
     *  1.00142019E-03, 1.00250037E-03, 1.00358189E-03, 1.00466472E-03,
     *  1.00574881E-03,
     *  9.91397746E-04, 9.92747311E-04, 9.94099381E-04, 9.95146639E-04,
     *  9.96195295E-04, 9.97245309E-04, 9.98296640E-04, 9.99349248E-04,
     *  1.00040309E-03,
     *  9.86303710E-04, 9.87615214E-04, 9.88929193E-04, 9.89946974E-04,
     *  9.90966136E-04, 9.91986636E-04, 9.93008434E-04, 9.94031489E-04,
     *  9.95055763E-04,
     *  9.81202805E-04, 9.82477044E-04, 9.83753739E-04, 9.84742673E-04,
     *  9.85732974E-04, 9.86724600E-04, 9.87717511E-04, 9.88711665E-04,
     *  9.89707022E-04,
     *  9.76095350E-04, 9.77333105E-04, 9.78573305E-04, 9.79534007E-04,
     *  9.80496069E-04, 9.81459448E-04, 9.82424103E-04, 9.83389992E-04,
     *  9.84357075E-04,
     *  9.70981655E-04, 9.72183692E-04, 9.73388170E-04, 9.74321244E-04,
     *  9.75255675E-04, 9.76191420E-04, 9.77128437E-04, 9.78066684E-04,
     *  9.79006120E-04,
     *  9.65862024E-04, 9.67029093E-04, 9.68198607E-04, 9.69104645E-04,
     *  9.70012041E-04, 9.70920753E-04, 9.71830736E-04, 9.72741950E-04,
     *  9.73654353E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  1.36951340E-03, 1.37649964E-03, 1.38364887E-03, 1.39096996E-03,
     *  1.39847254E-03, 1.40616714E-03, 1.41406528E-03, 1.42217962E-03,
     *  1.43052406E-03,
     *  1.36949535E-03, 1.37648084E-03, 1.38362927E-03, 1.39094950E-03,
     *  1.39845116E-03, 1.40614478E-03, 1.41404187E-03, 1.42215506E-03,
     *  1.43049829E-03,
     *  1.36947495E-03, 1.37645959E-03, 1.38360711E-03, 1.39092637E-03,
     *  1.39842700E-03, 1.40611951E-03, 1.41401541E-03, 1.42212732E-03,
     *  1.43046915E-03,
     *  1.36945198E-03, 1.37643567E-03, 1.38358217E-03, 1.39090034E-03,
     *  1.39839980E-03, 1.40609106E-03, 1.41398562E-03, 1.42209609E-03,
     *  1.43043636E-03,
     *  1.36942623E-03, 1.37640884E-03, 1.38355420E-03, 1.39087115E-03,
     *  1.39836931E-03, 1.40605917E-03, 1.41395222E-03, 1.42206106E-03,
     *  1.43039959E-03,
     *  1.36939746E-03, 1.37637887E-03, 1.38352295E-03, 1.39083854E-03,
     *  1.39833523E-03, 1.40602353E-03, 1.41391490E-03, 1.42202194E-03,
     *  1.43035852E-03,
     *  1.36936542E-03, 1.37634550E-03, 1.38348816E-03, 1.39080222E-03,
     *  1.39829730E-03, 1.40598385E-03, 1.41387335E-03, 1.42197838E-03,
     *  1.43031278E-03,
     *  1.36932988E-03, 1.37630847E-03, 1.38344955E-03, 1.39076193E-03,
     *  1.39825520E-03, 1.40593983E-03, 1.41382725E-03, 1.42193005E-03,
     *  1.43026204E-03,
     *  1.36929055E-03, 1.37626751E-03, 1.38340684E-03, 1.39071736E-03,
     *  1.39820864E-03, 1.40589113E-03, 1.41377626E-03, 1.42187659E-03,
     *  1.43020592E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  1.36924719E-03, 1.37622234E-03, 1.38335975E-03, 1.39066822E-03,
     *  1.39815730E-03, 1.40583743E-03, 1.41372004E-03, 1.42181764E-03,
     *  1.43014404E-03,
     *  1.36919951E-03, 1.37617268E-03, 1.38330797E-03, 1.39061418E-03,
     *  1.39810085E-03, 1.40577840E-03, 1.41365823E-03, 1.42175284E-03,
     *  1.43007601E-03,
     *  1.36914723E-03, 1.37611823E-03, 1.38325121E-03, 1.39055494E-03,
     *  1.39803896E-03, 1.40571368E-03, 1.41359046E-03, 1.42168180E-03,
     *  1.43000144E-03,
     *  1.36909007E-03, 1.37605869E-03, 1.38318913E-03, 1.39049017E-03,
     *  1.39797130E-03, 1.40564292E-03, 1.41351638E-03, 1.42160414E-03,
     *  1.42991991E-03,
     *  1.36902773E-03, 1.37599375E-03, 1.38312144E-03, 1.39041952E-03,
     *  1.39789751E-03, 1.40556575E-03, 1.41343559E-03, 1.42151945E-03,
     *  1.42983101E-03,
     *  1.36895991E-03, 1.37592311E-03, 1.38304780E-03, 1.39034268E-03,
     *  1.39781724E-03, 1.40548181E-03, 1.41334771E-03, 1.42142733E-03,
     *  1.42973432E-03,
     *  1.36888630E-03, 1.37584645E-03, 1.38296788E-03, 1.39025929E-03,
     *  1.39773013E-03, 1.40539072E-03, 1.41325235E-03, 1.42132737E-03,
     *  1.42962940E-03,
     *  1.36880660E-03, 1.37576344E-03, 1.38288135E-03, 1.39016899E-03,
     *  1.39763582E-03, 1.40529211E-03, 1.41314911E-03, 1.42121916E-03,
     *  1.42951583E-03,
     *  1.36872048E-03, 1.37567376E-03, 1.38278786E-03, 1.39007145E-03,
     *  1.39753394E-03, 1.40518558E-03, 1.41303759E-03, 1.42110228E-03,
     *  1.42939316E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  1.36862764E-03, 1.37557707E-03, 1.38268708E-03, 1.38996630E-03,
     *  1.39742411E-03, 1.40507075E-03, 1.41291739E-03, 1.42097630E-03,
     *  1.42926095E-03,
     *  1.36852776E-03, 1.37547305E-03, 1.38257865E-03, 1.38985317E-03,
     *  1.39730597E-03, 1.40494723E-03, 1.41278810E-03, 1.42084079E-03,
     *  1.42911875E-03,
     *  1.36842050E-03, 1.37536136E-03, 1.38246224E-03, 1.38973172E-03,
     *  1.39717913E-03, 1.40481462E-03, 1.41264930E-03, 1.42069533E-03,
     *  1.42896611E-03,
     *  1.36830556E-03, 1.37524166E-03, 1.38233748E-03, 1.38960157E-03,
     *  1.39704320E-03, 1.40467252E-03, 1.41250057E-03, 1.42053948E-03,
     *  1.42880258E-03,
     *  1.36818258E-03, 1.37511361E-03, 1.38220403E-03, 1.38946235E-03,
     *  1.39689783E-03, 1.40452054E-03, 1.41234152E-03, 1.42037282E-03,
     *  1.42862771E-03,
     *  1.36805127E-03, 1.37497688E-03, 1.38206153E-03, 1.38931370E-03,
     *  1.39674260E-03, 1.40435829E-03, 1.41217172E-03, 1.42019490E-03,
     *  1.42844105E-03,
     *  1.36791127E-03, 1.37483111E-03, 1.38190962E-03, 1.38915525E-03,
     *  1.39657716E-03, 1.40418536E-03, 1.41199075E-03, 1.42000530E-03,
     *  1.42824214E-03,
     *  1.36776227E-03, 1.37467598E-03, 1.38174797E-03, 1.38898663E-03,
     *  1.39640111E-03, 1.40400135E-03, 1.41179821E-03, 1.41980359E-03,
     *  1.42803055E-03,
     *  1.36760394E-03, 1.37451114E-03, 1.38157620E-03, 1.38880748E-03,
     *  1.39621407E-03, 1.40380588E-03, 1.41159369E-03, 1.41958934E-03,
     *  1.42780581E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  1.36743594E-03, 1.37433626E-03, 1.38139398E-03, 1.38861744E-03,
     *  1.39601568E-03, 1.40359854E-03, 1.41137677E-03, 1.41936212E-03,
     *  1.42756750E-03,
     *  1.36725796E-03, 1.37415098E-03, 1.38120094E-03, 1.38841613E-03,
     *  1.39580554E-03, 1.40337895E-03, 1.41114704E-03, 1.41912151E-03,
     *  1.42731517E-03,
     *  1.36706968E-03, 1.37395499E-03, 1.38099675E-03, 1.38820320E-03,
     *  1.39558328E-03, 1.40314671E-03, 1.41090411E-03, 1.41886709E-03,
     *  1.42704838E-03,
     *  1.36691679E-03, 1.37379586E-03, 1.38083098E-03, 1.38803035E-03,
     *  1.39540286E-03, 1.40295821E-03, 1.41070694E-03, 1.41866061E-03,
     *  1.42683188E-03,
     *  1.36675741E-03, 1.37362997E-03, 1.38065817E-03, 1.38785016E-03,
     *  1.39521481E-03, 1.40276174E-03, 1.41050145E-03, 1.41844544E-03,
     *  1.42660628E-03,
     *  1.36659136E-03, 1.37345716E-03, 1.38047816E-03, 1.38766249E-03,
     *  1.39501895E-03, 1.40255713E-03, 1.41028747E-03, 1.41822138E-03,
     *  1.42637139E-03,
     *  1.36641852E-03, 1.37327728E-03, 1.38029080E-03, 1.38746716E-03,
     *  1.39481512E-03, 1.40234421E-03, 1.41006480E-03, 1.41798826E-03,
     *  1.42612702E-03,
     *  1.36623874E-03, 1.37309019E-03, 1.38009594E-03, 1.38726403E-03,
     *  1.39460315E-03, 1.40212280E-03, 1.40983329E-03, 1.41774590E-03,
     *  1.42587298E-03,
     *  1.36605187E-03, 1.37289574E-03, 1.37989343E-03, 1.38705292E-03,
     *  1.39438289E-03, 1.40189275E-03, 1.40959275E-03, 1.41749410E-03,
     *  1.42560908E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  1.36585777E-03, 1.37269378E-03, 1.37968310E-03, 1.38683370E-03,
     *  1.39415417E-03, 1.40165388E-03, 1.40934301E-03, 1.41723271E-03,
     *  1.42533515E-03,
     *  1.36565630E-03, 1.37248416E-03, 1.37946482E-03, 1.38660619E-03,
     *  1.39391683E-03, 1.40140602E-03, 1.40908391E-03, 1.41696153E-03,
     *  1.42505100E-03,
     *  1.36544732E-03, 1.37226674E-03, 1.37923843E-03, 1.38637026E-03,
     *  1.39367071E-03, 1.40114903E-03, 1.40881527E-03, 1.41668041E-03,
     *  1.42475645E-03,
     *  1.36523069E-03, 1.37204138E-03, 1.37900380E-03, 1.38612574E-03,
     *  1.39341566E-03, 1.40088274E-03, 1.40853694E-03, 1.41638916E-03,
     *  1.42445133E-03,
     *  1.36500629E-03, 1.37180795E-03, 1.37876077E-03, 1.38587250E-03,
     *  1.39315154E-03, 1.40060699E-03, 1.40824875E-03, 1.41608764E-03,
     *  1.42413548E-03,
     *  1.36477397E-03, 1.37156629E-03, 1.37850920E-03, 1.38561039E-03,
     *  1.39287818E-03, 1.40032162E-03, 1.40795055E-03, 1.41577567E-03,
     *  1.42380872E-03,
     *  1.36453360E-03, 1.37131629E-03, 1.37824896E-03, 1.38533926E-03,
     *  1.39259545E-03, 1.40002650E-03, 1.40764217E-03, 1.41545310E-03,
     *  1.42347090E-03,
     *  1.36428505E-03, 1.37105779E-03, 1.37797991E-03, 1.38505897E-03,
     *  1.39230319E-03, 1.39972147E-03, 1.40732348E-03, 1.41511977E-03,
     *  1.42312185E-03,
     *  1.36402819E-03, 1.37079068E-03, 1.37770190E-03, 1.38476939E-03,
     *  1.39200127E-03, 1.39940638E-03, 1.40699432E-03, 1.41477553E-03,
     *  1.42276143E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  1.36376290E-03, 1.37051482E-03, 1.37741482E-03, 1.38447037E-03,
     *  1.39168955E-03, 1.39908110E-03, 1.40665455E-03, 1.41442024E-03,
     *  1.42238948E-03,
     *  1.36348905E-03, 1.37023008E-03, 1.37711853E-03, 1.38416179E-03,
     *  1.39136789E-03, 1.39874549E-03, 1.40630402E-03, 1.41405374E-03,
     *  1.42200585E-03,
     *  1.36320652E-03, 1.36993635E-03, 1.37681290E-03, 1.38384352E-03,
     *  1.39103616E-03, 1.39839940E-03, 1.40594260E-03, 1.41367590E-03,
     *  1.42161041E-03,
     *  1.36291518E-03, 1.36963348E-03, 1.37649780E-03, 1.38351542E-03,
     *  1.39069422E-03, 1.39804271E-03, 1.40557015E-03, 1.41328659E-03,
     *  1.42120301E-03,
     *  1.36261493E-03, 1.36932138E-03, 1.37617312E-03, 1.38317738E-03,
     *  1.39034195E-03, 1.39767529E-03, 1.40518654E-03, 1.41288566E-03,
     *  1.42078351E-03,
     *  1.36230564E-03, 1.36899990E-03, 1.37583873E-03, 1.38282926E-03,
     *  1.38997923E-03, 1.39729701E-03, 1.40479164E-03, 1.41247299E-03,
     *  1.42035180E-03,
     *  1.36198719E-03, 1.36866895E-03, 1.37549450E-03, 1.38247095E-03,
     *  1.38960594E-03, 1.39690774E-03, 1.40438533E-03, 1.41204846E-03,
     *  1.41990774E-03,
     *  1.36165948E-03, 1.36832840E-03, 1.37514034E-03, 1.38210233E-03,
     *  1.38922194E-03, 1.39650737E-03, 1.40396749E-03, 1.41161193E-03,
     *  1.41945120E-03,
     *  1.36132239E-03, 1.36797814E-03, 1.37477611E-03, 1.38172328E-03,
     *  1.38882713E-03, 1.39609577E-03, 1.40353799E-03, 1.41116330E-03,
     *  1.41898208E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  1.36097582E-03, 1.36761805E-03, 1.37440172E-03, 1.38133369E-03,
     *  1.38842140E-03, 1.39567284E-03, 1.40309672E-03, 1.41070244E-03,
     *  1.41850025E-03,
     *  1.36061965E-03, 1.36724804E-03, 1.37401704E-03, 1.38093345E-03,
     *  1.38800462E-03, 1.39523847E-03, 1.40264357E-03, 1.41022925E-03,
     *  1.41800561E-03,
     *  1.36025378E-03, 1.36686800E-03, 1.37362198E-03, 1.38052246E-03,
     *  1.38757669E-03, 1.39479253E-03, 1.40217844E-03, 1.40974361E-03,
     *  1.41749804E-03,
     *  1.35987810E-03, 1.36647781E-03, 1.37321642E-03, 1.38010059E-03,
     *  1.38713751E-03, 1.39433492E-03, 1.40170120E-03, 1.40924542E-03,
     *  1.41697745E-03,
     *  1.35949252E-03, 1.36607738E-03, 1.37280026E-03, 1.37966776E-03,
     *  1.38668697E-03, 1.39386555E-03, 1.40121177E-03, 1.40873458E-03,
     *  1.41644372E-03,
     *  1.35909693E-03, 1.36566660E-03, 1.37237340E-03, 1.37922385E-03,
     *  1.38622497E-03, 1.39338431E-03, 1.40071004E-03, 1.40821099E-03,
     *  1.41589677E-03,
     *  1.35858822E-03, 1.36513842E-03, 1.37182462E-03, 1.37865325E-03,
     *  1.38563119E-03, 1.39276591E-03, 1.40006542E-03, 1.40753842E-03,
     *  1.41519434E-03,
     *  1.35806351E-03, 1.36459372E-03, 1.37125877E-03, 1.37806498E-03,
     *  1.38501916E-03, 1.39212861E-03, 1.39940124E-03, 1.40684559E-03,
     *  1.41447091E-03,
     *  1.35752262E-03, 1.36403231E-03, 1.37067565E-03, 1.37745888E-03,
     *  1.38438867E-03, 1.39147223E-03, 1.39871731E-03, 1.40613231E-03,
     *  1.41372632E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  1.35696536E-03, 1.36345400E-03, 1.37007508E-03, 1.37683474E-03,
     *  1.38373954E-03, 1.39079657E-03, 1.39801346E-03, 1.40539842E-03,
     *  1.41296038E-03,
     *  1.35639154E-03, 1.36285859E-03, 1.36945686E-03, 1.37619237E-03,
     *  1.38307159E-03, 1.39010147E-03, 1.39728949E-03, 1.40464373E-03,
     *  1.41217294E-03,
     *  1.35580096E-03, 1.36224590E-03, 1.36882080E-03, 1.37553160E-03,
     *  1.38238463E-03, 1.38938673E-03, 1.39654524E-03, 1.40386808E-03,
     *  1.41136382E-03,
     *  1.35519342E-03, 1.36161572E-03, 1.36816672E-03, 1.37485222E-03,
     *  1.38167847E-03, 1.38865217E-03, 1.39578052E-03, 1.40307129E-03,
     *  1.41053287E-03,
     *  1.35456873E-03, 1.36096787E-03, 1.36749440E-03, 1.37415404E-03,
     *  1.38095292E-03, 1.38789760E-03, 1.39499515E-03, 1.40225318E-03,
     *  1.40967990E-03,
     *  1.35392669E-03, 1.36030213E-03, 1.36680365E-03, 1.37343686E-03,
     *  1.38020778E-03, 1.38712283E-03, 1.39418894E-03, 1.40141357E-03,
     *  1.40880474E-03,
     *  1.35326707E-03, 1.35961829E-03, 1.36609426E-03, 1.37270047E-03,
     *  1.37944283E-03, 1.38632765E-03, 1.39336169E-03, 1.40055226E-03,
     *  1.40790721E-03,
     *  1.35258964E-03, 1.35891612E-03, 1.36536599E-03, 1.37194464E-03,
     *  1.37865786E-03, 1.38551183E-03, 1.39251318E-03, 1.39966905E-03,
     *  1.40698710E-03,
     *  1.35189416E-03, 1.35819537E-03, 1.36461859E-03, 1.37116913E-03,
     *  1.37785263E-03, 1.38467515E-03, 1.39164318E-03, 1.39876369E-03,
     *  1.40604419E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  1.35118036E-03, 1.35745577E-03, 1.36385181E-03, 1.37037366E-03,
     *  1.37702686E-03, 1.38381733E-03, 1.39075142E-03, 1.39783595E-03,
     *  1.40507822E-03,
     *  1.35044793E-03, 1.35669702E-03, 1.36306533E-03, 1.36955793E-03,
     *  1.37618025E-03, 1.38293807E-03, 1.38983761E-03, 1.39688551E-03,
     *  1.40408891E-03,
     *  1.34969653E-03, 1.35591877E-03, 1.36225880E-03, 1.36872159E-03,
     *  1.37531245E-03, 1.38203703E-03, 1.38890139E-03, 1.39591203E-03,
     *  1.40307592E-03,
     *  1.34892575E-03, 1.35512061E-03, 1.36143182E-03, 1.36786423E-03,
     *  1.37442304E-03, 1.38111378E-03, 1.38794235E-03, 1.39491510E-03,
     *  1.40203881E-03,
     *  1.34813512E-03, 1.35430206E-03, 1.36058389E-03, 1.36698536E-03,
     *  1.37351153E-03, 1.38016782E-03, 1.38695998E-03, 1.39389420E-03,
     *  1.40097708E-03,
     *  1.34732405E-03, 1.35346252E-03, 1.35971440E-03, 1.36608434E-03,
     *  1.37257729E-03, 1.37919851E-03, 1.38595363E-03, 1.39284868E-03,
     *  1.39989008E-03,
     *  1.34603888E-03, 1.35213259E-03, 1.35833742E-03, 1.36465785E-03,
     *  1.37109865E-03, 1.37766487E-03, 1.38436194E-03, 1.39119563E-03,
     *  1.39817210E-03,
     *  1.34469970E-03, 1.35074724E-03, 1.35690356E-03, 1.36317298E-03,
     *  1.36956008E-03, 1.37606973E-03, 1.38270712E-03, 1.38947778E-03,
     *  1.39638762E-03,
     *  1.34329698E-03, 1.34929665E-03, 1.35540271E-03, 1.36161931E-03,
     *  1.36795086E-03, 1.37440202E-03, 1.38097777E-03, 1.38768340E-03,
     *  1.39452454E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 82, 90) /
     *  1.34317851E-03, 1.34917416E-03, 1.35527600E-03, 1.36148817E-03,
     *  1.36781506E-03, 1.37426132E-03, 1.38083190E-03, 1.38753208E-03,
     *  1.39436747E-03,
     *  1.34294191E-03, 1.34892953E-03, 1.35502296E-03, 1.36122629E-03,
     *  1.36754389E-03, 1.37398037E-03, 1.38054066E-03, 1.38722997E-03,
     *  1.39405390E-03,
     *  1.34211727E-03, 1.34807706E-03, 1.35414128E-03, 1.36031395E-03,
     *  1.36659932E-03, 1.37300190E-03, 1.37952648E-03, 1.38617816E-03,
     *  1.39296238E-03,
     *  1.34100046E-03, 1.34692282E-03, 1.35294780E-03, 1.35907928E-03,
     *  1.36532138E-03, 1.37167846E-03, 1.37815516E-03, 1.38475640E-03,
     *  1.39148742E-03,
     *  1.33988390E-03, 1.34576915E-03, 1.35175522E-03, 1.35784590E-03,
     *  1.36404517E-03, 1.37035724E-03, 1.37678660E-03, 1.38333800E-03,
     *  1.39001650E-03,
     *  1.33876756E-03, 1.34461600E-03, 1.35056353E-03, 1.35661380E-03,
     *  1.36277066E-03, 1.36903820E-03, 1.37542075E-03, 1.38192290E-03,
     *  1.38854953E-03,
     *  1.33765143E-03, 1.34346338E-03, 1.34937270E-03, 1.35538293E-03,
     *  1.36149780E-03, 1.36772128E-03, 1.37405754E-03, 1.38051102E-03,
     *  1.38708644E-03,
     *  1.33653549E-03, 1.34231125E-03, 1.34818270E-03, 1.35415326E-03,
     *  1.36022657E-03, 1.36640644E-03, 1.37269692E-03, 1.37910231E-03,
     *  1.38562713E-03,
     *  1.33541973E-03, 1.34115960E-03, 1.34699350E-03, 1.35292477E-03,
     *  1.35895691E-03, 1.36509363E-03, 1.37133884E-03, 1.37769668E-03,
     *  1.38417153E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 91, 99) /
     *  1.33430414E-03, 1.34000840E-03, 1.34580509E-03, 1.35169743E-03,
     *  1.35768881E-03, 1.36378282E-03, 1.36998324E-03, 1.37629408E-03,
     *  1.38271956E-03,
     *  1.33318869E-03, 1.33885764E-03, 1.34461744E-03, 1.35047120E-03,
     *  1.35642221E-03, 1.36247395E-03, 1.36863007E-03, 1.37489444E-03,
     *  1.38127114E-03,
     *  1.33207338E-03, 1.33770731E-03, 1.34343053E-03, 1.34924606E-03,
     *  1.35515709E-03, 1.36116698E-03, 1.36727927E-03, 1.37349770E-03,
     *  1.37982621E-03,
     *  1.33095819E-03, 1.33655738E-03, 1.34224433E-03, 1.34802198E-03,
     *  1.35389341E-03, 1.35986188E-03, 1.36593081E-03, 1.37210381E-03,
     *  1.37838469E-03,
     *  1.32589576E-03, 1.33134067E-03, 1.33686677E-03, 1.34247660E-03,
     *  1.34817286E-03, 1.35395834E-03, 1.35983600E-03, 1.36580892E-03,
     *  1.37188038E-03,
     *  1.32083438E-03, 1.32613043E-03, 1.33150163E-03, 1.33695020E-03,
     *  1.34247848E-03, 1.34808888E-03, 1.35378395E-03, 1.35956635E-03,
     *  1.36543887E-03,
     *  1.31577298E-03, 1.32092528E-03, 1.32614719E-03, 1.33144063E-03,
     *  1.33680764E-03, 1.34225031E-03, 1.34777084E-03, 1.35337151E-03,
     *  1.35905472E-03,
     *  1.31071059E-03, 1.31572398E-03, 1.32080187E-03, 1.32594595E-03,
     *  1.33115797E-03, 1.33643975E-03, 1.34179320E-03, 1.34722027E-03,
     *  1.35272302E-03,
     *  1.30564633E-03, 1.31052540E-03, 1.31546426E-03, 1.32046439E-03,
     *  1.32552731E-03, 1.33065461E-03, 1.33584791E-03, 1.34110892E-03,
     *  1.34643940E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=100,108) /
     *  1.30057942E-03, 1.30532851E-03, 1.31013307E-03, 1.31499436E-03,
     *  1.31991371E-03, 1.32489250E-03, 1.32993214E-03, 1.33503410E-03,
     *  1.34019989E-03,
     *  1.29550915E-03, 1.30013240E-03, 1.30480712E-03, 1.30953439E-03,
     *  1.31431539E-03, 1.31915130E-03, 1.32404334E-03, 1.32899277E-03,
     *  1.33400092E-03,
     *  1.29043488E-03, 1.29493624E-03, 1.29948535E-03, 1.30408318E-03,
     *  1.30873073E-03, 1.31342904E-03, 1.31817915E-03, 1.32298218E-03,
     *  1.32783924E-03,
     *  1.28535604E-03, 1.28973925E-03, 1.29416679E-03, 1.29863950E-03,
     *  1.30315825E-03, 1.30772394E-03, 1.31233747E-03, 1.31699980E-03,
     *  1.32171190E-03,
     *  1.28027212E-03, 1.28454077E-03, 1.28885058E-03, 1.29320228E-03,
     *  1.29759662E-03, 1.30203439E-03, 1.30651636E-03, 1.31104337E-03,
     *  1.31561623E-03,
     *  1.27518267E-03, 1.27934018E-03, 1.28353592E-03, 1.28777051E-03,
     *  1.29204461E-03, 1.29635890E-03, 1.30071405E-03, 1.30511078E-03,
     *  1.30954980E-03,
     *  1.27008729E-03, 1.27413694E-03, 1.27822209E-03, 1.28234329E-03,
     *  1.28650111E-03, 1.29069613E-03, 1.29492893E-03, 1.29920014E-03,
     *  1.30351036E-03,
     *  1.26498562E-03, 1.26893054E-03, 1.27290844E-03, 1.27691980E-03,
     *  1.28096509E-03, 1.28504484E-03, 1.28915953E-03, 1.29330971E-03,
     *  1.29749590E-03,
     *  1.25987735E-03, 1.26372056E-03, 1.26759440E-03, 1.27149929E-03,
     *  1.27543565E-03, 1.27940390E-03, 1.28340450E-03, 1.28743790E-03,
     *  1.29150454E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=109,117) /
     *  1.25476222E-03, 1.25850660E-03, 1.26227944E-03, 1.26608109E-03,
     *  1.26991192E-03, 1.27377230E-03, 1.27766262E-03, 1.28158324E-03,
     *  1.28553458E-03,
     *  1.24964000E-03, 1.25328833E-03, 1.25696309E-03, 1.26066459E-03,
     *  1.26439315E-03, 1.26814909E-03, 1.27193274E-03, 1.27574442E-03,
     *  1.27958447E-03,
     *  1.24451049E-03, 1.24806543E-03, 1.25164492E-03, 1.25524923E-03,
     *  1.25887864E-03, 1.26253342E-03, 1.26621384E-03, 1.26992020E-03,
     *  1.27365277E-03,
     *  1.23937354E-03, 1.24283765E-03, 1.24632457E-03, 1.24983453E-03,
     *  1.25336776E-03, 1.25692450E-03, 1.26050499E-03, 1.26410946E-03,
     *  1.26773816E-03,
     *  1.23422901E-03, 1.23760476E-03, 1.24100170E-03, 1.24442003E-03,
     *  1.24785994E-03, 1.25132163E-03, 1.25480531E-03, 1.25831118E-03,
     *  1.26183945E-03,
     *  1.22907680E-03, 1.23236657E-03, 1.23567603E-03, 1.23900533E-03,
     *  1.24235466E-03, 1.24572416E-03, 1.24911403E-03, 1.25252442E-03,
     *  1.25595552E-03,
     *  1.22391683E-03, 1.22712292E-03, 1.23034729E-03, 1.23359009E-03,
     *  1.23685145E-03, 1.24013151E-03, 1.24343042E-03, 1.24674832E-03,
     *  1.25008536E-03,
     *  1.21874906E-03, 1.22187369E-03, 1.22501529E-03, 1.22817398E-03,
     *  1.23134989E-03, 1.23454313E-03, 1.23775382E-03, 1.24098208E-03,
     *  1.24422804E-03,
     *  1.21357346E-03, 1.21661876E-03, 1.21967982E-03, 1.22275674E-03,
     *  1.22584961E-03, 1.22895855E-03, 1.23208364E-03, 1.23522499E-03,
     *  1.23838270E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=118,126) /
     *  1.20839003E-03, 1.21135806E-03, 1.21434072E-03, 1.21733811E-03,
     *  1.22035028E-03, 1.22337733E-03, 1.22641934E-03, 1.22947639E-03,
     *  1.23254856E-03,
     *  1.20319877E-03, 1.20609154E-03, 1.20899789E-03, 1.21191788E-03,
     *  1.21485159E-03, 1.21779908E-03, 1.22076042E-03, 1.22373567E-03,
     *  1.22672490E-03,
     *  1.19799973E-03, 1.20081916E-03, 1.20365119E-03, 1.20649589E-03,
     *  1.20935329E-03, 1.21222346E-03, 1.21510644E-03, 1.21800228E-03,
     *  1.22091105E-03,
     *  1.19279295E-03, 1.19554091E-03, 1.19830057E-03, 1.20107197E-03,
     *  1.20385514E-03, 1.20665014E-03, 1.20945698E-03, 1.21227573E-03,
     *  1.21510642E-03,
     *  1.18757851E-03, 1.19025681E-03, 1.19294596E-03, 1.19564600E-03,
     *  1.19835695E-03, 1.20107884E-03, 1.20381170E-03, 1.20655556E-03,
     *  1.20931046E-03,
     *  1.18235648E-03, 1.18496687E-03, 1.18758733E-03, 1.19021788E-03,
     *  1.19285854E-03, 1.19550932E-03, 1.19817025E-03, 1.20084136E-03,
     *  1.20352266E-03,
     *  1.17712695E-03, 1.17967114E-03, 1.18222466E-03, 1.18478753E-03,
     *  1.18735976E-03, 1.18994137E-03, 1.19253236E-03, 1.19513275E-03,
     *  1.19774256E-03,
     *  1.17189005E-03, 1.17436968E-03, 1.17685796E-03, 1.17935490E-03,
     *  1.18186050E-03, 1.18437478E-03, 1.18689774E-03, 1.18942939E-03,
     *  1.19196974E-03,
     *  1.16664589E-03, 1.16906255E-03, 1.17148723E-03, 1.17391993E-03,
     *  1.17636066E-03, 1.17880941E-03, 1.18126619E-03, 1.18373099E-03,
     *  1.18620382E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=127,135) /
     *  1.16139460E-03, 1.16374984E-03, 1.16611252E-03, 1.16848262E-03,
     *  1.17086015E-03, 1.17324511E-03, 1.17563748E-03, 1.17803726E-03,
     *  1.18044446E-03,
     *  1.15613633E-03, 1.15843165E-03, 1.16073387E-03, 1.16304296E-03,
     *  1.16535893E-03, 1.16768176E-03, 1.17001144E-03, 1.17234797E-03,
     *  1.17469135E-03,
     *  1.15087122E-03, 1.15310809E-03, 1.15535134E-03, 1.15760096E-03,
     *  1.15985694E-03, 1.16211927E-03, 1.16438792E-03, 1.16666290E-03,
     *  1.16894420E-03,
     *  1.14559945E-03, 1.14777928E-03, 1.14996502E-03, 1.15215665E-03,
     *  1.15435417E-03, 1.15655755E-03, 1.15876679E-03, 1.16098186E-03,
     *  1.16320276E-03,
     *  1.14032117E-03, 1.14244533E-03, 1.14457497E-03, 1.14671007E-03,
     *  1.14885061E-03, 1.15099657E-03, 1.15314793E-03, 1.15530468E-03,
     *  1.15746681E-03,
     *  1.13503656E-03, 1.13710640E-03, 1.13918130E-03, 1.14126126E-03,
     *  1.14334625E-03, 1.14543626E-03, 1.14753125E-03, 1.14963122E-03,
     *  1.15173614E-03,
     *  1.12974581E-03, 1.13176261E-03, 1.13378412E-03, 1.13581030E-03,
     *  1.13784113E-03, 1.13987660E-03, 1.14191668E-03, 1.14396134E-03,
     *  1.14601057E-03,
     *  1.12444910E-03, 1.12641414E-03, 1.12838353E-03, 1.13035725E-03,
     *  1.13233528E-03, 1.13431759E-03, 1.13630415E-03, 1.13829495E-03,
     *  1.14028995E-03,
     *  1.11914663E-03, 1.12106113E-03, 1.12297966E-03, 1.12490221E-03,
     *  1.12682873E-03, 1.12875921E-03, 1.13069363E-03, 1.13263194E-03,
     *  1.13457415E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=136,144) /
     *  1.11383859E-03, 1.11570375E-03, 1.11757264E-03, 1.11944525E-03,
     *  1.12132155E-03, 1.12320150E-03, 1.12508508E-03, 1.12697226E-03,
     *  1.12886303E-03,
     *  1.10852518E-03, 1.11034216E-03, 1.11216261E-03, 1.11398649E-03,
     *  1.11581378E-03, 1.11764446E-03, 1.11947848E-03, 1.12131584E-03,
     *  1.12315650E-03,
     *  1.10320662E-03, 1.10497655E-03, 1.10674970E-03, 1.10852603E-03,
     *  1.11030552E-03, 1.11208813E-03, 1.11387385E-03, 1.11566263E-03,
     *  1.11745447E-03,
     *  1.09788311E-03, 1.09960709E-03, 1.10133406E-03, 1.10306398E-03,
     *  1.10479682E-03, 1.10653256E-03, 1.10827117E-03, 1.11001261E-03,
     *  1.11175686E-03,
     *  1.09255485E-03, 1.09423396E-03, 1.09591584E-03, 1.09760046E-03,
     *  1.09928779E-03, 1.10097780E-03, 1.10267047E-03, 1.10436575E-03,
     *  1.10606363E-03,
     *  1.08722208E-03, 1.08885735E-03, 1.09049521E-03, 1.09213561E-03,
     *  1.09377852E-03, 1.09542392E-03, 1.09707177E-03, 1.09872205E-03,
     *  1.10037472E-03,
     *  1.08188499E-03, 1.08347745E-03, 1.08507231E-03, 1.08666954E-03,
     *  1.08826910E-03, 1.08987097E-03, 1.09147511E-03, 1.09308149E-03,
     *  1.09469010E-03,
     *  1.07654380E-03, 1.07809444E-03, 1.07964732E-03, 1.08120239E-03,
     *  1.08275964E-03, 1.08431903E-03, 1.08588053E-03, 1.08744411E-03,
     *  1.08900974E-03,
     *  1.07119874E-03, 1.07270852E-03, 1.07422039E-03, 1.07573431E-03,
     *  1.07725025E-03, 1.07876818E-03, 1.08028808E-03, 1.08180990E-03,
     *  1.08333363E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=145,153) /
     *  1.06585002E-03, 1.06731988E-03, 1.06879169E-03, 1.07026542E-03,
     *  1.07174104E-03, 1.07321851E-03, 1.07469781E-03, 1.07617891E-03,
     *  1.07766176E-03,
     *  1.06049786E-03, 1.06192872E-03, 1.06336140E-03, 1.06479588E-03,
     *  1.06623213E-03, 1.06767011E-03, 1.06910979E-03, 1.07055115E-03,
     *  1.07199414E-03,
     *  1.05514247E-03, 1.05653522E-03, 1.05792968E-03, 1.05932584E-03,
     *  1.06072364E-03, 1.06212307E-03, 1.06352409E-03, 1.06492667E-03,
     *  1.06633078E-03,
     *  1.04978407E-03, 1.05113958E-03, 1.05249671E-03, 1.05385543E-03,
     *  1.05521570E-03, 1.05657749E-03, 1.05794077E-03, 1.05930551E-03,
     *  1.06067168E-03,
     *  1.04442288E-03, 1.04574200E-03, 1.04706265E-03, 1.04838480E-03,
     *  1.04970842E-03, 1.05103346E-03, 1.05235991E-03, 1.05368773E-03,
     *  1.05501689E-03,
     *  1.03905911E-03, 1.04034267E-03, 1.04162768E-03, 1.04291411E-03,
     *  1.04420193E-03, 1.04549110E-03, 1.04678159E-03, 1.04807337E-03,
     *  1.04936641E-03,
     *  1.03369298E-03, 1.03494178E-03, 1.03619197E-03, 1.03744351E-03,
     *  1.03869637E-03, 1.03995050E-03, 1.04120589E-03, 1.04246249E-03,
     *  1.04372029E-03,
     *  1.02832469E-03, 1.02953953E-03, 1.03075569E-03, 1.03197315E-03,
     *  1.03319185E-03, 1.03441178E-03, 1.03563289E-03, 1.03685516E-03,
     *  1.03807856E-03,
     *  1.02295445E-03, 1.02413610E-03, 1.02531902E-03, 1.02650317E-03,
     *  1.02768852E-03, 1.02887504E-03, 1.03006269E-03, 1.03125144E-03,
     *  1.03244126E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=154,162) /
     *  1.01758248E-03, 1.01873168E-03, 1.01988211E-03, 1.02103372E-03,
     *  1.02218649E-03, 1.02334038E-03, 1.02449536E-03, 1.02565139E-03,
     *  1.02680845E-03,
     *  1.01220896E-03, 1.01332646E-03, 1.01444514E-03, 1.01556497E-03,
     *  1.01668591E-03, 1.01780793E-03, 1.01893100E-03, 1.02005509E-03,
     *  1.02118015E-03,
     *  1.00683412E-03, 1.00792062E-03, 1.00900827E-03, 1.01009704E-03,
     *  1.01118689E-03, 1.01227779E-03, 1.01336970E-03, 1.01446259E-03,
     *  1.01555643E-03,
     *  1.00145814E-03, 1.00251434E-03, 1.00357168E-03, 1.00463010E-03,
     *  1.00568957E-03, 1.00675007E-03, 1.00781155E-03, 1.00887398E-03,
     *  1.00993734E-03,
     *  9.96081215E-04, 9.97107810E-04, 9.98135508E-04, 9.99164276E-04,
     *  1.00019408E-03, 1.00122487E-03, 1.00225664E-03, 1.00328933E-03,
     *  1.00432293E-03,
     *  9.90703545E-04, 9.91701193E-04, 9.92699932E-04, 9.93699722E-04,
     *  9.94700530E-04, 9.95702321E-04, 9.96705059E-04, 9.97708712E-04,
     *  9.98713247E-04,
     *  9.85325314E-04, 9.86294668E-04, 9.87265102E-04, 9.88236578E-04,
     *  9.89209060E-04, 9.90182513E-04, 9.91156902E-04, 9.92132194E-04,
     *  9.93108356E-04,
     *  9.79946707E-04, 9.80888404E-04, 9.81831175E-04, 9.82774981E-04,
     *  9.83719788E-04, 9.84665558E-04, 9.85612258E-04, 9.86559853E-04,
     *  9.87508310E-04,
     *  9.74567905E-04, 9.75482567E-04, 9.76398301E-04, 9.77315069E-04,
     *  9.78232835E-04, 9.79151562E-04, 9.80071215E-04, 9.80991761E-04,
     *  9.81913165E-04/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  1.43911403E-03, 1.44796660E-03, 1.45710081E-03, 1.46653799E-03,
     *  1.47630211E-03, 1.48642032E-03, 1.49692350E-03, 1.50784704E-03,
     *  1.51923178E-03,
     *  1.43908692E-03, 1.44793805E-03, 1.45707070E-03, 1.46650616E-03,
     *  1.47626841E-03, 1.48638455E-03, 1.49688544E-03, 1.50780642E-03,
     *  1.51918832E-03,
     *  1.43905629E-03, 1.44790579E-03, 1.45703666E-03, 1.46647019E-03,
     *  1.47623032E-03, 1.48634412E-03, 1.49684242E-03, 1.50776053E-03,
     *  1.51913922E-03,
     *  1.43902181E-03, 1.44786948E-03, 1.45699836E-03, 1.46642971E-03,
     *  1.47618745E-03, 1.48629862E-03, 1.49679401E-03, 1.50770889E-03,
     *  1.51908396E-03,
     *  1.43898315E-03, 1.44782877E-03, 1.45695541E-03, 1.46638432E-03,
     *  1.47613938E-03, 1.48624760E-03, 1.49673974E-03, 1.50765099E-03,
     *  1.51902201E-03,
     *  1.43893996E-03, 1.44778329E-03, 1.45690743E-03, 1.46633362E-03,
     *  1.47608568E-03, 1.48619062E-03, 1.49667911E-03, 1.50758632E-03,
     *  1.51895281E-03,
     *  1.43889188E-03, 1.44773265E-03, 1.45685402E-03, 1.46627717E-03,
     *  1.47602591E-03, 1.48612718E-03, 1.49661162E-03, 1.50751433E-03,
     *  1.51887579E-03,
     *  1.43883853E-03, 1.44767647E-03, 1.45679476E-03, 1.46621455E-03,
     *  1.47595960E-03, 1.48605681E-03, 1.49653676E-03, 1.50743447E-03,
     *  1.51879036E-03,
     *  1.43877953E-03, 1.44761434E-03, 1.45672923E-03, 1.46614529E-03,
     *  1.47588626E-03, 1.48597899E-03, 1.49645397E-03, 1.50734617E-03,
     *  1.51869590E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  1.43871447E-03, 1.44754584E-03, 1.45665697E-03, 1.46606894E-03,
     *  1.47580542E-03, 1.48589320E-03, 1.49636272E-03, 1.50724884E-03,
     *  1.51859178E-03,
     *  1.43864295E-03, 1.44747053E-03, 1.45657754E-03, 1.46598501E-03,
     *  1.47571656E-03, 1.48579890E-03, 1.49626242E-03, 1.50714188E-03,
     *  1.51847736E-03,
     *  1.43856455E-03, 1.44738799E-03, 1.45649048E-03, 1.46589302E-03,
     *  1.47561916E-03, 1.48569556E-03, 1.49615250E-03, 1.50702465E-03,
     *  1.51835198E-03,
     *  1.43847885E-03, 1.44729775E-03, 1.45639531E-03, 1.46579246E-03,
     *  1.47551270E-03, 1.48558260E-03, 1.49603237E-03, 1.50689655E-03,
     *  1.51821497E-03,
     *  1.43838540E-03, 1.44719936E-03, 1.45629155E-03, 1.46568283E-03,
     *  1.47539664E-03, 1.48545947E-03, 1.49590141E-03, 1.50675691E-03,
     *  1.51806564E-03,
     *  1.43828376E-03, 1.44709235E-03, 1.45617870E-03, 1.46556361E-03,
     *  1.47527044E-03, 1.48532558E-03, 1.49575904E-03, 1.50660511E-03,
     *  1.51790331E-03,
     *  1.43817348E-03, 1.44697626E-03, 1.45605628E-03, 1.46543428E-03,
     *  1.47513353E-03, 1.48518035E-03, 1.49560461E-03, 1.50644047E-03,
     *  1.51772727E-03,
     *  1.43805411E-03, 1.44685059E-03, 1.45592377E-03, 1.46529430E-03,
     *  1.47498538E-03, 1.48502319E-03, 1.49543751E-03, 1.50626233E-03,
     *  1.51753682E-03,
     *  1.43792518E-03, 1.44671488E-03, 1.45578067E-03, 1.46514314E-03,
     *  1.47482539E-03, 1.48485351E-03, 1.49525711E-03, 1.50607003E-03,
     *  1.51733125E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  1.43778623E-03, 1.44656862E-03, 1.45562647E-03, 1.46498027E-03,
     *  1.47465302E-03, 1.48467070E-03, 1.49506277E-03, 1.50586290E-03,
     *  1.51710985E-03,
     *  1.43763678E-03, 1.44641133E-03, 1.45546065E-03, 1.46480514E-03,
     *  1.47446769E-03, 1.48447416E-03, 1.49485385E-03, 1.50564026E-03,
     *  1.51687190E-03,
     *  1.43747638E-03, 1.44624252E-03, 1.45528269E-03, 1.46461720E-03,
     *  1.47426883E-03, 1.48426329E-03, 1.49462973E-03, 1.50540144E-03,
     *  1.51661670E-03,
     *  1.43730455E-03, 1.44606169E-03, 1.45509207E-03, 1.46441591E-03,
     *  1.47405587E-03, 1.48403749E-03, 1.49438977E-03, 1.50514577E-03,
     *  1.51634352E-03,
     *  1.43712082E-03, 1.44586834E-03, 1.45488829E-03, 1.46420074E-03,
     *  1.47382823E-03, 1.48379616E-03, 1.49413333E-03, 1.50487259E-03,
     *  1.51605168E-03,
     *  1.43692471E-03, 1.44566199E-03, 1.45467081E-03, 1.46397113E-03,
     *  1.47358534E-03, 1.48353870E-03, 1.49385978E-03, 1.50458122E-03,
     *  1.51574046E-03,
     *  1.43671575E-03, 1.44544215E-03, 1.45443913E-03, 1.46372655E-03,
     *  1.47332665E-03, 1.48326451E-03, 1.49356851E-03, 1.50427102E-03,
     *  1.51540918E-03,
     *  1.43649348E-03, 1.44520831E-03, 1.45419273E-03, 1.46346646E-03,
     *  1.47305159E-03, 1.48297301E-03, 1.49325889E-03, 1.50394133E-03,
     *  1.51505715E-03,
     *  1.43625743E-03, 1.44496000E-03, 1.45393111E-03, 1.46319033E-03,
     *  1.47275961E-03, 1.48266362E-03, 1.49293032E-03, 1.50359153E-03,
     *  1.51468372E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  1.43600714E-03, 1.44469674E-03, 1.45365377E-03, 1.46289765E-03,
     *  1.47245015E-03, 1.48233577E-03, 1.49258219E-03, 1.50322097E-03,
     *  1.51428820E-03,
     *  1.43574214E-03, 1.44441805E-03, 1.45336020E-03, 1.46258788E-03,
     *  1.47212268E-03, 1.48198888E-03, 1.49221393E-03, 1.50282904E-03,
     *  1.51386998E-03,
     *  1.43546200E-03, 1.44412346E-03, 1.45304992E-03, 1.46226053E-03,
     *  1.47177667E-03, 1.48162241E-03, 1.49182494E-03, 1.50241515E-03,
     *  1.51342840E-03,
     *  1.43523469E-03, 1.44388444E-03, 1.45279821E-03, 1.46199499E-03,
     *  1.47149605E-03, 1.48132524E-03, 1.49150955E-03, 1.50207963E-03,
     *  1.51307053E-03,
     *  1.43499784E-03, 1.44363543E-03, 1.45253600E-03, 1.46171841E-03,
     *  1.47120378E-03, 1.48101579E-03, 1.49118119E-03, 1.50173036E-03,
     *  1.51269805E-03,
     *  1.43475127E-03, 1.44337621E-03, 1.45226307E-03, 1.46143057E-03,
     *  1.47089965E-03, 1.48069381E-03, 1.49083958E-03, 1.50136708E-03,
     *  1.51231070E-03,
     *  1.43449476E-03, 1.44310658E-03, 1.45197921E-03, 1.46113123E-03,
     *  1.47058341E-03, 1.48035907E-03, 1.49048450E-03, 1.50098953E-03,
     *  1.51190823E-03,
     *  1.43422813E-03, 1.44282634E-03, 1.45168421E-03, 1.46082018E-03,
     *  1.47025486E-03, 1.48001135E-03, 1.49011571E-03, 1.50059748E-03,
     *  1.51149037E-03,
     *  1.43395119E-03, 1.44253529E-03, 1.45137787E-03, 1.46049722E-03,
     *  1.46991376E-03, 1.47965041E-03, 1.48973296E-03, 1.50019067E-03,
     *  1.51105688E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  1.43366374E-03, 1.44223323E-03, 1.45105998E-03, 1.46016213E-03,
     *  1.46955992E-03, 1.47927604E-03, 1.48933604E-03, 1.49976888E-03,
     *  1.51060753E-03,
     *  1.43336560E-03, 1.44191998E-03, 1.45073036E-03, 1.45981471E-03,
     *  1.46919311E-03, 1.47888801E-03, 1.48892473E-03, 1.49933188E-03,
     *  1.51014209E-03,
     *  1.43305658E-03, 1.44159535E-03, 1.45038880E-03, 1.45945477E-03,
     *  1.46881314E-03, 1.47848614E-03, 1.48849881E-03, 1.49887947E-03,
     *  1.50966034E-03,
     *  1.43273652E-03, 1.44125914E-03, 1.45003512E-03, 1.45908212E-03,
     *  1.46841981E-03, 1.47807021E-03, 1.48805808E-03, 1.49841142E-03,
     *  1.50916207E-03,
     *  1.43240524E-03, 1.44091120E-03, 1.44966914E-03, 1.45869656E-03,
     *  1.46801292E-03, 1.47764002E-03, 1.48760235E-03, 1.49792755E-03,
     *  1.50864707E-03,
     *  1.43206256E-03, 1.44055134E-03, 1.44929068E-03, 1.45829791E-03,
     *  1.46759230E-03, 1.47719540E-03, 1.48713141E-03, 1.49742765E-03,
     *  1.50811516E-03,
     *  1.43170832E-03, 1.44017939E-03, 1.44889957E-03, 1.45788600E-03,
     *  1.46715777E-03, 1.47673616E-03, 1.48664510E-03, 1.49691155E-03,
     *  1.50756615E-03,
     *  1.43134236E-03, 1.43979518E-03, 1.44849563E-03, 1.45746067E-03,
     *  1.46670915E-03, 1.47626213E-03, 1.48614323E-03, 1.49637908E-03,
     *  1.50699987E-03,
     *  1.43096453E-03, 1.43939857E-03, 1.44807871E-03, 1.45702173E-03,
     *  1.46624627E-03, 1.47577314E-03, 1.48562564E-03, 1.49583005E-03,
     *  1.50641615E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  1.43057466E-03, 1.43898939E-03, 1.44764865E-03, 1.45656904E-03,
     *  1.46576898E-03, 1.47526902E-03, 1.48509216E-03, 1.49526433E-03,
     *  1.50581485E-03,
     *  1.43017261E-03, 1.43856748E-03, 1.44720529E-03, 1.45610244E-03,
     *  1.46527713E-03, 1.47474963E-03, 1.48454266E-03, 1.49468175E-03,
     *  1.50519582E-03,
     *  1.42975824E-03, 1.43813272E-03, 1.44674850E-03, 1.45562179E-03,
     *  1.46477056E-03, 1.47421482E-03, 1.48397697E-03, 1.49408219E-03,
     *  1.50455892E-03,
     *  1.42933140E-03, 1.43768494E-03, 1.44627812E-03, 1.45512694E-03,
     *  1.46424913E-03, 1.47366445E-03, 1.48339498E-03, 1.49346550E-03,
     *  1.50390403E-03,
     *  1.42889197E-03, 1.43722403E-03, 1.44579402E-03, 1.45461775E-03,
     *  1.46371272E-03, 1.47309839E-03, 1.48279654E-03, 1.49283157E-03,
     *  1.50323103E-03,
     *  1.42843980E-03, 1.43674984E-03, 1.44529608E-03, 1.45409410E-03,
     *  1.46316118E-03, 1.47251652E-03, 1.48218154E-03, 1.49218028E-03,
     *  1.50253983E-03,
     *  1.42797477E-03, 1.43626226E-03, 1.44478416E-03, 1.45355587E-03,
     *  1.46259441E-03, 1.47191871E-03, 1.48154987E-03, 1.49151152E-03,
     *  1.50183032E-03,
     *  1.42749676E-03, 1.43576115E-03, 1.44425814E-03, 1.45300293E-03,
     *  1.46201229E-03, 1.47130486E-03, 1.48090142E-03, 1.49082521E-03,
     *  1.50110241E-03,
     *  1.42700565E-03, 1.43524640E-03, 1.44371791E-03, 1.45243517E-03,
     *  1.46141470E-03, 1.47067487E-03, 1.48023610E-03, 1.49012125E-03,
     *  1.50035604E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  1.42650133E-03, 1.43471790E-03, 1.44316337E-03, 1.45185249E-03,
     *  1.46080155E-03, 1.47002863E-03, 1.47955381E-03, 1.48939956E-03,
     *  1.49959112E-03,
     *  1.42598369E-03, 1.43417554E-03, 1.44259439E-03, 1.45125478E-03,
     *  1.46017274E-03, 1.46936605E-03, 1.47885447E-03, 1.48866007E-03,
     *  1.49880761E-03,
     *  1.42545262E-03, 1.43361922E-03, 1.44201089E-03, 1.45064195E-03,
     *  1.45952818E-03, 1.46868706E-03, 1.47813802E-03, 1.48790272E-03,
     *  1.49800544E-03,
     *  1.42490801E-03, 1.43304884E-03, 1.44141277E-03, 1.45001390E-03,
     *  1.45886777E-03, 1.46799157E-03, 1.47740437E-03, 1.48712743E-03,
     *  1.49718458E-03,
     *  1.42434978E-03, 1.43246430E-03, 1.44079993E-03, 1.44937055E-03,
     *  1.45819145E-03, 1.46727951E-03, 1.47665346E-03, 1.48633418E-03,
     *  1.49634498E-03,
     *  1.42377782E-03, 1.43186551E-03, 1.44017229E-03, 1.44871182E-03,
     *  1.45749914E-03, 1.46655081E-03, 1.47588525E-03, 1.48552290E-03,
     *  1.49548663E-03,
     *  1.42304343E-03, 1.43109684E-03, 1.43936680E-03, 1.44786666E-03,
     *  1.45661114E-03, 1.46561645E-03, 1.47490055E-03, 1.48448340E-03,
     *  1.49438726E-03,
     *  1.42228727E-03, 1.43030561E-03, 1.43853789E-03, 1.44699720E-03,
     *  1.45569792E-03, 1.46465589E-03, 1.47388864E-03, 1.48341562E-03,
     *  1.49325850E-03,
     *  1.42150919E-03, 1.42949165E-03, 1.43768542E-03, 1.44610330E-03,
     *  1.45475934E-03, 1.46366902E-03, 1.47284943E-03, 1.48231950E-03,
     *  1.49210034E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  1.42070901E-03, 1.42865481E-03, 1.43680924E-03, 1.44518483E-03,
     *  1.45379530E-03, 1.46265575E-03, 1.47178284E-03, 1.48119501E-03,
     *  1.49091276E-03,
     *  1.41988658E-03, 1.42779493E-03, 1.43590922E-03, 1.44424167E-03,
     *  1.45280569E-03, 1.46161600E-03, 1.47068883E-03, 1.48004211E-03,
     *  1.48969577E-03,
     *  1.41904173E-03, 1.42691188E-03, 1.43498522E-03, 1.44327371E-03,
     *  1.45179041E-03, 1.46054969E-03, 1.46956733E-03, 1.47886078E-03,
     *  1.48844937E-03,
     *  1.41817432E-03, 1.42600550E-03, 1.43403711E-03, 1.44228081E-03,
     *  1.45074936E-03, 1.45945673E-03, 1.46841828E-03, 1.47765097E-03,
     *  1.48717357E-03,
     *  1.41728418E-03, 1.42507564E-03, 1.43306474E-03, 1.44126286E-03,
     *  1.44968242E-03, 1.45833703E-03, 1.46724163E-03, 1.47641268E-03,
     *  1.48586836E-03,
     *  1.41637113E-03, 1.42412215E-03, 1.43206798E-03, 1.44021973E-03,
     *  1.44858950E-03, 1.45719052E-03, 1.46603731E-03, 1.47514585E-03,
     *  1.48453376E-03,
     *  1.41543501E-03, 1.42314485E-03, 1.43104667E-03, 1.43915128E-03,
     *  1.44747046E-03, 1.45601709E-03, 1.46480525E-03, 1.47385044E-03,
     *  1.48316974E-03,
     *  1.41447562E-03, 1.42214357E-03, 1.43000064E-03, 1.43805735E-03,
     *  1.44632518E-03, 1.45481661E-03, 1.46354534E-03, 1.47252638E-03,
     *  1.48177626E-03,
     *  1.41349275E-03, 1.42111810E-03, 1.42892969E-03, 1.43693777E-03,
     *  1.44515348E-03, 1.45358896E-03, 1.46225748E-03, 1.47117358E-03,
     *  1.48035327E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  1.41248614E-03, 1.42006820E-03, 1.42783360E-03, 1.43579231E-03,
     *  1.44395516E-03, 1.45233393E-03, 1.46094149E-03, 1.46979191E-03,
     *  1.47890065E-03,
     *  1.41145551E-03, 1.41899359E-03, 1.42671210E-03, 1.43462073E-03,
     *  1.44273000E-03, 1.45105132E-03, 1.45959718E-03, 1.46838118E-03,
     *  1.47741825E-03,
     *  1.41040053E-03, 1.41789394E-03, 1.42556487E-03, 1.43342271E-03,
     *  1.44147767E-03, 1.44974083E-03, 1.45822426E-03, 1.46694113E-03,
     *  1.47590584E-03,
     *  1.40932078E-03, 1.41676885E-03, 1.42439149E-03, 1.43219784E-03,
     *  1.44019779E-03, 1.44840208E-03, 1.45682237E-03, 1.46547140E-03,
     *  1.47436307E-03,
     *  1.40821573E-03, 1.41561778E-03, 1.42319145E-03, 1.43094561E-03,
     *  1.43888984E-03, 1.44703455E-03, 1.45539101E-03, 1.46397152E-03,
     *  1.47278948E-03,
     *  1.40708474E-03, 1.41444008E-03, 1.42196408E-03, 1.42966534E-03,
     *  1.43755315E-03, 1.44563757E-03, 1.45392950E-03, 1.46244079E-03,
     *  1.47118437E-03,
     *  1.40529797E-03, 1.41258032E-03, 1.42002677E-03, 1.42764553E-03,
     *  1.43544541E-03, 1.44343598E-03, 1.45162755E-03, 1.46003135E-03,
     *  1.46865957E-03,
     *  1.40344296E-03, 1.41065056E-03, 1.41801768E-03, 1.42555211E-03,
     *  1.43326225E-03, 1.44115714E-03, 1.44924655E-03, 1.45754108E-03,
     *  1.46605220E-03,
     *  1.40150723E-03, 1.40863791E-03, 1.41592348E-03, 1.42337135E-03,
     *  1.43098945E-03, 1.43878636E-03, 1.44677130E-03, 1.45495424E-03,
     *  1.46334596E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 82, 90) /
     *  1.40134408E-03, 1.40846833E-03, 1.41574709E-03, 1.42318772E-03,
     *  1.43079814E-03, 1.43858688E-03, 1.44656311E-03, 1.45473675E-03,
     *  1.46311854E-03,
     *  1.40101840E-03, 1.40812983E-03, 1.41539501E-03, 1.42282123E-03,
     *  1.43041635E-03, 1.43818881E-03, 1.44614770E-03, 1.45430284E-03,
     *  1.46266485E-03,
     *  1.39988492E-03, 1.40695198E-03, 1.41417016E-03, 1.42154656E-03,
     *  1.42908878E-03, 1.43680499E-03, 1.44470399E-03, 1.45279525E-03,
     *  1.46108904E-03,
     *  1.39835380E-03, 1.40536149E-03, 1.41251686E-03, 1.41982670E-03,
     *  1.42729832E-03, 1.43493952E-03, 1.44275872E-03, 1.45076497E-03,
     *  1.45896804E-03,
     *  1.39682747E-03, 1.40377664E-03, 1.41087013E-03, 1.41811448E-03,
     *  1.42551666E-03, 1.43308418E-03, 1.44082508E-03, 1.44874799E-03,
     *  1.45686223E-03,
     *  1.39530582E-03, 1.40219730E-03, 1.40922983E-03, 1.41640969E-03,
     *  1.42374360E-03, 1.43123872E-03, 1.43890275E-03, 1.44674395E-03,
     *  1.45477118E-03,
     *  1.39378877E-03, 1.40062334E-03, 1.40759580E-03, 1.41471219E-03,
     *  1.42197893E-03, 1.42940290E-03, 1.43699146E-03, 1.44475250E-03,
     *  1.45269449E-03,
     *  1.39227620E-03, 1.39905466E-03, 1.40596792E-03, 1.41302179E-03,
     *  1.42022245E-03, 1.42757647E-03, 1.43509092E-03, 1.44277333E-03,
     *  1.45063177E-03,
     *  1.39076803E-03, 1.39749113E-03, 1.40434604E-03, 1.41133834E-03,
     *  1.41847397E-03, 1.42575922E-03, 1.43320087E-03, 1.44080610E-03,
     *  1.44858264E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 91, 99) /
     *  1.38926416E-03, 1.39593264E-03, 1.40273003E-03, 1.40966169E-03,
     *  1.41673330E-03, 1.42395093E-03, 1.43132103E-03, 1.43885052E-03,
     *  1.44654674E-03,
     *  1.38776451E-03, 1.39437910E-03, 1.40111977E-03, 1.40799167E-03,
     *  1.41500027E-03, 1.42215137E-03, 1.42945118E-03, 1.43690628E-03,
     *  1.44452373E-03,
     *  1.38626897E-03, 1.39283039E-03, 1.39951513E-03, 1.40632815E-03,
     *  1.41327470E-03, 1.42036036E-03, 1.42759106E-03, 1.43497312E-03,
     *  1.44251326E-03,
     *  1.38477747E-03, 1.39128640E-03, 1.39791599E-03, 1.40467098E-03,
     *  1.41155643E-03, 1.41857769E-03, 1.42574044E-03, 1.43305074E-03,
     *  1.44051503E-03,
     *  1.37805378E-03, 1.38433274E-03, 1.39072104E-03, 1.39722270E-03,
     *  1.40384192E-03, 1.41058316E-03, 1.41745114E-03, 1.42445084E-03,
     *  1.43158753E-03,
     *  1.37140443E-03, 1.37746609E-03, 1.38362705E-03, 1.38989071E-03,
     *  1.39626059E-03, 1.40274042E-03, 1.40933413E-03, 1.41604584E-03,
     *  1.42287989E-03,
     *  1.36482296E-03, 1.37067883E-03, 1.37662508E-03, 1.38266454E-03,
     *  1.38880021E-03, 1.39503521E-03, 1.40137280E-03, 1.40781644E-03,
     *  1.41436971E-03,
     *  1.35830360E-03, 1.36396422E-03, 1.36970720E-03, 1.37553497E-03,
     *  1.38145004E-03, 1.38745504E-03, 1.39355272E-03, 1.39974595E-03,
     *  1.40603772E-03,
     *  1.35184119E-03, 1.35731619E-03, 1.36286637E-03, 1.36849379E-03,
     *  1.37420059E-03, 1.37998897E-03, 1.38586126E-03, 1.39181986E-03,
     *  1.39786726E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=100,108) /
     *  1.34543109E-03, 1.35072933E-03, 1.35609629E-03, 1.36153373E-03,
     *  1.36704345E-03, 1.37262732E-03, 1.37828731E-03, 1.38402542E-03,
     *  1.38984376E-03,
     *  1.33906912E-03, 1.34419878E-03, 1.34939133E-03, 1.35464826E-03,
     *  1.35997112E-03, 1.36536150E-03, 1.37082104E-03, 1.37635143E-03,
     *  1.38195445E-03,
     *  1.33275149E-03, 1.33772013E-03, 1.34274639E-03, 1.34783155E-03,
     *  1.35297692E-03, 1.35818384E-03, 1.36345371E-03, 1.36878796E-03,
     *  1.37418808E-03,
     *  1.32647476E-03, 1.33128941E-03, 1.33615691E-03, 1.34107833E-03,
     *  1.34605481E-03, 1.35108748E-03, 1.35617752E-03, 1.36132616E-03,
     *  1.36653464E-03,
     *  1.32023582E-03, 1.32490302E-03, 1.32961872E-03, 1.33438385E-03,
     *  1.33919938E-03, 1.34406626E-03, 1.34898551E-03, 1.35395816E-03,
     *  1.35898525E-03,
     *  1.31403185E-03, 1.31855768E-03, 1.32312807E-03, 1.32774382E-03,
     *  1.33240573E-03, 1.33711464E-03, 1.34187139E-03, 1.34667686E-03,
     *  1.35153194E-03,
     *  1.30786024E-03, 1.31225041E-03, 1.31668155E-03, 1.32115433E-03,
     *  1.32566943E-03, 1.33022758E-03, 1.33482950E-03, 1.33947591E-03,
     *  1.34416759E-03,
     *  1.30171864E-03, 1.30597850E-03, 1.31027603E-03, 1.31461182E-03,
     *  1.31898646E-03, 1.32340056E-03, 1.32785471E-03, 1.33234956E-03,
     *  1.33688575E-03,
     *  1.29560490E-03, 1.29973945E-03, 1.30390868E-03, 1.30811308E-03,
     *  1.31235316E-03, 1.31662942E-03, 1.32094240E-03, 1.32529262E-03,
     *  1.32968062E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=109,117) /
     *  1.28951703E-03, 1.29353100E-03, 1.29757690E-03, 1.30165515E-03,
     *  1.30576618E-03, 1.30991042E-03, 1.31408833E-03, 1.31830035E-03,
     *  1.32254694E-03,
     *  1.28345324E-03, 1.28735106E-03, 1.29127830E-03, 1.29523531E-03,
     *  1.29922246E-03, 1.30324012E-03, 1.30728866E-03, 1.31136847E-03,
     *  1.31547993E-03,
     *  1.27741185E-03, 1.28119773E-03, 1.28501072E-03, 1.28885112E-03,
     *  1.29271923E-03, 1.29661538E-03, 1.30053989E-03, 1.30449306E-03,
     *  1.30847524E-03,
     *  1.27139134E-03, 1.27506925E-03, 1.27877214E-03, 1.28250028E-03,
     *  1.28625392E-03, 1.29003334E-03, 1.29383879E-03, 1.29767055E-03,
     *  1.30152891E-03,
     *  1.26539032E-03, 1.26896401E-03, 1.27256074E-03, 1.27618073E-03,
     *  1.27982418E-03, 1.28349134E-03, 1.28718243E-03, 1.29089767E-03,
     *  1.29463730E-03,
     *  1.25940750E-03, 1.26288054E-03, 1.26637482E-03, 1.26989053E-03,
     *  1.27342786E-03, 1.27698699E-03, 1.28056810E-03, 1.28417141E-03,
     *  1.28779709E-03,
     *  1.25344169E-03, 1.25681747E-03, 1.26021283E-03, 1.26362795E-03,
     *  1.26706296E-03, 1.27051804E-03, 1.27399334E-03, 1.27748901E-03,
     *  1.28100523E-03,
     *  1.24749182E-03, 1.25077354E-03, 1.25407334E-03, 1.25739133E-03,
     *  1.26072766E-03, 1.26408246E-03, 1.26745584E-03, 1.27084795E-03,
     *  1.27425893E-03,
     *  1.24155687E-03, 1.24474761E-03, 1.24795502E-03, 1.25117921E-03,
     *  1.25442028E-03, 1.25767834E-03, 1.26095351E-03, 1.26424589E-03,
     *  1.26755560E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=118,126) /
     *  1.23563594E-03, 1.23873861E-03, 1.24185666E-03, 1.24499018E-03,
     *  1.24813925E-03, 1.25130397E-03, 1.25448441E-03, 1.25768068E-03,
     *  1.26089287E-03,
     *  1.22972817E-03, 1.23274556E-03, 1.23577714E-03, 1.23882298E-03,
     *  1.24188315E-03, 1.24495771E-03, 1.24804675E-03, 1.25115034E-03,
     *  1.25426854E-03,
     *  1.22383280E-03, 1.22676757E-03, 1.22971543E-03, 1.23267643E-03,
     *  1.23565064E-03, 1.23863810E-03, 1.24163887E-03, 1.24465302E-03,
     *  1.24768060E-03,
     *  1.21794910E-03, 1.22080380E-03, 1.22367057E-03, 1.22654946E-03,
     *  1.22944050E-03, 1.23234375E-03, 1.23525924E-03, 1.23818703E-03,
     *  1.24112716E-03,
     *  1.21207643E-03, 1.21485349E-03, 1.21764168E-03, 1.22044104E-03,
     *  1.22325160E-03, 1.22607339E-03, 1.22890644E-03, 1.23175080E-03,
     *  1.23460650E-03,
     *  1.20621418E-03, 1.20891593E-03, 1.21162795E-03, 1.21435026E-03,
     *  1.21708288E-03, 1.21982584E-03, 1.22257917E-03, 1.22534288E-03,
     *  1.22811700E-03,
     *  1.20036180E-03, 1.20299048E-03, 1.20562863E-03, 1.20827626E-03,
     *  1.21093339E-03, 1.21360003E-03, 1.21627620E-03, 1.21896191E-03,
     *  1.22165719E-03,
     *  1.19451879E-03, 1.19707655E-03, 1.19964304E-03, 1.20221825E-03,
     *  1.20480221E-03, 1.20739493E-03, 1.20999640E-03, 1.21260665E-03,
     *  1.21522568E-03,
     *  1.18868469E-03, 1.19117358E-03, 1.19367052E-03, 1.19617550E-03,
     *  1.19868853E-03, 1.20120961E-03, 1.20373874E-03, 1.20627593E-03,
     *  1.20882119E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=127,135) /
     *  1.18285907E-03, 1.18528108E-03, 1.18771051E-03, 1.19014733E-03,
     *  1.19259157E-03, 1.19504320E-03, 1.19750224E-03, 1.19996868E-03,
     *  1.20244253E-03,
     *  1.17704155E-03, 1.17939859E-03, 1.18176245E-03, 1.18413312E-03,
     *  1.18651061E-03, 1.18889490E-03, 1.19128600E-03, 1.19368390E-03,
     *  1.19608858E-03,
     *  1.17123179E-03, 1.17352568E-03, 1.17582585E-03, 1.17813230E-03,
     *  1.18044501E-03, 1.18276397E-03, 1.18508919E-03, 1.18742064E-03,
     *  1.18975833E-03,
     *  1.16542947E-03, 1.16766197E-03, 1.16990026E-03, 1.17214432E-03,
     *  1.17439414E-03, 1.17664971E-03, 1.17891102E-03, 1.18117806E-03,
     *  1.18345081E-03,
     *  1.15963429E-03, 1.16180711E-03, 1.16398525E-03, 1.16616870E-03,
     *  1.16835745E-03, 1.17055148E-03, 1.17275078E-03, 1.17495534E-03,
     *  1.17716513E-03,
     *  1.15384599E-03, 1.15596077E-03, 1.15808044E-03, 1.16020500E-03,
     *  1.16233442E-03, 1.16446869E-03, 1.16660780E-03, 1.16875173E-03,
     *  1.17090046E-03,
     *  1.14806435E-03, 1.15012266E-03, 1.15218548E-03, 1.15425278E-03,
     *  1.15632456E-03, 1.15840079E-03, 1.16048146E-03, 1.16256655E-03,
     *  1.16465603E-03,
     *  1.14228915E-03, 1.14429252E-03, 1.14630004E-03, 1.14831168E-03,
     *  1.15032743E-03, 1.15234727E-03, 1.15437118E-03, 1.15639913E-03,
     *  1.15843112E-03,
     *  1.13652021E-03, 1.13847011E-03, 1.14042383E-03, 1.14238134E-03,
     *  1.14434262E-03, 1.14630765E-03, 1.14827641E-03, 1.15024889E-03,
     *  1.15222505E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=136,144) /
     *  1.13075735E-03, 1.13265521E-03, 1.13455657E-03, 1.13646142E-03,
     *  1.13836974E-03, 1.14028150E-03, 1.14219668E-03, 1.14411525E-03,
     *  1.14603721E-03,
     *  1.12500043E-03, 1.12684762E-03, 1.12869803E-03, 1.13055165E-03,
     *  1.13240845E-03, 1.13426841E-03, 1.13613150E-03, 1.13799771E-03,
     *  1.13986700E-03,
     *  1.11924932E-03, 1.12104717E-03, 1.12284798E-03, 1.12465175E-03,
     *  1.12645843E-03, 1.12826800E-03, 1.13008046E-03, 1.13189576E-03,
     *  1.13371389E-03,
     *  1.11350390E-03, 1.11525370E-03, 1.11700622E-03, 1.11876146E-03,
     *  1.12051937E-03, 1.12227994E-03, 1.12404315E-03, 1.12580896E-03,
     *  1.12757737E-03,
     *  1.10776408E-03, 1.10946706E-03, 1.11117257E-03, 1.11288056E-03,
     *  1.11459101E-03, 1.11630390E-03, 1.11801920E-03, 1.11973690E-03,
     *  1.12145696E-03,
     *  1.10202976E-03, 1.10368715E-03, 1.10534685E-03, 1.10700884E-03,
     *  1.10867309E-03, 1.11033958E-03, 1.11200828E-03, 1.11367918E-03,
     *  1.11535223E-03,
     *  1.09630089E-03, 1.09791384E-03, 1.09952892E-03, 1.10114611E-03,
     *  1.10276538E-03, 1.10438671E-03, 1.10601007E-03, 1.10763543E-03,
     *  1.10926277E-03,
     *  1.09057739E-03, 1.09214704E-03, 1.09371865E-03, 1.09529221E-03,
     *  1.09686768E-03, 1.09844504E-03, 1.10002426E-03, 1.10160532E-03,
     *  1.10318819E-03,
     *  1.08485923E-03, 1.08638667E-03, 1.08791593E-03, 1.08944697E-03,
     *  1.09097978E-03, 1.09251433E-03, 1.09405059E-03, 1.09558853E-03,
     *  1.09712813E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=145,153) /
     *  1.07914636E-03, 1.08063265E-03, 1.08212063E-03, 1.08361026E-03,
     *  1.08510152E-03, 1.08659437E-03, 1.08808880E-03, 1.08958477E-03,
     *  1.09108227E-03,
     *  1.07343875E-03, 1.07488494E-03, 1.07633268E-03, 1.07778195E-03,
     *  1.07923272E-03, 1.08068497E-03, 1.08213866E-03, 1.08359377E-03,
     *  1.08505028E-03,
     *  1.06773638E-03, 1.06914346E-03, 1.07055199E-03, 1.07196192E-03,
     *  1.07337324E-03, 1.07478593E-03, 1.07619995E-03, 1.07761528E-03,
     *  1.07903189E-03,
     *  1.06203925E-03, 1.06340820E-03, 1.06477848E-03, 1.06615007E-03,
     *  1.06752296E-03, 1.06889710E-03, 1.07027247E-03, 1.07164906E-03,
     *  1.07302682E-03,
     *  1.05634735E-03, 1.05767910E-03, 1.05901209E-03, 1.06034631E-03,
     *  1.06168173E-03, 1.06301832E-03, 1.06435604E-03, 1.06569489E-03,
     *  1.06703482E-03,
     *  1.05066068E-03, 1.05195614E-03, 1.05325278E-03, 1.05455056E-03,
     *  1.05584946E-03, 1.05714944E-03, 1.05845049E-03, 1.05975256E-03,
     *  1.06105565E-03,
     *  1.04497924E-03, 1.04623932E-03, 1.04750050E-03, 1.04876275E-03,
     *  1.05002604E-03, 1.05129035E-03, 1.05255564E-03, 1.05382190E-03,
     *  1.05508910E-03,
     *  1.03930305E-03, 1.04052861E-03, 1.04175520E-03, 1.04298280E-03,
     *  1.04421138E-03, 1.04544091E-03, 1.04667137E-03, 1.04790272E-03,
     *  1.04913496E-03,
     *  1.03363213E-03, 1.03482400E-03, 1.03601686E-03, 1.03721067E-03,
     *  1.03840540E-03, 1.03960103E-03, 1.04079752E-03, 1.04199487E-03,
     *  1.04319303E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=154,162) /
     *  1.02796649E-03, 1.02912550E-03, 1.03028545E-03, 1.03144630E-03,
     *  1.03260802E-03, 1.03377059E-03, 1.03493399E-03, 1.03609817E-03,
     *  1.03726313E-03,
     *  1.02230617E-03, 1.02343312E-03, 1.02456095E-03, 1.02568965E-03,
     *  1.02681918E-03, 1.02794952E-03, 1.02908064E-03, 1.03021251E-03,
     *  1.03134511E-03,
     *  1.01665119E-03, 1.01774684E-03, 1.01884335E-03, 1.01994068E-03,
     *  1.02103881E-03, 1.02213772E-03, 1.02323737E-03, 1.02433774E-03,
     *  1.02543880E-03,
     *  1.01100159E-03, 1.01206669E-03, 1.01313263E-03, 1.01419936E-03,
     *  1.01526687E-03, 1.01633512E-03, 1.01740408E-03, 1.01847374E-03,
     *  1.01954405E-03,
     *  1.00535739E-03, 1.00639269E-03, 1.00742879E-03, 1.00846567E-03,
     *  1.00950330E-03, 1.01054165E-03, 1.01158069E-03, 1.01262039E-03,
     *  1.01366074E-03,
     *  9.99718632E-04, 1.00072484E-03, 1.00173183E-03, 1.00273958E-03,
     *  1.00374806E-03, 1.00475724E-03, 1.00576710E-03, 1.00677760E-03,
     *  1.00778872E-03,
     *  9.94085355E-04, 9.95063161E-04, 9.96041742E-04, 9.97021068E-04,
     *  9.98001110E-04, 9.98981839E-04, 9.99963227E-04, 1.00094525E-03,
     *  1.00192787E-03,
     *  9.88457596E-04, 9.89407681E-04, 9.90358532E-04, 9.91310120E-04,
     *  9.92262414E-04, 9.93215387E-04, 9.94169009E-04, 9.95123253E-04,
     *  9.96078091E-04,
     *  9.82835395E-04, 9.83758419E-04, 9.84682205E-04, 9.85606723E-04,
     *  9.86531943E-04, 9.87457835E-04, 9.88384371E-04, 9.89311524E-04,
     *  9.90239265E-04/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *  1.53112529E-03, 1.54358346E-03, 1.55667268E-03, 1.57047279E-03,
     *  1.58508114E-03, 1.60061846E-03, 1.62158300E-03, 1.64464276E-03,
     *  1.67037947E-03,
     *  1.53107863E-03, 1.54353318E-03, 1.55661826E-03, 1.57041359E-03,
     *  1.58501638E-03, 1.60054714E-03, 1.62150160E-03, 1.64454835E-03,
     *  1.67026763E-03,
     *  1.53102591E-03, 1.54347636E-03, 1.55655677E-03, 1.57034671E-03,
     *  1.58494322E-03, 1.60046657E-03, 1.62140966E-03, 1.64444173E-03,
     *  1.67014133E-03,
     *  1.53096659E-03, 1.54341243E-03, 1.55648758E-03, 1.57027146E-03,
     *  1.58486091E-03, 1.60037592E-03, 1.62130623E-03, 1.64432180E-03,
     *  1.66999930E-03,
     *  1.53090008E-03, 1.54334076E-03, 1.55641002E-03, 1.57018711E-03,
     *  1.58476865E-03, 1.60027434E-03, 1.62119033E-03, 1.64418744E-03,
     *  1.66984022E-03,
     *  1.53082580E-03, 1.54326072E-03, 1.55632340E-03, 1.57009291E-03,
     *  1.58466563E-03, 1.60016091E-03, 1.62106094E-03, 1.64403747E-03,
     *  1.66966269E-03,
     *  1.53074312E-03, 1.54317164E-03, 1.55622700E-03, 1.56998809E-03,
     *  1.58455100E-03, 1.60003472E-03, 1.62091701E-03, 1.64387067E-03,
     *  1.66946530E-03,
     *  1.53065142E-03, 1.54307284E-03, 1.55612010E-03, 1.56987185E-03,
     *  1.58442389E-03, 1.59989480E-03, 1.62075745E-03, 1.64368581E-03,
     *  1.66924661E-03,
     *  1.53055003E-03, 1.54296361E-03, 1.55600191E-03, 1.56974336E-03,
     *  1.58428340E-03, 1.59974017E-03, 1.62058115E-03, 1.64348161E-03,
     *  1.66900511E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *  1.53043829E-03, 1.54284322E-03, 1.55587168E-03, 1.56960178E-03,
     *  1.58412862E-03, 1.59956983E-03, 1.62038698E-03, 1.64325677E-03,
     *  1.66873930E-03,
     *  1.53031549E-03, 1.54271095E-03, 1.55572859E-03, 1.56944624E-03,
     *  1.58395859E-03, 1.59938275E-03, 1.62017377E-03, 1.64300996E-03,
     *  1.66844764E-03,
     *  1.53018094E-03, 1.54256603E-03, 1.55557184E-03, 1.56927587E-03,
     *  1.58377238E-03, 1.59917788E-03, 1.61994036E-03, 1.64273984E-03,
     *  1.66812859E-03,
     *  1.53003393E-03, 1.54240769E-03, 1.55540059E-03, 1.56908976E-03,
     *  1.58356900E-03, 1.59895418E-03, 1.61968554E-03, 1.64244507E-03,
     *  1.66778057E-03,
     *  1.52987371E-03, 1.54223515E-03, 1.55521400E-03, 1.56888702E-03,
     *  1.58334748E-03, 1.59871056E-03, 1.61940813E-03, 1.64212428E-03,
     *  1.66740204E-03,
     *  1.52969955E-03, 1.54204762E-03, 1.55501123E-03, 1.56866673E-03,
     *  1.58310682E-03, 1.59844594E-03, 1.61910691E-03, 1.64177611E-03,
     *  1.66699144E-03,
     *  1.52951071E-03, 1.54184431E-03, 1.55479143E-03, 1.56842796E-03,
     *  1.58284603E-03, 1.59815926E-03, 1.61878068E-03, 1.64139920E-03,
     *  1.66654722E-03,
     *  1.52930644E-03, 1.54162440E-03, 1.55455372E-03, 1.56816979E-03,
     *  1.58256410E-03, 1.59784942E-03, 1.61842823E-03, 1.64099220E-03,
     *  1.66606785E-03,
     *  1.52908597E-03, 1.54138710E-03, 1.55429725E-03, 1.56789129E-03,
     *  1.58226005E-03, 1.59751534E-03, 1.61804837E-03, 1.64055376E-03,
     *  1.66555183E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  1.52884855E-03, 1.54113160E-03, 1.55402114E-03, 1.56759154E-03,
     *  1.58193286E-03, 1.59715595E-03, 1.61763990E-03, 1.64008258E-03,
     *  1.66499768E-03,
     *  1.52859343E-03, 1.54085708E-03, 1.55372455E-03, 1.56726961E-03,
     *  1.58158156E-03, 1.59677019E-03, 1.61720165E-03, 1.63957736E-03,
     *  1.66440398E-03,
     *  1.52831985E-03, 1.54056274E-03, 1.55340662E-03, 1.56692459E-03,
     *  1.58120515E-03, 1.59635700E-03, 1.61673248E-03, 1.63903683E-03,
     *  1.66376933E-03,
     *  1.52802705E-03, 1.54024779E-03, 1.55306648E-03, 1.56655558E-03,
     *  1.58080269E-03, 1.59591534E-03, 1.61623125E-03, 1.63845976E-03,
     *  1.66309240E-03,
     *  1.52771429E-03, 1.53991144E-03, 1.55270331E-03, 1.56616167E-03,
     *  1.58037321E-03, 1.59544421E-03, 1.61569686E-03, 1.63784496E-03,
     *  1.66237191E-03,
     *  1.52738083E-03, 1.53955290E-03, 1.55231628E-03, 1.56574200E-03,
     *  1.57991578E-03, 1.59494261E-03, 1.61512825E-03, 1.63719128E-03,
     *  1.66160664E-03,
     *  1.52702594E-03, 1.53917140E-03, 1.55190457E-03, 1.56529570E-03,
     *  1.57942949E-03, 1.59440958E-03, 1.61452439E-03, 1.63649764E-03,
     *  1.66079545E-03,
     *  1.52664891E-03, 1.53876620E-03, 1.55146739E-03, 1.56482193E-03,
     *  1.57891346E-03, 1.59384419E-03, 1.61388428E-03, 1.63576298E-03,
     *  1.65993726E-03,
     *  1.52624903E-03, 1.53833654E-03, 1.55100395E-03, 1.56431987E-03,
     *  1.57836682E-03, 1.59324553E-03, 1.61320699E-03, 1.63498632E-03,
     *  1.65903108E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  1.52582560E-03, 1.53788170E-03, 1.55051351E-03, 1.56378874E-03,
     *  1.57778876E-03, 1.59261276E-03, 1.61249160E-03, 1.63416675E-03,
     *  1.65807601E-03,
     *  1.52537797E-03, 1.53740099E-03, 1.54999532E-03, 1.56322776E-03,
     *  1.57717847E-03, 1.59194503E-03, 1.61173727E-03, 1.63330341E-03,
     *  1.65707121E-03,
     *  1.52490547E-03, 1.53689372E-03, 1.54944869E-03, 1.56263620E-03,
     *  1.57653519E-03, 1.59124158E-03, 1.61094321E-03, 1.63239550E-03,
     *  1.65601595E-03,
     *  1.52452262E-03, 1.53648280E-03, 1.54900601E-03, 1.56215732E-03,
     *  1.57601465E-03, 1.59067261E-03, 1.61030142E-03, 1.63166238E-03,
     *  1.65516488E-03,
     *  1.52412423E-03, 1.53605530E-03, 1.54854561E-03, 1.56165941E-03,
     *  1.57547363E-03, 1.59008151E-03, 1.60963510E-03, 1.63090187E-03,
     *  1.65428300E-03,
     *  1.52371003E-03, 1.53561095E-03, 1.54806718E-03, 1.56114219E-03,
     *  1.57491182E-03, 1.58946798E-03, 1.60894396E-03, 1.63011371E-03,
     *  1.65337008E-03,
     *  1.52327974E-03, 1.53514947E-03, 1.54757046E-03, 1.56060535E-03,
     *  1.57432895E-03, 1.58883173E-03, 1.60822773E-03, 1.62929765E-03,
     *  1.65242593E-03,
     *  1.52283312E-03, 1.53467059E-03, 1.54705516E-03, 1.56004864E-03,
     *  1.57372473E-03, 1.58817249E-03, 1.60748614E-03, 1.62845348E-03,
     *  1.65145040E-03,
     *  1.52236991E-03, 1.53417405E-03, 1.54652103E-03, 1.55947179E-03,
     *  1.57309891E-03, 1.58749001E-03, 1.60671898E-03, 1.62758099E-03,
     *  1.65044336E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  1.52188986E-03, 1.53365962E-03, 1.54596783E-03, 1.55887455E-03,
     *  1.57245126E-03, 1.58678407E-03, 1.60592602E-03, 1.62668002E-03,
     *  1.64940474E-03,
     *  1.52139275E-03, 1.53312705E-03, 1.54539531E-03, 1.55825670E-03,
     *  1.57178154E-03, 1.58605444E-03, 1.60510710E-03, 1.62575045E-03,
     *  1.64833448E-03,
     *  1.52087836E-03, 1.53257613E-03, 1.54480326E-03, 1.55761801E-03,
     *  1.57108954E-03, 1.58530094E-03, 1.60426204E-03, 1.62479216E-03,
     *  1.64723256E-03,
     *  1.52034646E-03, 1.53200665E-03, 1.54419148E-03, 1.55695830E-03,
     *  1.57037508E-03, 1.58452339E-03, 1.60339072E-03, 1.62380507E-03,
     *  1.64609900E-03,
     *  1.51979687E-03, 1.53141839E-03, 1.54355976E-03, 1.55627736E-03,
     *  1.56963799E-03, 1.58372165E-03, 1.60249301E-03, 1.62278913E-03,
     *  1.64493385E-03,
     *  1.51922940E-03, 1.53081119E-03, 1.54290792E-03, 1.55557503E-03,
     *  1.56887810E-03, 1.58289557E-03, 1.60156882E-03, 1.62174432E-03,
     *  1.64373718E-03,
     *  1.51864385E-03, 1.53018486E-03, 1.54223580E-03, 1.55485116E-03,
     *  1.56809529E-03, 1.58204504E-03, 1.60061809E-03, 1.62067064E-03,
     *  1.64250910E-03,
     *  1.51804006E-03, 1.52953924E-03, 1.54154324E-03, 1.55410560E-03,
     *  1.56728942E-03, 1.58116997E-03, 1.59964077E-03, 1.61956811E-03,
     *  1.64124976E-03,
     *  1.51741788E-03, 1.52887418E-03, 1.54083011E-03, 1.55333822E-03,
     *  1.56646039E-03, 1.58027029E-03, 1.59863684E-03, 1.61843679E-03,
     *  1.63995931E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  1.51677715E-03, 1.52818953E-03, 1.54009627E-03, 1.55254892E-03,
     *  1.56560812E-03, 1.57934593E-03, 1.59760629E-03, 1.61727676E-03,
     *  1.63863796E-03,
     *  1.51611774E-03, 1.52748518E-03, 1.53934161E-03, 1.55173760E-03,
     *  1.56473253E-03, 1.57839686E-03, 1.59654915E-03, 1.61608812E-03,
     *  1.63728593E-03,
     *  1.51543952E-03, 1.52676100E-03, 1.53856603E-03, 1.55090418E-03,
     *  1.56383358E-03, 1.57742306E-03, 1.59546545E-03, 1.61487099E-03,
     *  1.63590346E-03,
     *  1.51474237E-03, 1.52601689E-03, 1.53776944E-03, 1.55004859E-03,
     *  1.56291121E-03, 1.57642452E-03, 1.59435526E-03, 1.61362552E-03,
     *  1.63449081E-03,
     *  1.51402620E-03, 1.52525276E-03, 1.53695177E-03, 1.54917079E-03,
     *  1.56196542E-03, 1.57540127E-03, 1.59321865E-03, 1.61235188E-03,
     *  1.63304829E-03,
     *  1.51329091E-03, 1.52446854E-03, 1.53611297E-03, 1.54827074E-03,
     *  1.56099619E-03, 1.57435334E-03, 1.59205572E-03, 1.61105025E-03,
     *  1.63157621E-03,
     *  1.51253640E-03, 1.52366415E-03, 1.53525297E-03, 1.54734840E-03,
     *  1.56000353E-03, 1.57328077E-03, 1.59086660E-03, 1.60972085E-03,
     *  1.63007488E-03,
     *  1.51176262E-03, 1.52283953E-03, 1.53437174E-03, 1.54640378E-03,
     *  1.55898746E-03, 1.57218363E-03, 1.58965140E-03, 1.60836390E-03,
     *  1.62854467E-03,
     *  1.51096950E-03, 1.52199465E-03, 1.53346926E-03, 1.54543687E-03,
     *  1.55794803E-03, 1.57106200E-03, 1.58841029E-03, 1.60697964E-03,
     *  1.62698593E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  1.51015697E-03, 1.52112945E-03, 1.53254552E-03, 1.54444769E-03,
     *  1.55688529E-03, 1.56991598E-03, 1.58714343E-03, 1.60556833E-03,
     *  1.62539905E-03,
     *  1.50932500E-03, 1.52024393E-03, 1.53160051E-03, 1.54343627E-03,
     *  1.55579929E-03, 1.56874567E-03, 1.58585099E-03, 1.60413024E-03,
     *  1.62378441E-03,
     *  1.50847356E-03, 1.51933805E-03, 1.53063424E-03, 1.54240265E-03,
     *  1.55469011E-03, 1.56755120E-03, 1.58453317E-03, 1.60266565E-03,
     *  1.62214242E-03,
     *  1.50760260E-03, 1.51841182E-03, 1.52964673E-03, 1.54134687E-03,
     *  1.55355784E-03, 1.56633269E-03, 1.58319017E-03, 1.60117485E-03,
     *  1.62047348E-03,
     *  1.50671212E-03, 1.51746524E-03, 1.52863801E-03, 1.54026899E-03,
     *  1.55240257E-03, 1.56509030E-03, 1.58182221E-03, 1.59965816E-03,
     *  1.61877802E-03,
     *  1.50580210E-03, 1.51649831E-03, 1.52760812E-03, 1.53916909E-03,
     *  1.55122442E-03, 1.56382416E-03, 1.58042951E-03, 1.59811589E-03,
     *  1.61705645E-03,
     *  1.50463710E-03, 1.51526107E-03, 1.52629103E-03, 1.53776335E-03,
     *  1.54971972E-03, 1.56220835E-03, 1.57865420E-03, 1.59615256E-03,
     *  1.61486843E-03,
     *  1.50344156E-03, 1.51399211E-03, 1.52494104E-03, 1.53632348E-03,
     *  1.54817968E-03, 1.56055604E-03, 1.57684106E-03, 1.59415039E-03,
     *  1.61264114E-03,
     *  1.50221552E-03, 1.51269152E-03, 1.52355824E-03, 1.53484965E-03,
     *  1.54660455E-03, 1.55886758E-03, 1.57499058E-03, 1.59211003E-03,
     *  1.61037541E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  1.50095899E-03, 1.51135935E-03, 1.52214278E-03, 1.53334208E-03,
     *  1.54499461E-03, 1.55714331E-03, 1.57310325E-03, 1.59003213E-03,
     *  1.60807208E-03,
     *  1.49967202E-03, 1.50999570E-03, 1.52069479E-03, 1.53180094E-03,
     *  1.54335014E-03, 1.55538361E-03, 1.57117957E-03, 1.58791733E-03,
     *  1.60573198E-03,
     *  1.49835464E-03, 1.50860065E-03, 1.51921443E-03, 1.53022647E-03,
     *  1.54167142E-03, 1.55358885E-03, 1.56922003E-03, 1.58576629E-03,
     *  1.60335591E-03,
     *  1.49700692E-03, 1.50717431E-03, 1.51770182E-03, 1.52861886E-03,
     *  1.53995873E-03, 1.55175938E-03, 1.56722511E-03, 1.58357961E-03,
     *  1.60094466E-03,
     *  1.49562889E-03, 1.50571675E-03, 1.51615712E-03, 1.52697832E-03,
     *  1.53821235E-03, 1.54989558E-03, 1.56519529E-03, 1.58135792E-03,
     *  1.59849898E-03,
     *  1.49422059E-03, 1.50422806E-03, 1.51458047E-03, 1.52530505E-03,
     *  1.53643253E-03, 1.54799776E-03, 1.56313102E-03, 1.57910179E-03,
     *  1.59601958E-03,
     *  1.49278203E-03, 1.50270831E-03, 1.51297197E-03, 1.52359921E-03,
     *  1.53461952E-03, 1.54606626E-03, 1.56103271E-03, 1.57681175E-03,
     *  1.59350712E-03,
     *  1.49131323E-03, 1.50115755E-03, 1.51133173E-03, 1.52186096E-03,
     *  1.53277353E-03, 1.54410136E-03, 1.55890075E-03, 1.57448829E-03,
     *  1.59096221E-03,
     *  1.48981415E-03, 1.49957577E-03, 1.50965979E-03, 1.52009041E-03,
     *  1.53089473E-03, 1.54210327E-03, 1.55673546E-03, 1.57213184E-03,
     *  1.58838537E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  1.48828473E-03, 1.49796295E-03, 1.50795617E-03, 1.51828760E-03,
     *  1.52898322E-03, 1.54007218E-03, 1.55453710E-03, 1.56974273E-03,
     *  1.58577703E-03,
     *  1.48672482E-03, 1.49631899E-03, 1.50622080E-03, 1.51645254E-03,
     *  1.52703904E-03, 1.53800818E-03, 1.55230583E-03, 1.56732121E-03,
     *  1.58313750E-03,
     *  1.48513423E-03, 1.49464371E-03, 1.50445355E-03, 1.51458510E-03,
     *  1.52506214E-03, 1.53591124E-03, 1.55004169E-03, 1.56486738E-03,
     *  1.58046695E-03,
     *  1.48351263E-03, 1.49293683E-03, 1.50265415E-03, 1.51268507E-03,
     *  1.52305230E-03, 1.53378122E-03, 1.54774457E-03, 1.56238120E-03,
     *  1.57776536E-03,
     *  1.48185956E-03, 1.49119789E-03, 1.50082218E-03, 1.51075203E-03,
     *  1.52100917E-03, 1.53161775E-03, 1.54541416E-03, 1.55986236E-03,
     *  1.57503246E-03,
     *  1.48017436E-03, 1.48942623E-03, 1.49895698E-03, 1.50878535E-03,
     *  1.51893209E-03, 1.52942022E-03, 1.54304985E-03, 1.55731027E-03,
     *  1.57226764E-03,
     *  1.47752549E-03, 1.48664363E-03, 1.49602992E-03, 1.50570185E-03,
     *  1.51567872E-03, 1.52598188E-03, 1.53935605E-03, 1.55332972E-03,
     *  1.56796337E-03,
     *  1.47479240E-03, 1.48377528E-03, 1.49301573E-03, 1.50253005E-03,
     *  1.51233617E-03, 1.52245384E-03, 1.53557259E-03, 1.54926062E-03,
     *  1.56357314E-03,
     *  1.47195818E-03, 1.48080363E-03, 1.48989618E-03, 1.49925099E-03,
     *  1.50888467E-03, 1.51881548E-03, 1.53167770E-03, 1.54507987E-03,
     *  1.55907230E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 82, 90) /
     *  1.47172012E-03, 1.48055415E-03, 1.48963442E-03, 1.49897601E-03,
     *  1.50859542E-03, 1.51851078E-03, 1.53135182E-03, 1.54473045E-03,
     *  1.55869656E-03,
     *  1.47124526E-03, 1.48005658E-03, 1.48911244E-03, 1.49842774E-03,
     *  1.50801877E-03, 1.51790343E-03, 1.53070239E-03, 1.54403425E-03,
     *  1.55794814E-03,
     *  1.46959644E-03, 1.47832949E-03, 1.48730130E-03, 1.49652613E-03,
     *  1.50601960E-03, 1.51579878E-03, 1.52845339E-03, 1.54162497E-03,
     *  1.55536012E-03,
     *  1.46737847E-03, 1.47600770E-03, 1.48486814E-03, 1.49397327E-03,
     *  1.50333781E-03, 1.51297786E-03, 1.52544236E-03, 1.53840337E-03,
     *  1.55190429E-03,
     *  1.46517783E-03, 1.47370566E-03, 1.48245747E-03, 1.49144603E-03,
     *  1.50068523E-03, 1.51019021E-03, 1.52247058E-03, 1.53522814E-03,
     *  1.54850338E-03,
     *  1.46299401E-03, 1.47142277E-03, 1.48006859E-03, 1.48894357E-03,
     *  1.49806082E-03, 1.50743463E-03, 1.51953651E-03, 1.53209734E-03,
     *  1.54515493E-03,
     *  1.46082654E-03, 1.46915845E-03, 1.47770081E-03, 1.48646507E-03,
     *  1.49546362E-03, 1.50470994E-03, 1.51663870E-03, 1.52900915E-03,
     *  1.54185664E-03,
     *  1.45867494E-03, 1.46691215E-03, 1.47535348E-03, 1.48400975E-03,
     *  1.49289271E-03, 1.50201506E-03, 1.51377578E-03, 1.52596186E-03,
     *  1.53860638E-03,
     *  1.45653877E-03, 1.46468336E-03, 1.47302597E-03, 1.48157689E-03,
     *  1.49034721E-03, 1.49934895E-03, 1.51094648E-03, 1.52295387E-03,
     *  1.53540214E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 91, 99) /
     *  1.45441761E-03, 1.46247157E-03, 1.47071770E-03, 1.47916577E-03,
     *  1.48782630E-03, 1.49671063E-03, 1.50814956E-03, 1.51998366E-03,
     *  1.53224202E-03,
     *  1.45231104E-03, 1.46027629E-03, 1.46842809E-03, 1.47677574E-03,
     *  1.48532918E-03, 1.49409917E-03, 1.50538389E-03, 1.51704982E-03,
     *  1.52912428E-03,
     *  1.45021869E-03, 1.45809706E-03, 1.46615661E-03, 1.47440614E-03,
     *  1.48285511E-03, 1.49151367E-03, 1.50264836E-03, 1.51415100E-03,
     *  1.52604725E-03,
     *  1.44814016E-03, 1.45593345E-03, 1.46390273E-03, 1.47205638E-03,
     *  1.48040336E-03, 1.48895329E-03, 1.49994196E-03, 1.51128593E-03,
     *  1.52300936E-03,
     *  1.43886680E-03, 1.44629457E-03, 1.45387714E-03, 1.46162120E-03,
     *  1.46953386E-03, 1.47762270E-03, 1.48799389E-03, 1.49867004E-03,
     *  1.50966964E-03,
     *  1.42984086E-03, 1.43693359E-03, 1.44416318E-03, 1.45153502E-03,
     *  1.45905482E-03, 1.46672859E-03, 1.47654713E-03, 1.48662963E-03,
     *  1.49699044E-03,
     *  1.42103638E-03, 1.42782043E-03, 1.43472603E-03, 1.44175754E-03,
     *  1.44891957E-03, 1.45621698E-03, 1.46553690E-03, 1.47508691E-03,
     *  1.48487831E-03,
     *  1.41243116E-03, 1.41892953E-03, 1.42553627E-03, 1.43225494E-03,
     *  1.43908929E-03, 1.44604325E-03, 1.45491018E-03, 1.46397889E-03,
     *  1.47325837E-03,
     *  1.40400606E-03, 1.41023899E-03, 1.41656885E-03, 1.42299859E-03,
     *  1.42953128E-03, 1.43617011E-03, 1.44462300E-03, 1.45325378E-03,
     *  1.46206967E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=100,108) /
     *  1.39574449E-03, 1.40172986E-03, 1.40780222E-03, 1.41396400E-03,
     *  1.42021772E-03, 1.42656599E-03, 1.43463846E-03, 1.44286847E-03,
     *  1.45126186E-03,
     *  1.38763191E-03, 1.39338569E-03, 1.39921774E-03, 1.40513007E-03,
     *  1.41112477E-03, 1.41720399E-03, 1.42492528E-03, 1.43278666E-03,
     *  1.44079286E-03,
     *  1.37965559E-03, 1.38519207E-03, 1.39079914E-03, 1.39647848E-03,
     *  1.40223182E-03, 1.40806093E-03, 1.41545670E-03, 1.42297746E-03,
     *  1.43062709E-03,
     *  1.37180425E-03, 1.37713630E-03, 1.38253215E-03, 1.38799321E-03,
     *  1.39352092E-03, 1.39911674E-03, 1.40620963E-03, 1.41341441E-03,
     *  1.42073425E-03,
     *  1.36406787E-03, 1.36920714E-03, 1.37440419E-03, 1.37966019E-03,
     *  1.38497635E-03, 1.39035388E-03, 1.39716404E-03, 1.40407462E-03,
     *  1.41108824E-03,
     *  1.35643755E-03, 1.36139462E-03, 1.36640410E-03, 1.37146698E-03,
     *  1.37658426E-03, 1.38175697E-03, 1.38830240E-03, 1.39493818E-03,
     *  1.40166646E-03,
     *  1.34890529E-03, 1.35368981E-03, 1.35852195E-03, 1.36340254E-03,
     *  1.36833242E-03, 1.37331243E-03, 1.37960930E-03, 1.38598763E-03,
     *  1.39244923E-03,
     *  1.34146391E-03, 1.34608473E-03, 1.35074887E-03, 1.35545703E-03,
     *  1.36020990E-03, 1.36500822E-03, 1.37107113E-03, 1.37720764E-03,
     *  1.38341923E-03,
     *  1.33410695E-03, 1.33857218E-03, 1.34307688E-03, 1.34762162E-03,
     *  1.35220700E-03, 1.35683361E-03, 1.36267580E-03, 1.36858460E-03,
     *  1.37456124E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=109,117) /
     *  1.32682856E-03, 1.33114569E-03, 1.33549880E-03, 1.33988840E-03,
     *  1.34431496E-03, 1.34877900E-03, 1.35441253E-03, 1.36010643E-03,
     *  1.36586172E-03,
     *  1.31962343E-03, 1.32379938E-03, 1.32800817E-03, 1.33225023E-03,
     *  1.33652596E-03, 1.34083578E-03, 1.34627166E-03, 1.35176233E-03,
     *  1.35730865E-03,
     *  1.31248675E-03, 1.31652793E-03, 1.32059911E-03, 1.32470065E-03,
     *  1.32883289E-03, 1.33299619E-03, 1.33824452E-03, 1.34354264E-03,
     *  1.34889126E-03,
     *  1.30541412E-03, 1.30932649E-03, 1.31326629E-03, 1.31723381E-03,
     *  1.32122935E-03, 1.32525320E-03, 1.33032328E-03, 1.33543864E-03,
     *  1.34059989E-03,
     *  1.29840154E-03, 1.30219065E-03, 1.30600485E-03, 1.30984439E-03,
     *  1.31370952E-03, 1.31760047E-03, 1.32250086E-03, 1.32744249E-03,
     *  1.33242585E-03,
     *  1.29144534E-03, 1.29511637E-03, 1.29881037E-03, 1.30252754E-03,
     *  1.30626809E-03, 1.31003222E-03, 1.31477086E-03, 1.31954708E-03,
     *  1.32436128E-03,
     *  1.28454216E-03, 1.28809995E-03, 1.29167878E-03, 1.29527882E-03,
     *  1.29890023E-03, 1.30254318E-03, 1.30712743E-03, 1.31174594E-03,
     *  1.31639906E-03,
     *  1.27768890E-03, 1.28113801E-03, 1.28460639E-03, 1.28809418E-03,
     *  1.29160152E-03, 1.29512855E-03, 1.29956525E-03, 1.30403321E-03,
     *  1.30853272E-03,
     *  1.27088274E-03, 1.27422743E-03, 1.27758978E-03, 1.28096990E-03,
     *  1.28436792E-03, 1.28778394E-03, 1.29207946E-03, 1.29640353E-03,
     *  1.30075636E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=118,126) /
     *  1.26412106E-03, 1.26736534E-03, 1.27062581E-03, 1.27390257E-03,
     *  1.27719570E-03, 1.28050530E-03, 1.28466561E-03, 1.28885198E-03,
     *  1.29306461E-03,
     *  1.25740144E-03, 1.26054910E-03, 1.26371161E-03, 1.26688903E-03,
     *  1.27008145E-03, 1.27328894E-03, 1.27731961E-03, 1.28137409E-03,
     *  1.28545254E-03,
     *  1.25072166E-03, 1.25377628E-03, 1.25684451E-03, 1.25992640E-03,
     *  1.26302203E-03, 1.26613144E-03, 1.27003770E-03, 1.27396572E-03,
     *  1.27791562E-03,
     *  1.24407967E-03, 1.24704462E-03, 1.25002204E-03, 1.25301200E-03,
     *  1.25601452E-03, 1.25902967E-03, 1.26281643E-03, 1.26662308E-03,
     *  1.27044971E-03,
     *  1.23747356E-03, 1.24035204E-03, 1.24324195E-03, 1.24614335E-03,
     *  1.24905626E-03, 1.25198073E-03, 1.25565261E-03, 1.25934267E-03,
     *  1.26305099E-03,
     *  1.23090157E-03, 1.23369660E-03, 1.23650212E-03, 1.23931817E-03,
     *  1.24214476E-03, 1.24498192E-03, 1.24854329E-03, 1.25212127E-03,
     *  1.25571593E-03,
     *  1.22436206E-03, 1.22707652E-03, 1.22980061E-03, 1.23253434E-03,
     *  1.23527772E-03, 1.23803078E-03, 1.24148575E-03, 1.24495590E-03,
     *  1.24844128E-03,
     *  1.21785351E-03, 1.22049015E-03, 1.22313560E-03, 1.22578989E-03,
     *  1.22845302E-03, 1.23112500E-03, 1.23447745E-03, 1.23784379E-03,
     *  1.24122403E-03,
     *  1.21137452E-03, 1.21393593E-03, 1.21650542E-03, 1.21908300E-03,
     *  1.22166867E-03, 1.22426245E-03, 1.22751607E-03, 1.23078238E-03,
     *  1.23406138E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=127,135) /
     *  1.20492378E-03, 1.20741243E-03, 1.20990850E-03, 1.21241197E-03,
     *  1.21492284E-03, 1.21744113E-03, 1.22059942E-03, 1.22376929E-03,
     *  1.22695076E-03,
     *  1.19850006E-03, 1.20091833E-03, 1.20334338E-03, 1.20577522E-03,
     *  1.20821383E-03, 1.21065922E-03, 1.21372548E-03, 1.21680233E-03,
     *  1.21988976E-03,
     *  1.19210225E-03, 1.19445238E-03, 1.19680873E-03, 1.19917128E-03,
     *  1.20154004E-03, 1.20391499E-03, 1.20689238E-03, 1.20987943E-03,
     *  1.21287614E-03,
     *  1.18572927E-03, 1.18801343E-03, 1.19030327E-03, 1.19259880E-03,
     *  1.19489999E-03, 1.19720684E-03, 1.20009836E-03, 1.20299869E-03,
     *  1.20590782E-03,
     *  1.17938016E-03, 1.18160040E-03, 1.18382584E-03, 1.18605648E-03,
     *  1.18829230E-03, 1.19053329E-03, 1.19334178E-03, 1.19615832E-03,
     *  1.19898287E-03,
     *  1.17305398E-03, 1.17521228E-03, 1.17737534E-03, 1.17954314E-03,
     *  1.18171568E-03, 1.18389294E-03, 1.18662113E-03, 1.18935665E-03,
     *  1.19209949E-03,
     *  1.16674990E-03, 1.16884814E-03, 1.17095074E-03, 1.17305767E-03,
     *  1.17516892E-03, 1.17728449E-03, 1.17993498E-03, 1.18259215E-03,
     *  1.18525597E-03,
     *  1.16046712E-03, 1.16250712E-03, 1.16455109E-03, 1.16659903E-03,
     *  1.16865091E-03, 1.17070672E-03, 1.17328199E-03, 1.17586334E-03,
     *  1.17845075E-03,
     *  1.15420489E-03, 1.15618838E-03, 1.15817551E-03, 1.16016625E-03,
     *  1.16216059E-03, 1.16415851E-03, 1.16666093E-03, 1.16916888E-03,
     *  1.17168234E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=136,144) /
     *  1.14796252E-03, 1.14989118E-03, 1.15182315E-03, 1.15375842E-03,
     *  1.15569697E-03, 1.15763879E-03, 1.16007063E-03, 1.16250750E-03,
     *  1.16494937E-03,
     *  1.14173937E-03, 1.14361479E-03, 1.14549324E-03, 1.14737469E-03,
     *  1.14925914E-03, 1.15114656E-03, 1.15350999E-03, 1.15587799E-03,
     *  1.15825054E-03,
     *  1.13553483E-03, 1.13735855E-03, 1.13918504E-03, 1.14101428E-03,
     *  1.14284623E-03, 1.14468090E-03, 1.14697800E-03, 1.14927926E-03,
     *  1.15158465E-03,
     *  1.12934834E-03, 1.13112185E-03, 1.13289789E-03, 1.13467642E-03,
     *  1.13645744E-03, 1.13824092E-03, 1.14047369E-03, 1.14271025E-03,
     *  1.14495054E-03,
     *  1.12317937E-03, 1.12490410E-03, 1.12663113E-03, 1.12836044E-03,
     *  1.13009200E-03, 1.13182581E-03, 1.13399618E-03, 1.13616997E-03,
     *  1.13834716E-03,
     *  1.11702743E-03, 1.11870475E-03, 1.12038417E-03, 1.12206567E-03,
     *  1.12374921E-03, 1.12543479E-03, 1.12754460E-03, 1.12965751E-03,
     *  1.13177349E-03,
     *  1.11089207E-03, 1.11252331E-03, 1.11415645E-03, 1.11579149E-03,
     *  1.11742840E-03, 1.11906716E-03, 1.12111817E-03, 1.12317200E-03,
     *  1.12522860E-03,
     *  1.10477285E-03, 1.10635928E-03, 1.10794745E-03, 1.10953735E-03,
     *  1.11112894E-03, 1.11272222E-03, 1.11471614E-03, 1.11671261E-03,
     *  1.11871159E-03,
     *  1.09866937E-03, 1.10021223E-03, 1.10175667E-03, 1.10330269E-03,
     *  1.10485025E-03, 1.10639934E-03, 1.10833781E-03, 1.11027859E-03,
     *  1.11222164E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=145,153) /
     *  1.09258126E-03, 1.09408173E-03, 1.09558366E-03, 1.09708701E-03,
     *  1.09859177E-03, 1.10009791E-03, 1.10198251E-03, 1.10386921E-03,
     *  1.10575795E-03,
     *  1.08650817E-03, 1.08796741E-03, 1.08942797E-03, 1.09088983E-03,
     *  1.09235298E-03, 1.09381739E-03, 1.09564964E-03, 1.09748378E-03,
     *  1.09931978E-03,
     *  1.08044977E-03, 1.08186888E-03, 1.08328920E-03, 1.08471072E-03,
     *  1.08613340E-03, 1.08755723E-03, 1.08933859E-03, 1.09112167E-03,
     *  1.09290643E-03,
     *  1.07440575E-03, 1.07578581E-03, 1.07716698E-03, 1.07854924E-03,
     *  1.07993256E-03, 1.08131693E-03, 1.08304883E-03, 1.08478228E-03,
     *  1.08651725E-03,
     *  1.06837583E-03, 1.06971787E-03, 1.07106094E-03, 1.07240500E-03,
     *  1.07375004E-03, 1.07509602E-03, 1.07677982E-03, 1.07846502E-03,
     *  1.08015160E-03,
     *  1.06235973E-03, 1.06366477E-03, 1.06497074E-03, 1.06627763E-03,
     *  1.06758541E-03, 1.06889407E-03, 1.07053107E-03, 1.07216936E-03,
     *  1.07380890E-03,
     *  1.05635721E-03, 1.05762621E-03, 1.05889608E-03, 1.06016679E-03,
     *  1.06143831E-03, 1.06271064E-03, 1.06430213E-03, 1.06589480E-03,
     *  1.06748859E-03,
     *  1.05036804E-03, 1.05160194E-03, 1.05283665E-03, 1.05407213E-03,
     *  1.05530837E-03, 1.05654534E-03, 1.05809256E-03, 1.05964084E-03,
     *  1.06119015E-03,
     *  1.04439198E-03, 1.04559170E-03, 1.04679217E-03, 1.04799336E-03,
     *  1.04919524E-03, 1.05039781E-03, 1.05190193E-03, 1.05340703E-03,
     *  1.05491308E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=154,162) /
     *  1.03842884E-03, 1.03959526E-03, 1.04076238E-03, 1.04193017E-03,
     *  1.04309861E-03, 1.04426768E-03, 1.04572986E-03, 1.04719295E-03,
     *  1.04865690E-03,
     *  1.03247841E-03, 1.03361239E-03, 1.03474703E-03, 1.03588229E-03,
     *  1.03701816E-03, 1.03815462E-03, 1.03957598E-03, 1.04099817E-03,
     *  1.04242116E-03,
     *  1.02654053E-03, 1.02764290E-03, 1.02874588E-03, 1.02984946E-03,
     *  1.03095362E-03, 1.03205832E-03, 1.03343993E-03, 1.03482232E-03,
     *  1.03620545E-03,
     *  1.02061501E-03, 1.02168657E-03, 1.02275872E-03, 1.02383144E-03,
     *  1.02490470E-03, 1.02597847E-03, 1.02732138E-03, 1.02866503E-03,
     *  1.03000936E-03,
     *  1.01470169E-03, 1.01574323E-03, 1.01678534E-03, 1.01782798E-03,
     *  1.01887114E-03, 1.01991480E-03, 1.02122002E-03, 1.02252594E-03,
     *  1.02383250E-03,
     *  1.00880043E-03, 1.00981271E-03, 1.01082553E-03, 1.01183888E-03,
     *  1.01285271E-03, 1.01386703E-03, 1.01513554E-03, 1.01640472E-03,
     *  1.01767452E-03,
     *  1.00291108E-03, 1.00389483E-03, 1.00487912E-03, 1.00586391E-03,
     *  1.00684918E-03, 1.00783490E-03, 1.00906767E-03, 1.01030107E-03,
     *  1.01153506E-03,
     *  9.97033499E-04, 9.97989448E-04, 9.98945916E-04, 9.99902876E-04,
     *  1.00086031E-03, 1.00181818E-03, 1.00301612E-03, 1.00421467E-03,
     *  1.00541379E-03,
     *  9.91167569E-04, 9.92096409E-04, 9.93025760E-04, 9.93955596E-04,
     *  9.94885895E-04, 9.95816632E-04, 9.96980634E-04, 9.98145241E-04,
     *  9.99310409E-04/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *  1.69968646E-03, 1.73404366E-03, 1.77611229E-03, 0.18161444    ,
     *  0.36144444    , 0.54127444    , 0.72110444    , 0.90093444    ,
     *   1.0807444    ,
     *  1.69955002E-03, 1.73387017E-03, 1.77587905E-03, 0.15582444    ,
     *  0.30988444    , 0.46393444    , 0.61799444    , 0.77205444    ,
     *  0.92611444    ,
     *  1.69939599E-03, 1.73367437E-03, 1.77561595E-03, 0.13432444    ,
     *  0.26687444    , 0.39943444    , 0.53199444    , 0.66456444    ,
     *  0.79713444    ,
     *  1.69922282E-03, 1.73345434E-03, 1.77532040E-03, 0.11630444    ,
     *  0.23082444    , 0.34535444    , 0.45990444    , 0.57445444    ,
     *  0.68902444    ,
     *  1.69902891E-03, 1.73320807E-03, 1.77498975E-03, 0.10110444    ,
     *  0.20044444    , 0.29979444    , 0.39916444    , 0.49855444    ,
     *  0.59796444    ,
     *  1.69881261E-03, 1.73293348E-03, 1.77462129E-03, 8.82374444E-02,
     *  0.17470444    , 0.26119444    , 0.34772444    , 0.43428444    ,
     *  0.52087444    ,
     *  1.69857220E-03, 1.73262847E-03, 1.77421224E-03, 7.72694444E-02,
     *  0.15277444    , 0.22832444    , 0.30393444    , 0.37959444    ,
     *  0.45530444    ,
     *  1.69830595E-03, 1.73229088E-03, 1.77375980E-03, 6.78594444E-02,
     *  0.13397444    , 0.20016444    , 0.26644444    , 0.33280444    ,
     *  0.39924444    ,
     *  1.69801208E-03, 1.73191852E-03, 1.77326114E-03, 5.97194444E-02,
     *  0.11773444    , 0.17587444    , 0.23415444    , 0.29256444    ,
     *  0.35107444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *  1.69768880E-03, 1.73150919E-03, 1.77271344E-03, 5.25974444E-02,
     *  0.10355444    , 0.15473444    , 0.20613444    , 0.25773444    ,
     *  0.30946444    ,
     *  1.69733429E-03, 1.73106068E-03, 1.77211386E-03, 4.62544444E-02,
     *  9.10104444E-02, 0.13615444    , 0.18164444    , 0.22739444    ,
     *  0.27331444    ,
     *  1.69694671E-03, 1.73057079E-03, 1.77145963E-03, 4.04254444E-02,
     *  7.96674444E-02, 0.11958444    , 0.16002444    , 0.20079444    ,
     *  0.24175444    ,
     *  1.69652425E-03, 1.73003731E-03, 1.77074801E-03, 3.47304444E-02,
     *  6.90604444E-02, 0.10455444    , 0.14076444    , 0.17733444    ,
     *  0.21407444    ,
     *  1.69606508E-03, 1.72945809E-03, 1.76997635E-03, 2.84074444E-02,
     *  5.86044444E-02, 9.06624444E-02, 0.12347444    , 0.15656444    ,
     *  0.18973444    ,
     *  1.69556741E-03, 1.72883101E-03, 1.76914208E-03, 1.94804444E-02,
     *  4.76244444E-02, 7.76854444E-02, 0.10798444    , 0.13821444    ,
     *  0.16832444    ,
     *  1.69502945E-03, 1.72815401E-03, 1.76824274E-03, 1.81955588E-03,
     *  3.61284444E-02, 6.59974444E-02, 9.43884444E-02, 0.12215444    ,
     *  0.14958444    ,
     *  1.69444946E-03, 1.72742508E-03, 1.76727603E-03, 1.81821167E-03,
     *  3.01594444E-02, 5.70714444E-02, 8.29844444E-02, 0.10830444    ,
     *  0.13326444    ,
     *  1.69382575E-03, 1.72664230E-03, 1.76623979E-03, 1.81676956E-03,
     *  2.62424444E-02, 5.01444444E-02, 7.35044444E-02, 9.64504444E-02,
     *  0.11911444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  1.69315667E-03, 1.72580386E-03, 1.76513201E-03, 1.81522705E-03,
     *  2.32994444E-02, 4.45734444E-02, 6.55694444E-02, 8.63124444E-02,
     *  0.10685444    ,
     *  1.69244064E-03, 1.72490803E-03, 1.76395092E-03, 1.81358206E-03,
     *  2.09334444E-02, 3.99664444E-02, 5.88614444E-02, 7.76134444E-02,
     *  9.62434444E-02,
     *  1.69167615E-03, 1.72395321E-03, 1.76269491E-03, 1.81183296E-03,
     *  1.89634444E-02, 3.60804444E-02, 5.31334444E-02, 7.01114444E-02,
     *  8.70214444E-02,
     *  1.69086175E-03, 1.72293791E-03, 1.76136262E-03, 1.80997860E-03,
     *  1.72874444E-02, 3.27544444E-02, 4.81944444E-02, 6.36004444E-02,
     *  7.89734444E-02,
     *  1.68999611E-03, 1.72186080E-03, 1.75995290E-03, 1.80801839E-03,
     *  1.58384444E-02, 2.98684444E-02, 4.38904444E-02, 5.79034444E-02,
     *  7.19054444E-02,
     *  1.68907798E-03, 1.72072067E-03, 1.75846488E-03, 1.80595225E-03,
     *  1.45654444E-02, 2.73284444E-02, 4.00974444E-02, 5.28714444E-02,
     *  6.56494444E-02,
     *  1.68810618E-03, 1.71951648E-03, 1.75689788E-03, 1.80378067E-03,
     *  1.34284444E-02, 2.50624444E-02, 3.67114444E-02, 4.83794444E-02,
     *  6.00634444E-02,
     *  1.68707969E-03, 1.71824733E-03, 1.75525152E-03, 1.80150464E-03,
     *  1.23964444E-02, 2.30084444E-02, 3.36494444E-02, 4.43244444E-02,
     *  5.50284444E-02,
     *  1.68599755E-03, 1.71691248E-03, 1.75352565E-03, 1.79912572E-03,
     *  1.14404444E-02, 2.11144444E-02, 3.08404444E-02, 4.06224444E-02,
     *  5.04494444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  1.68485895E-03, 1.71551138E-03, 1.75172037E-03, 1.79664590E-03,
     *  1.05284444E-02, 1.93284444E-02, 2.82214444E-02, 3.72014444E-02,
     *  4.62474444E-02,
     *  1.68366318E-03, 1.71404362E-03, 1.74983603E-03, 1.79406767E-03,
     *  9.61994444E-03, 1.75914444E-02, 2.57314444E-02, 3.40024444E-02,
     *  4.23594444E-02,
     *  1.68240965E-03, 1.71250896E-03, 1.74787319E-03, 1.79139387E-03,
     *  8.63484444E-03, 1.58224444E-02, 2.33074444E-02, 3.09744444E-02,
     *  3.87394444E-02,
     *  1.68140036E-03, 1.71127623E-03, 1.74630194E-03, 1.78926262E-03,
     *  7.62224444E-03, 1.42844444E-02, 2.13964444E-02, 2.87034444E-02,
     *  3.60894444E-02,
     *  1.68035609E-03, 1.71000347E-03, 1.74468468E-03, 1.78707773E-03,
     *  5.86144444E-03, 1.23904444E-02, 1.93934444E-02, 2.64744444E-02,
     *  3.35544444E-02,
     *  1.67927671E-03, 1.70869078E-03, 1.74302194E-03, 1.78484086E-03,
     *  1.83927222E-03, 1.01454444E-02, 1.74234444E-02, 2.43674444E-02,
     *  3.11764444E-02,
     *  1.67816216E-03, 1.70733829E-03, 1.74131432E-03, 1.78255377E-03,
     *  1.83598862E-03, 9.03144444E-03, 1.58864444E-02, 2.25114444E-02,
     *  2.90014444E-02,
     *  1.67701239E-03, 1.70594621E-03, 1.73956246E-03, 1.78021825E-03,
     *  1.83263938E-03, 8.31204444E-03, 1.46664444E-02, 2.08954444E-02,
     *  2.70344444E-02,
     *  1.67582743E-03, 1.70451478E-03, 1.73776708E-03, 1.77783612E-03,
     *  1.82923175E-03, 7.75924444E-03, 1.36434444E-02, 1.94724444E-02,
     *  2.52534444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  1.67460731E-03, 1.70304429E-03, 1.73592896E-03, 1.77540924E-03,
     *  1.82577273E-03, 7.28844444E-03, 1.27444444E-02, 1.81904444E-02,
     *  2.36274444E-02,
     *  1.67335214E-03, 1.70153510E-03, 1.73404889E-03, 1.77293945E-03,
     *  1.82226898E-03, 6.85724444E-03, 1.19164444E-02, 1.70074444E-02,
     *  2.21214444E-02,
     *  1.67206204E-03, 1.69998760E-03, 1.73212773E-03, 1.77042861E-03,
     *  1.81872672E-03, 6.43104444E-03, 1.11154444E-02, 1.58794444E-02,
     *  2.07014444E-02,
     *  1.67073719E-03, 1.69840220E-03, 1.73016637E-03, 1.76787853E-03,
     *  1.81515167E-03, 5.96044444E-03, 1.02864444E-02, 1.47654444E-02,
     *  1.93364444E-02,
     *  1.66937779E-03, 1.69677939E-03, 1.72816574E-03, 1.76529102E-03,
     *  1.81154904E-03, 5.34004444E-03, 9.35314444E-03, 1.36234444E-02,
     *  1.80034444E-02,
     *  1.66798409E-03, 1.69511967E-03, 1.72612677E-03, 1.76266785E-03,
     *  1.80792349E-03, 4.28174444E-03, 8.21824444E-03, 1.24344444E-02,
     *  1.66964444E-02,
     *  1.66655635E-03, 1.69342358E-03, 1.72405045E-03, 1.76001074E-03,
     *  1.80427919E-03, 1.86332831E-03, 6.86984444E-03, 1.12584444E-02,
     *  1.54534444E-02,
     *  1.66509490E-03, 1.69169169E-03, 1.72193774E-03, 1.75732138E-03,
     *  1.80061980E-03, 1.85785605E-03, 6.19104444E-03, 1.03284444E-02,
     *  1.43414444E-02,
     *  1.66360007E-03, 1.68992461E-03, 1.71978966E-03, 1.75460139E-03,
     *  1.79694854E-03, 1.85239818E-03, 5.73454444E-03, 9.56274444E-03,
     *  1.33454444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  1.66207222E-03, 1.68812295E-03, 1.71760721E-03, 1.75185234E-03,
     *  1.79326819E-03, 1.84697275E-03, 5.35134444E-03, 8.87784444E-03,
     *  1.24254444E-02,
     *  1.66051176E-03, 1.68628737E-03, 1.71539140E-03, 1.74907577E-03,
     *  1.78958116E-03, 1.84159301E-03, 4.96484444E-03, 8.20634444E-03,
     *  1.15404444E-02,
     *  1.65891909E-03, 1.68441853E-03, 1.71314324E-03, 1.74627313E-03,
     *  1.78588955E-03, 1.83626811E-03, 4.48294444E-03, 7.47864444E-03,
     *  1.06534444E-02,
     *  1.65729467E-03, 1.68251712E-03, 1.71086375E-03, 1.74344582E-03,
     *  1.78219513E-03, 1.83100395E-03, 3.68664444E-03, 6.61394444E-03,
     *  9.74324444E-03,
     *  1.65563895E-03, 1.68058383E-03, 1.70855393E-03, 1.74059521E-03,
     *  1.77849941E-03, 1.82580382E-03, 1.89104728E-03, 5.59714444E-03,
     *  8.84774444E-03,
     *  1.65395242E-03, 1.67861936E-03, 1.70621478E-03, 1.73772257E-03,
     *  1.77480371E-03, 1.82066912E-03, 1.88293315E-03, 5.07464444E-03,
     *  8.13114444E-03,
     *  1.65223557E-03, 1.67662445E-03, 1.70384729E-03, 1.73482913E-03,
     *  1.77110911E-03, 1.81559984E-03, 1.87504016E-03, 4.70744444E-03,
     *  7.52424444E-03,
     *  1.65048891E-03, 1.67459980E-03, 1.70145242E-03, 1.73191609E-03,
     *  1.76741655E-03, 1.81059498E-03, 1.86738859E-03, 4.37034444E-03,
     *  6.95184444E-03,
     *  1.64871297E-03, 1.67254615E-03, 1.69903114E-03, 1.72898455E-03,
     *  1.76372683E-03, 1.80565288E-03, 1.85998171E-03, 3.97014444E-03,
     *  6.34454444E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  1.64690828E-03, 1.67046423E-03, 1.69658439E-03, 1.72603560E-03,
     *  1.76004060E-03, 1.80077145E-03, 1.85281245E-03, 3.32954444E-03,
     *  5.62994444E-03,
     *  1.64507538E-03, 1.66835475E-03, 1.69411309E-03, 1.72307024E-03,
     *  1.75635842E-03, 1.79594835E-03, 1.84586822E-03, 1.91694833E-03,
     *  4.78784444E-03,
     *  1.64321483E-03, 1.66621846E-03, 1.69161814E-03, 1.72008944E-03,
     *  1.75268077E-03, 1.79118110E-03, 1.83913387E-03, 1.90563138E-03,
     *  4.30544444E-03,
     *  1.64132717E-03, 1.66405606E-03, 1.68910042E-03, 1.71709413E-03,
     *  1.74900803E-03, 1.78646720E-03, 1.83259359E-03, 1.89500417E-03,
     *  3.87314444E-03,
     *  1.63941296E-03, 1.66186826E-03, 1.68656080E-03, 1.71408516E-03,
     *  1.74534052E-03, 1.78180417E-03, 1.82623191E-03, 1.88501582E-03,
     *  3.26204444E-03,
     *  1.63747276E-03, 1.65965578E-03, 1.68400009E-03, 1.71106337E-03,
     *  1.74167852E-03, 1.77718959E-03, 1.82003427E-03, 1.87559707E-03,
     *  1.96137230E-03,
     *  1.63501180E-03, 1.65685651E-03, 1.68077078E-03, 1.70726927E-03,
     *  1.73710909E-03, 1.77148593E-03, 1.81249752E-03, 1.86451887E-03,
     *  1.94032843E-03,
     *  1.63251216E-03, 1.65402107E-03, 1.67751131E-03, 1.70345776E-03,
     *  1.73254892E-03, 1.76584999E-03, 1.80517250E-03, 1.85410051E-03,
     *  1.92205799E-03,
     *  1.62997492E-03, 1.65115074E-03, 1.67422312E-03, 1.69963017E-03,
     *  1.72799825E-03, 1.76027772E-03, 1.79803841E-03, 1.84424061E-03,
     *  1.90596793E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  1.62740111E-03, 1.64824678E-03, 1.67090758E-03, 1.69578770E-03,
     *  1.72345725E-03, 1.75476532E-03, 1.79107699E-03, 1.83485663E-03,
     *  1.89153587E-03,
     *  1.62479176E-03, 1.64531039E-03, 1.66756600E-03, 1.69193148E-03,
     *  1.71892598E-03, 1.74930926E-03, 1.78427225E-03, 1.82588165E-03,
     *  1.87837963E-03,
     *  1.62214784E-03, 1.64234271E-03, 1.66419960E-03, 1.68806251E-03,
     *  1.71440447E-03, 1.74390625E-03, 1.77761015E-03, 1.81726127E-03,
     *  1.86622715E-03,
     *  1.61947031E-03, 1.63934483E-03, 1.66080950E-03, 1.68418171E-03,
     *  1.70989265E-03, 1.73855321E-03, 1.77107836E-03, 1.80895090E-03,
     *  1.85488245E-03,
     *  1.61676007E-03, 1.63631778E-03, 1.65739677E-03, 1.68028987E-03,
     *  1.70539041E-03, 1.73324727E-03, 1.76466594E-03, 1.80091366E-03,
     *  1.84420121E-03,
     *  1.61401796E-03, 1.63326251E-03, 1.65396235E-03, 1.67638771E-03,
     *  1.70089754E-03, 1.72798569E-03, 1.75836318E-03, 1.79311875E-03,
     *  1.83407458E-03,
     *  1.61124477E-03, 1.63017988E-03, 1.65050710E-03, 1.67247579E-03,
     *  1.69641375E-03, 1.72276587E-03, 1.75216138E-03, 1.78554018E-03,
     *  1.82441857E-03,
     *  1.60844120E-03, 1.62707066E-03, 1.64703173E-03, 1.66855457E-03,
     *  1.69193867E-03, 1.71758532E-03, 1.74605267E-03, 1.77815577E-03,
     *  1.81516701E-03,
     *  1.60560786E-03, 1.62393551E-03, 1.64353686E-03, 1.66462438E-03,
     *  1.68747181E-03, 1.71244158E-03, 1.74002991E-03, 1.77094639E-03,
     *  1.80626676E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  1.60274526E-03, 1.62077496E-03, 1.64002295E-03, 1.66068535E-03,
     *  1.68301257E-03, 1.70733225E-03, 1.73408648E-03, 1.76389536E-03,
     *  1.79767438E-03,
     *  1.59985377E-03, 1.61758940E-03, 1.63649027E-03, 1.65673749E-03,
     *  1.67856017E-03, 1.70225487E-03, 1.72821621E-03, 1.75698792E-03,
     *  1.78935374E-03,
     *  1.59693358E-03, 1.61437901E-03, 1.63293892E-03, 1.65278054E-03,
     *  1.67411366E-03, 1.69720693E-03, 1.72241325E-03, 1.75021088E-03,
     *  1.78127429E-03,
     *  1.59398470E-03, 1.61114375E-03, 1.62936870E-03, 1.64881401E-03,
     *  1.66967181E-03, 1.69218573E-03, 1.71667190E-03, 1.74355217E-03,
     *  1.77340974E-03,
     *  1.59100684E-03, 1.60788329E-03, 1.62577914E-03, 1.64483706E-03,
     *  1.66523309E-03, 1.68718836E-03, 1.71098649E-03, 1.73700057E-03,
     *  1.76573701E-03,
     *  1.58799937E-03, 1.60459689E-03, 1.62216930E-03, 1.64084836E-03,
     *  1.66079547E-03, 1.68221147E-03, 1.70535118E-03, 1.73054534E-03,
     *  1.75823536E-03,
     *  1.58332730E-03, 1.59950394E-03, 1.61659081E-03, 1.63470460E-03,
     *  1.65398659E-03, 1.67461036E-03, 1.69679265E-03, 1.72080952E-03,
     *  1.74702084E-03,
     *  1.57857391E-03, 1.59433716E-03, 1.61095003E-03, 1.62851579E-03,
     *  1.64715822E-03, 1.66702746E-03, 1.68830836E-03, 1.71123225E-03,
     *  1.73609448E-03,
     *  1.57371273E-03, 1.58906789E-03, 1.60521555E-03, 1.62224704E-03,
     *  1.64027072E-03, 1.65941654E-03, 1.67984231E-03, 1.70174244E-03,
     *  1.72536045E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 82, 90) /
     *  1.57330743E-03, 1.58862922E-03, 1.60473895E-03, 1.62172703E-03,
     *  1.63970063E-03, 1.65878819E-03, 1.67914546E-03, 1.70096411E-03,
     *  1.72448387E-03,
     *  1.57250038E-03, 1.58775600E-03, 1.60379058E-03, 1.62069271E-03,
     *  1.63856728E-03, 1.65753970E-03, 1.67776179E-03, 1.69941987E-03,
     *  1.72274633E-03,
     *  1.56971206E-03, 1.58474199E-03, 1.60052076E-03, 1.61713103E-03,
     *  1.63467012E-03, 1.65325369E-03, 1.67302078E-03, 1.69414063E-03,
     *  1.71682226E-03,
     *  1.56599447E-03, 1.58073039E-03, 1.59617709E-03, 1.61240999E-03,
     *  1.62951727E-03, 1.64760292E-03, 1.66679085E-03, 1.68723035E-03,
     *  1.70910361E-03,
     *  1.56234213E-03, 1.57679662E-03, 1.59192667E-03, 1.60780127E-03,
     *  1.62450055E-03, 1.64211835E-03, 1.66076556E-03, 1.68057454E-03,
     *  1.70170508E-03,
     *  1.55875191E-03, 1.57293666E-03, 1.58776430E-03, 1.60329810E-03,
     *  1.61961106E-03, 1.63678816E-03, 1.65492900E-03, 1.67415148E-03,
     *  1.69459653E-03,
     *  1.55522090E-03, 1.56914679E-03, 1.58368523E-03, 1.59889432E-03,
     *  1.61484079E-03, 1.63160178E-03, 1.64926710E-03, 1.66794220E-03,
     *  1.68775202E-03,
     *  1.55174640E-03, 1.56542359E-03, 1.57968507E-03, 1.59458432E-03,
     *  1.61018246E-03, 1.62654972E-03, 1.64376734E-03, 1.66193003E-03,
     *  1.68114904E-03,
     *  1.54832588E-03, 1.56176388E-03, 1.57575979E-03, 1.59036295E-03,
     *  1.60562946E-03, 1.62162343E-03, 1.63841857E-03, 1.65610023E-03,
     *  1.67476791E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 91, 99) /
     *  1.54495700E-03, 1.55816471E-03, 1.57190568E-03, 1.58622550E-03,
     *  1.60117577E-03, 1.61681516E-03, 1.63321075E-03, 1.65043969E-03,
     *  1.66859132E-03,
     *  1.54163755E-03, 1.55462334E-03, 1.56811929E-03, 1.58216762E-03,
     *  1.59681589E-03, 1.61211790E-03, 1.62813485E-03, 1.64493671E-03,
     *  1.66260397E-03,
     *  1.53836549E-03, 1.55113720E-03, 1.56439742E-03, 1.57818531E-03,
     *  1.59254476E-03, 1.60752523E-03, 1.62318269E-03, 1.63958078E-03,
     *  1.65679225E-03,
     *  1.53513888E-03, 1.54770391E-03, 1.56073712E-03, 1.57427486E-03,
     *  1.58835774E-03, 1.60303131E-03, 1.61834687E-03, 1.63436244E-03,
     *  1.65114400E-03,
     *  1.52101284E-03, 1.53272165E-03, 1.54482015E-03, 1.55733474E-03,
     *  1.57029449E-03, 1.58373143E-03, 1.59768099E-03, 1.61218246E-03,
     *  1.62727955E-03,
     *  1.50764509E-03, 1.51861031E-03, 1.52990425E-03, 1.54154655E-03,
     *  1.55355857E-03, 1.56596352E-03, 1.57878672E-03, 1.59205581E-03,
     *  1.60580102E-03,
     *  1.49492319E-03, 1.50523452E-03, 1.51582616E-03, 1.52671304E-03,
     *  1.53791118E-03, 1.54943780E-03, 1.56131149E-03, 1.57355225E-03,
     *  1.58618173E-03,
     *  1.48275817E-03, 1.49248842E-03, 1.50245992E-03, 1.51268414E-03,
     *  1.52317333E-03, 1.53394053E-03, 1.54499963E-03, 1.55636551E-03,
     *  1.56805403E-03,
     *  1.47107826E-03, 1.48028758E-03, 1.48970611E-03, 1.49934281E-03,
     *  1.50920717E-03, 1.51930919E-03, 1.52965949E-03, 1.54026929E-03,
     *  1.55115048E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=100,108) /
     *  1.45982472E-03, 1.46856347E-03, 1.47748485E-03, 1.48659591E-03,
     *  1.49590408E-03, 1.50541718E-03, 1.51514340E-03, 1.52509135E-03,
     *  1.53527010E-03,
     *  1.44894881E-03, 1.45725969E-03, 1.46573088E-03, 1.47436800E-03,
     *  1.48317694E-03, 1.49216383E-03, 1.50133510E-03, 1.51069744E-03,
     *  1.52025785E-03,
     *  1.43840961E-03, 1.44632920E-03, 1.45439019E-03, 1.46259712E-03,
     *  1.47095466E-03, 1.47946770E-03, 1.48814130E-03, 1.49698074E-03,
     *  1.50599149E-03,
     *  1.42817243E-03, 1.43573236E-03, 1.44341757E-03, 1.45123169E-03,
     *  1.45917851E-03, 1.46726193E-03, 1.47548598E-03, 1.48385484E-03,
     *  1.49237284E-03,
     *  1.41820759E-03, 1.42543546E-03, 1.43277472E-03, 1.44022834E-03,
     *  1.44779936E-03, 1.45549094E-03, 1.46330630E-03, 1.47124880E-03,
     *  1.47932185E-03,
     *  1.40848949E-03, 1.41540954E-03, 1.42242897E-03, 1.42955019E-03,
     *  1.43677568E-03, 1.44410800E-03, 1.45154975E-03, 1.45910362E-03,
     *  1.46677236E-03,
     *  1.39899592E-03, 1.40562959E-03, 1.41235218E-03, 1.41916566E-03,
     *  1.42607206E-03, 1.43307345E-03, 1.44017195E-03, 1.44736974E-03,
     *  1.45466902E-03,
     *  1.38970744E-03, 1.39607381E-03, 1.40251994E-03, 1.40904746E-03,
     *  1.41565802E-03, 1.42235332E-03, 1.42913508E-03, 1.43600507E-03,
     *  1.44296508E-03,
     *  1.38060698E-03, 1.38672313E-03, 1.39291098E-03, 1.39917188E-03,
     *  1.40550720E-03, 1.41191831E-03, 1.41840664E-03, 1.42497361E-03,
     *  1.43162068E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=109,117) /
     *  1.37167947E-03, 1.37756073E-03, 1.38350660E-03, 1.38951818E-03,
     *  1.39559658E-03, 1.40174296E-03, 1.40795847E-03, 1.41424427E-03,
     *  1.42060155E-03,
     *  1.36291149E-03, 1.36857174E-03, 1.37429030E-03, 1.38006807E-03,
     *  1.38590600E-03, 1.39180500E-03, 1.39776603E-03, 1.40379006E-03,
     *  1.40987804E-03,
     *  1.35429111E-03, 1.35974292E-03, 1.36524745E-03, 1.37080543E-03,
     *  1.37641765E-03, 1.38208486E-03, 1.38780784E-03, 1.39358738E-03,
     *  1.39942428E-03,
     *  1.34580763E-03, 1.35106247E-03, 1.35636502E-03, 1.36171591E-03,
     *  1.36711577E-03, 1.37256522E-03, 1.37806492E-03, 1.38361551E-03,
     *  1.38921763E-03,
     *  1.33745145E-03, 1.34251978E-03, 1.34763135E-03, 1.35278670E-03,
     *  1.35798632E-03, 1.36323074E-03, 1.36852049E-03, 1.37385610E-03,
     *  1.37923809E-03,
     *  1.32921389E-03, 1.33410532E-03, 1.33903599E-03, 1.34400632E-03,
     *  1.34901675E-03, 1.35406770E-03, 1.35915960E-03, 1.36429288E-03,
     *  1.36946799E-03,
     *  1.32108713E-03, 1.32581049E-03, 1.33056949E-03, 1.33536448E-03,
     *  1.34019581E-03, 1.34506383E-03, 1.34996889E-03, 1.35491135E-03,
     *  1.35989157E-03,
     *  1.31306406E-03, 1.31762750E-03, 1.32222335E-03, 1.32685187E-03,
     *  1.33151336E-03, 1.33620811E-03, 1.34093640E-03, 1.34569852E-03,
     *  1.35049476E-03,
     *  1.30513821E-03, 1.30954928E-03, 1.31398982E-03, 1.31846007E-03,
     *  1.32296024E-03, 1.32749058E-03, 1.33205133E-03, 1.33664271E-03,
     *  1.34126496E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=118,126) /
     *  1.29730368E-03, 1.30156938E-03, 1.30586190E-03, 1.31018143E-03,
     *  1.31452815E-03, 1.31890226E-03, 1.32330394E-03, 1.32773339E-03,
     *  1.33219079E-03,
     *  1.28955510E-03, 1.29368193E-03, 1.29783318E-03, 1.30200901E-03,
     *  1.30620955E-03, 1.31043497E-03, 1.31468542E-03, 1.31896105E-03,
     *  1.32326201E-03,
     *  1.28188752E-03, 1.28588155E-03, 1.28989782E-03, 1.29393645E-03,
     *  1.29799757E-03, 1.30208130E-03, 1.30618775E-03, 1.31031705E-03,
     *  1.31446931E-03,
     *  1.27429642E-03, 1.27816330E-03, 1.28205045E-03, 1.28595796E-03,
     *  1.28988593E-03, 1.29383445E-03, 1.29780361E-03, 1.30179352E-03,
     *  1.30580425E-03,
     *  1.26677763E-03, 1.27052267E-03, 1.27428617E-03, 1.27806822E-03,
     *  1.28186889E-03, 1.28568824E-03, 1.28952635E-03, 1.29338330E-03,
     *  1.29725915E-03,
     *  1.25932731E-03, 1.26295547E-03, 1.26660046E-03, 1.27026235E-03,
     *  1.27394117E-03, 1.27763699E-03, 1.28134986E-03, 1.28507984E-03,
     *  1.28882697E-03,
     *  1.25194192E-03, 1.25545787E-03, 1.25898916E-03, 1.26253584E-03,
     *  1.26609793E-03, 1.26967548E-03, 1.27326853E-03, 1.27687712E-03,
     *  1.28050128E-03,
     *  1.24461820E-03, 1.24802633E-03, 1.25144844E-03, 1.25488455E-03,
     *  1.25833471E-03, 1.26179892E-03, 1.26527722E-03, 1.26876963E-03,
     *  1.27227618E-03,
     *  1.23735310E-03, 1.24065754E-03, 1.24397473E-03, 1.24730467E-03,
     *  1.25064738E-03, 1.25400288E-03, 1.25737118E-03, 1.26075230E-03,
     *  1.26414625E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=127,135) /
     *  1.23014382E-03, 1.23334849E-03, 1.23656476E-03, 1.23979264E-03,
     *  1.24303215E-03, 1.24628328E-03, 1.24954604E-03, 1.25282044E-03,
     *  1.25610649E-03,
     *  1.22298776E-03, 1.22609633E-03, 1.22921548E-03, 1.23234519E-03,
     *  1.23548548E-03, 1.23863633E-03, 1.24179775E-03, 1.24496973E-03,
     *  1.24815228E-03,
     *  1.21588248E-03, 1.21889846E-03, 1.22192406E-03, 1.22495928E-03,
     *  1.22800411E-03, 1.23105853E-03, 1.23412256E-03, 1.23719617E-03,
     *  1.24027936E-03,
     *  1.20882574E-03, 1.21175243E-03, 1.21468788E-03, 1.21763207E-03,
     *  1.22058500E-03, 1.22354664E-03, 1.22651700E-03, 1.22949605E-03,
     *  1.23248378E-03,
     *  1.20181543E-03, 1.20465598E-03, 1.20750449E-03, 1.21036095E-03,
     *  1.21322533E-03, 1.21609764E-03, 1.21897784E-03, 1.22186592E-03,
     *  1.22476188E-03,
     *  1.19484960E-03, 1.19760698E-03, 1.20037161E-03, 1.20314345E-03,
     *  1.20592249E-03, 1.20870871E-03, 1.21150209E-03, 1.21430261E-03,
     *  1.21711025E-03,
     *  1.18792642E-03, 1.19060348E-03, 1.19328711E-03, 1.19597729E-03,
     *  1.19867401E-03, 1.20137723E-03, 1.20408694E-03, 1.20680311E-03,
     *  1.20952573E-03,
     *  1.18104418E-03, 1.18364361E-03, 1.18624901E-03, 1.18886035E-03,
     *  1.19147762E-03, 1.19410078E-03, 1.19672980E-03, 1.19936467E-03,
     *  1.20200537E-03,
     *  1.17420127E-03, 1.17672565E-03, 1.17925545E-03, 1.18179063E-03,
     *  1.18433118E-03, 1.18687705E-03, 1.18942824E-03, 1.19198470E-03,
     *  1.19454642E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=136,144) /
     *  1.16739622E-03, 1.16984800E-03, 1.17230470E-03, 1.17476627E-03,
     *  1.17723269E-03, 1.17970393E-03, 1.18217997E-03, 1.18466077E-03,
     *  1.18714631E-03,
     *  1.16062760E-03, 1.16300914E-03, 1.16539512E-03, 1.16778551E-03,
     *  1.17018029E-03, 1.17257943E-03, 1.17498288E-03, 1.17739063E-03,
     *  1.17980265E-03,
     *  1.15389412E-03, 1.15620765E-03, 1.15852520E-03, 1.16084674E-03,
     *  1.16317223E-03, 1.16550166E-03, 1.16783498E-03, 1.17017216E-03,
     *  1.17251319E-03,
     *  1.14719453E-03, 1.14944220E-03, 1.15169350E-03, 1.15394840E-03,
     *  1.15620687E-03, 1.15846888E-03, 1.16073439E-03, 1.16300338E-03,
     *  1.16527582E-03,
     *  1.14052769E-03, 1.14271154E-03, 1.14489868E-03, 1.14708906E-03,
     *  1.14928266E-03, 1.15147944E-03, 1.15367937E-03, 1.15588243E-03,
     *  1.15808857E-03,
     *  1.13389250E-03, 1.13601451E-03, 1.13813948E-03, 1.14026737E-03,
     *  1.14239816E-03, 1.14453180E-03, 1.14666828E-03, 1.14880755E-03,
     *  1.15094960E-03,
     *  1.12728794E-03, 1.12934999E-03, 1.13141470E-03, 1.13348205E-03,
     *  1.13555200E-03, 1.13762451E-03, 1.13969956E-03, 1.14177712E-03,
     *  1.14385714E-03,
     *  1.12071305E-03, 1.12271695E-03, 1.12472325E-03, 1.12673191E-03,
     *  1.12874291E-03, 1.13075621E-03, 1.13277177E-03, 1.13478957E-03,
     *  1.13680958E-03,
     *  1.11416693E-03, 1.11611441E-03, 1.11806405E-03, 1.12001582E-03,
     *  1.12196968E-03, 1.12392559E-03, 1.12588354E-03, 1.12784347E-03,
     *  1.12980537E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=145,153) /
     *  1.10764871E-03, 1.10954145E-03, 1.11143612E-03, 1.11333271E-03,
     *  1.11523117E-03, 1.11713146E-03, 1.11903356E-03, 1.12093744E-03,
     *  1.12284306E-03,
     *  1.10115760E-03, 1.10299719E-03, 1.10483853E-03, 1.10668158E-03,
     *  1.10852631E-03, 1.11037267E-03, 1.11222064E-03, 1.11407019E-03,
     *  1.11592129E-03,
     *  1.09469283E-03, 1.09648083E-03, 1.09827040E-03, 1.10006149E-03,
     *  1.10185408E-03, 1.10364814E-03, 1.10544362E-03, 1.10724050E-03,
     *  1.10903875E-03,
     *  1.08825370E-03, 1.08999159E-03, 1.09173088E-03, 1.09347154E-03,
     *  1.09521354E-03, 1.09695684E-03, 1.09870141E-03, 1.10044722E-03,
     *  1.10219423E-03,
     *  1.08183951E-03, 1.08352872E-03, 1.08521919E-03, 1.08691089E-03,
     *  1.08860378E-03, 1.09029782E-03, 1.09199299E-03, 1.09368926E-03,
     *  1.09538658E-03,
     *  1.07544964E-03, 1.07709155E-03, 1.07873460E-03, 1.08037874E-03,
     *  1.08202394E-03, 1.08367017E-03, 1.08531740E-03, 1.08696559E-03,
     *  1.08861471E-03,
     *  1.06908348E-03, 1.07067942E-03, 1.07227638E-03, 1.07387433E-03,
     *  1.07547322E-03, 1.07707302E-03, 1.07867371E-03, 1.08027524E-03,
     *  1.08187759E-03,
     *  1.06274046E-03, 1.06429171E-03, 1.06584389E-03, 1.06739694E-03,
     *  1.06895084E-03, 1.07050555E-03, 1.07206105E-03, 1.07361729E-03,
     *  1.07517425E-03,
     *  1.05642002E-03, 1.05792784E-03, 1.05943647E-03, 1.06094590E-03,
     *  1.06245609E-03, 1.06396700E-03, 1.06547860E-03, 1.06699086E-03,
     *  1.06850374E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=154,162) /
     *  1.05012167E-03, 1.05158723E-03, 1.05305354E-03, 1.05452057E-03,
     *  1.05598827E-03, 1.05745662E-03, 1.05892558E-03, 1.06039512E-03,
     *  1.06186520E-03,
     *  1.04384491E-03, 1.04526938E-03, 1.04669453E-03, 1.04812033E-03,
     *  1.04954673E-03, 1.05097371E-03, 1.05240124E-03, 1.05382928E-03,
     *  1.05525780E-03,
     *  1.03758928E-03, 1.03897378E-03, 1.04035889E-03, 1.04174460E-03,
     *  1.04313085E-03, 1.04451763E-03, 1.04590489E-03, 1.04729260E-03,
     *  1.04868074E-03,
     *  1.03135435E-03, 1.03269994E-03, 1.03404612E-03, 1.03539283E-03,
     *  1.03674004E-03, 1.03808772E-03, 1.03943584E-03, 1.04078437E-03,
     *  1.04213326E-03,
     *  1.02513968E-03, 1.02644743E-03, 1.02775571E-03, 1.02906450E-03,
     *  1.03037374E-03, 1.03168341E-03, 1.03299347E-03, 1.03430390E-03,
     *  1.03561466E-03,
     *  1.01894489E-03, 1.02021581E-03, 1.02148722E-03, 1.02275910E-03,
     *  1.02403141E-03, 1.02530411E-03, 1.02657717E-03, 1.02785056E-03,
     *  1.02912425E-03,
     *  1.01276960E-03, 1.01400466E-03, 1.01524020E-03, 1.01647617E-03,
     *  1.01771254E-03, 1.01894928E-03, 1.02018636E-03, 1.02142373E-03,
     *  1.02266137E-03,
     *  1.00661345E-03, 1.00781361E-03, 1.00901422E-03, 1.01021525E-03,
     *  1.01141665E-03, 1.01261841E-03, 1.01382048E-03, 1.01502283E-03,
     *  1.01622542E-03,
     *  1.00047610E-03, 1.00164227E-03, 1.00280888E-03, 1.00397590E-03,
     *  1.00514328E-03, 1.00631100E-03, 1.00747901E-03, 1.00864729E-03,
     *  1.00981580E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   1.2605444    ,  1.4404444    ,  1.6202444    ,  1.8000444    ,
     *   1.9798444    ,  2.1596444    ,  2.4353444    ,  2.7111444    ,
     *   2.9868499    ,
     *   1.0801444    ,  1.2342444    ,  1.3883444    ,  1.5423444    ,
     *   1.6964444    ,  1.8505444    ,  2.0867444    ,  2.3230444    ,
     *   2.5593063    ,
     *  0.92972444    ,  1.0623444    ,  1.1949444    ,  1.3275444    ,
     *   1.4601444    ,  1.5927444    ,  1.7960444    ,  1.9993444    ,
     *   2.2027420    ,
     *  0.80361444    , 0.91820444    ,  1.0328444    ,  1.1474444    ,
     *   1.2620444    ,  1.3766444    ,  1.5524444    ,  1.7281444    ,
     *   1.9039446    ,
     *  0.69739444    , 0.79683444    , 0.89629444    , 0.99576444    ,
     *   1.0952444    ,  1.1947444    ,  1.3472444    ,  1.4998444    ,
     *   1.6524002    ,
     *  0.60749444    , 0.69414444    , 0.78080444    , 0.86747444    ,
     *  0.95415444    ,  1.0408444    ,  1.1737444    ,  1.3067444    ,
     *   1.4396979    ,
     *  0.53105444    , 0.60683444    , 0.68263444    , 0.75845444    ,
     *  0.83428444    , 0.91011444    ,  1.0264444    ,  1.1427444    ,
     *   1.2590742    ,
     *  0.46574444    , 0.53227444    , 0.59883444    , 0.66541444    ,
     *  0.73200444    , 0.79859444    , 0.90073444    ,  1.0028444    ,
     *   1.1050635    ,
     *  0.40966444    , 0.46830444    , 0.52696444    , 0.58565444    ,
     *  0.64435444    , 0.70305444    , 0.79310444    , 0.88315444    ,
     *  0.97322753    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *  0.36128444    , 0.41316444    , 0.46507444    , 0.51700444    ,
     *  0.56894444    , 0.62088444    , 0.70055444    , 0.78024444    ,
     *  0.85994617    ,
     *  0.31934444    , 0.36542444    , 0.41154444    , 0.45766444    ,
     *  0.50379444    , 0.54993444    , 0.62069444    , 0.69146444    ,
     *  0.76225306    ,
     *  0.28281444    , 0.32392444    , 0.36505444    , 0.40618444    ,
     *  0.44731444    , 0.48844444    , 0.55152444    , 0.61461444    ,
     *  0.67770728    ,
     *  0.25088444    , 0.28771444    , 0.32454444    , 0.36136444    ,
     *  0.39817444    , 0.43498444    , 0.49141444    , 0.54784444    ,
     *  0.60429192    ,
     *  0.22289444    , 0.25603444    , 0.28914444    , 0.32223444    ,
     *  0.35529444    , 0.38834444    , 0.43900444    , 0.48966444    ,
     *  0.54033376    ,
     *  0.19834444    , 0.22827444    , 0.25814444    , 0.28797444    ,
     *  0.31777444    , 0.34754444    , 0.39318444    , 0.43881444    ,
     *  0.48443930    ,
     *  0.17682444    , 0.20393444    , 0.23096444    , 0.25793444    ,
     *  0.28486444    , 0.31177444    , 0.35301444    , 0.39423444    ,
     *  0.43544369    ,
     *  0.15800444    , 0.18260444    , 0.20710444    , 0.23155444    ,
     *  0.25597444    , 0.28035444    , 0.31770444    , 0.35504444    ,
     *  0.39236971    ,
     *  0.14157444    , 0.16392444    , 0.18618444    , 0.20838444    ,
     *  0.23055444    , 0.25269444    , 0.28661444    , 0.32051444    ,
     *  0.35439461    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *  0.12726444    , 0.14756444    , 0.16780444    , 0.18800444    ,
     *  0.20816444    , 0.22831444    , 0.25916444    , 0.29000444    ,
     *  0.32082342    ,
     *  0.11478444    , 0.13324444    , 0.15167444    , 0.17006444    ,
     *  0.18842444    , 0.20678444    , 0.23489444    , 0.26298444    ,
     *  0.29106715    ,
     *  0.10387444    , 0.12069444    , 0.13747444    , 0.15423444    ,
     *  0.17098444    , 0.18772444    , 0.21337444    , 0.23900444    ,
     *  0.26462504    ,
     *  9.43194444E-02, 0.10964444    , 0.12495444    , 0.14025444    ,
     *  0.15554444    , 0.17082444    , 0.19424444    , 0.21766444    ,
     *  0.24107003    ,
     *  8.58994444E-02, 9.98854444E-02, 0.11386444    , 0.12784444    ,
     *  0.14181444    , 0.15579444    , 0.17721444    , 0.19862444    ,
     *  0.22003686    ,
     *  7.84324444E-02, 9.12174444E-02, 0.10400444    , 0.11679444    ,
     *  0.12958444    , 0.14237444    , 0.16198444    , 0.18160444    ,
     *  0.20121218    ,
     *  7.17614444E-02, 8.34704444E-02, 9.51874444E-02, 0.10690444    ,
     *  0.11863444    , 0.13036444    , 0.14834444    , 0.16633444    ,
     *  0.18432647    ,
     *  6.57564444E-02, 7.65014444E-02, 8.72584444E-02, 9.80224444E-02,
     *  0.10879444    , 0.11956444    , 0.13608444    , 0.15261444    ,
     *  0.16914722    ,
     *  6.03104444E-02, 7.01934444E-02, 8.00914444E-02, 8.99984444E-02,
     *  9.99104444E-02, 0.10982444    , 0.12503444    , 0.14025444    ,
     *  0.15547336    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  5.53364444E-02, 6.44524444E-02, 7.35834444E-02, 8.27234444E-02,
     *  9.18684444E-02, 0.10101444    , 0.11504444    , 0.12908444    ,
     *  0.14313058    ,
     *  5.07674444E-02, 5.92024444E-02, 6.76514444E-02, 7.61064444E-02,
     *  8.45644444E-02, 9.30234444E-02, 0.10600444    , 0.11898444    ,
     *  0.13196732    ,
     *  4.65514444E-02, 5.43854444E-02, 6.22274444E-02, 7.00714444E-02,
     *  7.79144444E-02, 8.57574444E-02, 9.77864444E-02, 0.10981444    ,
     *  0.12185156    ,
     *  4.35024444E-02, 5.09234444E-02, 5.83434444E-02, 6.57604444E-02,
     *  7.31734444E-02, 8.05824444E-02, 9.19444444E-02, 0.10330444    ,
     *  0.11467334    ,
     *  4.06194444E-02, 4.76674444E-02, 5.47034444E-02, 6.17274444E-02,
     *  6.87454444E-02, 7.57564444E-02, 8.65054444E-02, 9.72544444E-02,
     *  0.10800498    ,
     *  3.79174444E-02, 4.46194444E-02, 5.12974444E-02, 5.79594444E-02,
     *  6.46114444E-02, 7.12554444E-02, 8.14394444E-02, 9.16214444E-02,
     *  0.10180373    ,
     *  3.54154444E-02, 4.17834444E-02, 4.81234444E-02, 5.44454444E-02,
     *  6.07564444E-02, 6.70594444E-02, 7.67184444E-02, 8.63744444E-02,
     *  9.60308853E-02,
     *  3.31134444E-02, 3.91544444E-02, 4.51714444E-02, 5.11734444E-02,
     *  5.71644444E-02, 6.31484444E-02, 7.23184444E-02, 8.14854444E-02,
     *  9.06514210E-02,
     *  3.10014444E-02, 3.67244444E-02, 4.24324444E-02, 4.81304444E-02,
     *  5.38204444E-02, 5.95054444E-02, 6.82164444E-02, 7.69254444E-02,
     *  8.56335606E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  2.90554444E-02, 3.44764444E-02, 3.98914444E-02, 4.53004444E-02,
     *  5.07074444E-02, 5.61094444E-02, 6.43904444E-02, 7.26704444E-02,
     *  8.09484548E-02,
     *  2.72504444E-02, 3.23874444E-02, 3.75274444E-02, 4.26674444E-02,
     *  4.78064444E-02, 5.29434444E-02, 6.08194444E-02, 6.86944444E-02,
     *  7.65698777E-02,
     *  2.55594444E-02, 3.04354444E-02, 3.53204444E-02, 4.02094444E-02,
     *  4.50984444E-02, 4.99864444E-02, 5.74824444E-02, 6.49774444E-02,
     *  7.24739605E-02,
     *  2.39564444E-02, 2.85994444E-02, 3.32514444E-02, 3.79074444E-02,
     *  4.25634444E-02, 4.72194444E-02, 5.43584444E-02, 6.14984444E-02,
     *  6.86389545E-02,
     *  2.24254444E-02, 2.68624444E-02, 3.13034444E-02, 3.57454444E-02,
     *  4.01854444E-02, 4.46244444E-02, 5.14304444E-02, 5.82374444E-02,
     *  6.50450200E-02,
     *  2.09594444E-02, 2.52164444E-02, 2.94654444E-02, 3.37094444E-02,
     *  3.79494444E-02, 4.21864444E-02, 4.86814444E-02, 5.51774444E-02,
     *  6.16740390E-02,
     *  1.95744444E-02, 2.36614444E-02, 2.77314444E-02, 3.17904444E-02,
     *  3.58434444E-02, 3.98914444E-02, 4.60974444E-02, 5.23034444E-02,
     *  5.85094473E-02,
     *  1.82884444E-02, 2.22024444E-02, 2.60974444E-02, 2.99814444E-02,
     *  3.38584444E-02, 3.77304444E-02, 4.36664444E-02, 4.96004444E-02,
     *  5.55360852E-02,
     *  1.70984444E-02, 2.08344444E-02, 2.45594444E-02, 2.82764444E-02,
     *  3.19874444E-02, 3.56944444E-02, 4.13764444E-02, 4.70584444E-02,
     *  5.27400634E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  1.59844444E-02, 1.95474444E-02, 2.31094444E-02, 2.66684444E-02,
     *  3.02234444E-02, 3.37754444E-02, 3.92204444E-02, 4.46644444E-02,
     *  5.01086435E-02,
     *  1.49244444E-02, 1.83294444E-02, 2.17404444E-02, 2.51514444E-02,
     *  2.85604444E-02, 3.19664444E-02, 3.71874444E-02, 4.24084444E-02,
     *  4.76301305E-02,
     *  1.38994444E-02, 1.71684444E-02, 2.04444444E-02, 2.37184444E-02,
     *  2.69904444E-02, 3.02604444E-02, 3.52714444E-02, 4.02824444E-02,
     *  4.52937763E-02,
     *  1.29034444E-02, 1.60634444E-02, 1.92174444E-02, 2.23654444E-02,
     *  2.55094444E-02, 2.86494444E-02, 3.34634444E-02, 3.82764444E-02,
     *  4.30896932E-02,
     *  1.19584444E-02, 1.50194444E-02, 1.80584444E-02, 2.10874444E-02,
     *  2.41094444E-02, 2.71284444E-02, 3.17554444E-02, 3.63814444E-02,
     *  4.10087757E-02,
     *  1.11074444E-02, 1.40464444E-02, 1.69674444E-02, 1.98794444E-02,
     *  2.27854444E-02, 2.56894444E-02, 3.01404444E-02, 3.45904444E-02,
     *  3.90426306E-02,
     *  1.03314444E-02, 1.31354444E-02, 1.59364444E-02, 1.87344444E-02,
     *  2.15314444E-02, 2.43264444E-02, 2.86114444E-02, 3.28964444E-02,
     *  3.71835134E-02,
     *  9.59364444E-03, 1.22674444E-02, 1.49544444E-02, 1.76464444E-02,
     *  2.03394444E-02, 2.30324444E-02, 2.71624444E-02, 3.12924444E-02,
     *  3.54242711E-02,
     *  8.85544444E-03, 1.14224444E-02, 1.40104444E-02, 1.66064444E-02,
     *  1.92044444E-02, 2.18024444E-02, 2.57864444E-02, 2.97714444E-02,
     *  3.37582905E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  8.09334444E-03, 1.05924444E-02, 1.31004444E-02, 1.56114444E-02,
     *  1.81214444E-02, 2.06314444E-02, 2.44794444E-02, 2.83284444E-02,
     *  3.21794513E-02,
     *  7.32824444E-03, 9.78754444E-03, 1.22264444E-02, 1.46594444E-02,
     *  1.70894444E-02, 1.95164444E-02, 2.32374444E-02, 2.69594444E-02,
     *  3.06820836E-02,
     *  6.67384444E-03, 9.03514444E-03, 1.13944444E-02, 1.37504444E-02,
     *  1.61034444E-02, 1.84534444E-02, 2.20554444E-02, 2.56574444E-02,
     *  2.92609295E-02,
     *  6.05214444E-03, 8.31414444E-03, 1.05974444E-02, 1.28824444E-02,
     *  1.51634444E-02, 1.74414444E-02, 2.09304444E-02, 2.44204444E-02,
     *  2.79111079E-02,
     *  5.37384444E-03, 7.59964444E-03, 9.83084444E-03, 1.20524444E-02,
     *  1.42664444E-02, 1.64754444E-02, 1.98594444E-02, 2.32424444E-02,
     *  2.66280824E-02,
     *  4.61184444E-03, 6.90744444E-03, 9.10204444E-03, 1.12634444E-02,
     *  1.34124444E-02, 1.55544444E-02, 1.88384444E-02, 2.21214444E-02,
     *  2.54076322E-02,
     *  4.09244444E-03, 6.19154444E-03, 8.26794444E-03, 1.03354444E-02,
     *  1.23994444E-02, 1.44624444E-02, 1.76274444E-02, 2.07944444E-02,
     *  2.39641016E-02,
     *  3.65144444E-03, 5.53464444E-03, 7.48524444E-03, 9.45944444E-03,
     *  1.14424444E-02, 1.34304444E-02, 1.64844444E-02, 1.95424444E-02,
     *  2.26051162E-02,
     *  3.08384444E-03, 4.84584444E-03, 6.71924444E-03, 8.61964444E-03,
     *  1.05314444E-02, 1.24504444E-02, 1.54024444E-02, 1.83604444E-02,
     *  2.13241487E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  1.97975270E-03, 4.08414444E-03, 5.96554444E-03, 7.81084444E-03,
     *  9.65904444E-03, 1.15154444E-02, 1.43754444E-02, 1.72424444E-02,
     *  2.01151872E-02,
     *  1.95402320E-03, 3.57814444E-03, 5.28394444E-03, 7.03904444E-03,
     *  8.82184444E-03, 1.06214444E-02, 1.33974444E-02, 1.61814444E-02,
     *  1.89726776E-02,
     *  1.93300154E-03, 3.01734444E-03, 4.58714444E-03, 6.27714444E-03,
     *  8.00924444E-03, 9.76074444E-03, 1.24624444E-02, 1.51734444E-02,
     *  1.78914712E-02,
     *  1.91501019E-03, 2.01275045E-03, 3.80704444E-03, 5.51014444E-03,
     *  7.21664444E-03, 8.93094444E-03, 1.15694444E-02, 1.42144444E-02,
     *  1.68667738E-02,
     *  1.89911107E-03, 1.97931614E-03, 3.15414444E-03, 4.77634444E-03,
     *  6.45404444E-03, 8.13504444E-03, 1.07154444E-02, 1.33014444E-02,
     *  1.58940974E-02,
     *  1.88474306E-03, 1.95397780E-03, 2.09815695E-03, 4.02374444E-03,
     *  5.72424444E-03, 7.37614444E-03, 9.90054444E-03, 1.24304444E-02,
     *  1.49692117E-02,
     *  1.87154658E-03, 1.93304630E-03, 2.03134566E-03, 3.52664444E-03,
     *  5.07664444E-03, 6.66104444E-03, 9.12124444E-03, 1.15984444E-02,
     *  1.40880932E-02,
     *  1.85927765E-03, 1.91491977E-03, 1.99454132E-03, 2.99994444E-03,
     *  4.42654444E-03, 5.95764444E-03, 8.36474444E-03, 1.07974444E-02,
     *  1.32468697E-02,
     *  1.84776285E-03, 1.89875447E-03, 1.96710616E-03, 2.08920336E-03,
     *  3.70624444E-03, 5.24334444E-03, 7.62144444E-03, 1.00224444E-02,
     *  1.24417558E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  1.83687415E-03, 1.88404773E-03, 1.94455226E-03, 2.03482393E-03,
     *  3.09934444E-03, 4.54844444E-03, 6.89264444E-03, 9.27124444E-03,
     *  1.16689712E-02,
     *  1.82651397E-03, 1.87047365E-03, 1.92507086E-03, 1.99977176E-03,
     *  2.14804431E-03, 3.79414444E-03, 6.16694444E-03, 8.53924444E-03,
     *  1.09246319E-02,
     *  1.81660585E-03, 1.85780733E-03, 1.90773088E-03, 1.97246938E-03,
     *  2.07146741E-03, 3.19374444E-03, 5.47794444E-03, 7.83114444E-03,
     *  1.02045914E-02,
     *  1.80708837E-03, 1.84588596E-03, 1.89198166E-03, 1.94957165E-03,
     *  2.02907111E-03, 2.18931663E-03, 4.75574444E-03, 7.13864444E-03,
     *  9.50419269E-03,
     *  1.79791103E-03, 1.83458687E-03, 1.87746629E-03, 1.92957620E-03,
     *  1.99734251E-03, 2.10066486E-03, 4.24774444E-03, 6.49684444E-03,
     *  8.81784668E-03,
     *  1.78903121E-03, 1.82381442E-03, 1.86393755E-03, 1.91165935E-03,
     *  1.97127741E-03, 2.05312046E-03, 3.66444444E-03, 5.81554444E-03,
     *  8.13824673E-03,
     *  1.77590942E-03, 1.80814652E-03, 1.84470942E-03, 1.88711157E-03,
     *  1.93791098E-03, 2.00205586E-03, 2.16298632E-03, 4.62290744E-03,
     *  7.08282855E-03,
     *  1.76328112E-03, 1.79331162E-03, 1.82691052E-03, 1.86513642E-03,
     *  1.90963471E-03, 1.96319626E-03, 2.07729890E-03, 2.33390770E-03,
     *  5.92811623E-03,
     *  1.75100741E-03, 1.77909016E-03, 1.81015616E-03, 1.84496869E-03,
     *  1.88464139E-03, 1.93089969E-03, 2.02199089E-03, 2.16466101E-03,
     *  3.19327931E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 82, 90) /
     *  1.75001042E-03, 1.77794267E-03, 1.80881599E-03, 1.84337420E-03,
     *  1.88269764E-03, 1.92844972E-03, 2.01811207E-03, 2.15655410E-03,
     *  2.58854251E-03,
     *  1.74803646E-03, 1.77567399E-03, 1.80617116E-03, 1.84023497E-03,
     *  1.87888327E-03, 1.92366464E-03, 2.01063662E-03, 2.14153233E-03,
     *  2.45896195E-03,
     *  1.74132830E-03, 1.76799527E-03, 1.79726484E-03, 1.82973364E-03,
     *  1.86623714E-03, 1.90800012E-03, 1.98698813E-03, 2.09809070E-03,
     *  2.29510134E-03,
     *  1.73263633E-03, 1.75811292E-03, 1.78589909E-03, 1.81647662E-03,
     *  1.85049905E-03, 1.88888579E-03, 1.95954106E-03, 2.05310603E-03,
     *  2.19382718E-03,
     *  1.72435264E-03, 1.74875989E-03, 1.77523337E-03, 1.80416830E-03,
     *  1.83608671E-03, 1.87169872E-03, 1.93590880E-03, 2.01751763E-03,
     *  2.13012019E-03,
     *  1.71643459E-03, 1.73987447E-03, 1.76517583E-03, 1.79266726E-03,
     *  1.82277302E-03, 1.85605438E-03, 1.91509534E-03, 1.98791586E-03,
     *  2.08307140E-03,
     *  1.70884609E-03, 1.73140543E-03, 1.75565203E-03, 1.78186225E-03,
     *  1.81038602E-03, 1.84167539E-03, 1.89645695E-03, 1.96248746E-03,
     *  2.04556390E-03,
     *  1.70155628E-03, 1.72330974E-03, 1.74660077E-03, 1.77166413E-03,
     *  1.79879208E-03, 1.82835459E-03, 1.87955168E-03, 1.94014557E-03,
     *  2.01427417E-03,
     *  1.69453856E-03, 1.71555089E-03, 1.73797104E-03, 1.76200021E-03,
     *  1.78788517E-03, 1.81593284E-03, 1.86406213E-03, 1.92018434E-03,
     *  1.98737060E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 91, 99) /
     *  1.68776980E-03, 1.70809759E-03, 1.72971987E-03, 1.75281044E-03,
     *  1.77757963E-03, 1.80428507E-03, 1.84975217E-03, 1.90211818E-03,
     *  1.96373282E-03,
     *  1.68122980E-03, 1.70092283E-03, 1.72181069E-03, 1.74404454E-03,
     *  1.76780519E-03, 1.79331110E-03, 1.83644109E-03, 1.88559804E-03,
     *  1.94262411E-03,
     *  1.67490076E-03, 1.69400312E-03, 1.71421209E-03, 1.73566001E-03,
     *  1.75850347E-03, 1.78292935E-03, 1.82398740E-03, 1.87036424E-03,
     *  1.92353346E-03,
     *  1.66876694E-03, 1.68731786E-03, 1.70689691E-03, 1.72762057E-03,
     *  1.74962536E-03, 1.77307246E-03, 1.81227806E-03, 1.85621819E-03,
     *  1.90609154E-03,
     *  1.64302103E-03, 1.65946152E-03, 1.67666239E-03, 1.69469287E-03,
     *  1.71363134E-03, 1.73356690E-03, 1.76630980E-03, 1.80207886E-03,
     *  1.84142138E-03,
     *  1.62005551E-03, 1.63485568E-03, 1.65024164E-03, 1.66625760E-03,
     *  1.68295246E-03, 1.70038038E-03, 1.72866767E-03, 1.75907085E-03,
     *  1.79188486E-03,
     *  1.59922329E-03, 1.61270224E-03, 1.62664601E-03, 1.64108434E-03,
     *  1.65604955E-03, 1.67157679E-03, 1.69656630E-03, 1.72312220E-03,
     *  1.75142058E-03,
     *  1.58008215E-03, 1.59246802E-03, 1.60523106E-03, 1.61839209E-03,
     *  1.63197339E-03, 1.64599888E-03, 1.66842737E-03, 1.69206216E-03,
     *  1.71701592E-03,
     *  1.56231565E-03, 1.57377816E-03, 1.58555213E-03, 1.59765256E-03,
     *  1.61009535E-03, 1.62289733E-03, 1.64326660E-03, 1.66459209E-03,
     *  1.68694959E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=100,108) /
     *  1.54568917E-03, 1.55635856E-03, 1.56728881E-03, 1.57849095E-03,
     *  1.58997662E-03, 1.60175802E-03, 1.62042742E-03, 1.63987166E-03,
     *  1.66014367E-03,
     *  1.53002365E-03, 1.54000245E-03, 1.55020224E-03, 1.56063131E-03,
     *  1.57129834E-03, 1.58221238E-03, 1.59944928E-03, 1.61732502E-03,
     *  1.63587764E-03,
     *  1.51517921E-03, 1.52454982E-03, 1.53410942E-03, 1.54386437E-03,
     *  1.55382124E-03, 1.56398686E-03, 1.57999639E-03, 1.59654001E-03,
     *  1.61364569E-03,
     *  1.50104442E-03, 1.50987420E-03, 1.51886694E-03, 1.52802754E-03,
     *  1.53736106E-03, 1.54687273E-03, 1.56181617E-03, 1.57721125E-03,
     *  1.59307894E-03,
     *  1.48752901E-03, 1.49587389E-03, 1.50436024E-03, 1.51299189E-03,
     *  1.52177279E-03, 1.53070697E-03, 1.54471377E-03, 1.55910616E-03,
     *  1.57390007E-03,
     *  1.47455879E-03, 1.48246580E-03, 1.49049635E-03, 1.49865346E-03,
     *  1.50694022E-03, 1.51535981E-03, 1.52853569E-03, 1.54204340E-03,
     *  1.55589523E-03,
     *  1.46207206E-03, 1.46958118E-03, 1.47719873E-03, 1.48492712E-03,
     *  1.49276879E-03, 1.50072623E-03, 1.51315880E-03, 1.52587890E-03,
     *  1.53889611E-03,
     *  1.45001693E-03, 1.45716249E-03, 1.46440364E-03, 1.47174232E-03,
     *  1.47918046E-03, 1.48672005E-03, 1.49848283E-03, 1.51049625E-03,
     *  1.52276780E-03,
     *  1.43834933E-03, 1.44516107E-03, 1.45205741E-03, 1.45903991E-03,
     *  1.46611012E-03, 1.47326963E-03, 1.48442506E-03, 1.49580007E-03,
     *  1.50740057E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=109,117) /
     *  1.42703152E-03, 1.43353540E-03, 1.44011442E-03, 1.44676982E-03,
     *  1.45350287E-03, 1.46031483E-03, 1.47091641E-03, 1.48171121E-03,
     *  1.49270395E-03,
     *  1.41603096E-03, 1.42224981E-03, 1.42853558E-03, 1.43488930E-03,
     *  1.44131197E-03, 1.44780461E-03, 1.45789862E-03, 1.46816332E-03,
     *  1.47860247E-03,
     *  1.40531934E-03, 1.41127335E-03, 1.41728714E-03, 1.42336152E-03,
     *  1.42949732E-03, 1.43569535E-03, 1.44532213E-03, 1.45510020E-03,
     *  1.46503257E-03,
     *  1.39487194E-03, 1.40057909E-03, 1.40633976E-03, 1.41215459E-03,
     *  1.41802427E-03, 1.42394944E-03, 1.43314439E-03, 1.44247383E-03,
     *  1.45194019E-03,
     *  1.38466701E-03, 1.39014339E-03, 1.39566776E-03, 1.40124067E-03,
     *  1.40686266E-03, 1.41253426E-03, 1.42132864E-03, 1.43024291E-03,
     *  1.43927900E-03,
     *  1.37468535E-03, 1.37994540E-03, 1.38524859E-03, 1.39059534E-03,
     *  1.39598610E-03, 1.40142131E-03, 1.40984291E-03, 1.41837162E-03,
     *  1.42700898E-03,
     *  1.36490989E-03, 1.36996667E-03, 1.37506227E-03, 1.38019705E-03,
     *  1.38537136E-03, 1.39058555E-03, 1.39865920E-03, 1.40682872E-03,
     *  1.41509537E-03,
     *  1.35532541E-03, 1.36019077E-03, 1.36509110E-03, 1.37002671E-03,
     *  1.37499788E-03, 1.38000490E-03, 1.38775288E-03, 1.39558683E-03,
     *  1.40350775E-03,
     *  1.34591831E-03, 1.35060300E-03, 1.35531926E-03, 1.36006732E-03,
     *  1.36484741E-03, 1.36965976E-03, 1.37710216E-03, 1.38462175E-03,
     *  1.39221936E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=118,126) /
     *  1.33667633E-03, 1.34119020E-03, 1.34573258E-03, 1.35030367E-03,
     *  1.35490364E-03, 1.35953268E-03, 1.36668767E-03, 1.37391210E-03,
     *  1.38120658E-03,
     *  1.32758844E-03, 1.33194051E-03, 1.33631835E-03, 1.34072212E-03,
     *  1.34515196E-03, 1.34960802E-03, 1.35649215E-03, 1.36343878E-03,
     *  1.37044842E-03,
     *  1.31864466E-03, 1.32284321E-03, 1.32706508E-03, 1.33131039E-03,
     *  1.33557925E-03, 1.33987178E-03, 1.34650012E-03, 1.35318478E-03,
     *  1.35992615E-03,
     *  1.30983591E-03, 1.31388859E-03, 1.31796238E-03, 1.32205737E-03,
     *  1.32617364E-03, 1.33031130E-03, 1.33669766E-03, 1.34313480E-03,
     *  1.34962303E-03,
     *  1.30115397E-03, 1.30506784E-03, 1.30900083E-03, 1.31295300E-03,
     *  1.31692442E-03, 1.32091516E-03, 1.32707220E-03, 1.33327507E-03,
     *  1.33952398E-03,
     *  1.29259131E-03, 1.29637292E-03, 1.30017184E-03, 1.30398813E-03,
     *  1.30782183E-03, 1.31167301E-03, 1.31761240E-03, 1.32359315E-03,
     *  1.32961543E-03,
     *  1.28414105E-03, 1.28779648E-03, 1.29146759E-03, 1.29515442E-03,
     *  1.29885702E-03, 1.30257541E-03, 1.30830792E-03, 1.31407777E-03,
     *  1.31988509E-03,
     *  1.27579690E-03, 1.27933180E-03, 1.28288091E-03, 1.28644427E-03,
     *  1.29002188E-03, 1.29361379E-03, 1.29914937E-03, 1.30471869E-03,
     *  1.31032181E-03,
     *  1.26755305E-03, 1.27097271E-03, 1.27440525E-03, 1.27785068E-03,
     *  1.28130902E-03, 1.28478028E-03, 1.29012819E-03, 1.29550657E-03,
     *  1.30091545E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=127,135) /
     *  1.25940419E-03, 1.26271354E-03, 1.26603457E-03, 1.26936726E-03,
     *  1.27271163E-03, 1.27606768E-03, 1.28123653E-03, 1.28643288E-03,
     *  1.29165675E-03,
     *  1.25134539E-03, 1.25454907E-03, 1.25776331E-03, 1.26098811E-03,
     *  1.26422348E-03, 1.26746941E-03, 1.27246719E-03, 1.27748980E-03,
     *  1.28253724E-03,
     *  1.24337212E-03, 1.24647446E-03, 1.24958636E-03, 1.25270781E-03,
     *  1.25583881E-03, 1.25897936E-03, 1.26381356E-03, 1.26867017E-03,
     *  1.27354917E-03,
     *  1.23548019E-03, 1.23848525E-03, 1.24149897E-03, 1.24452133E-03,
     *  1.24755232E-03, 1.25059194E-03, 1.25526956E-03, 1.25996739E-03,
     *  1.26468540E-03,
     *  1.22766568E-03, 1.23057732E-03, 1.23349678E-03, 1.23642405E-03,
     *  1.23935912E-03, 1.24230196E-03, 1.24682957E-03, 1.25137538E-03,
     *  1.25593937E-03,
     *  1.21992499E-03, 1.22274682E-03, 1.22557572E-03, 1.22841166E-03,
     *  1.23125464E-03, 1.23410464E-03, 1.23848838E-03, 1.24288853E-03,
     *  1.24730501E-03,
     *  1.21225476E-03, 1.21499019E-03, 1.21773201E-03, 1.22048018E-03,
     *  1.22323469E-03, 1.22599553E-03, 1.23024120E-03, 1.23450163E-03,
     *  1.23877674E-03,
     *  1.20465186E-03, 1.20730412E-03, 1.20996214E-03, 1.21262589E-03,
     *  1.21529536E-03, 1.21797051E-03, 1.22208356E-03, 1.22620987E-03,
     *  1.23034937E-03,
     *  1.19711337E-03, 1.19968552E-03, 1.20226286E-03, 1.20484536E-03,
     *  1.20743299E-03, 1.21002574E-03, 1.21401132E-03, 1.21800880E-03,
     *  1.22201809E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=136,144) /
     *  1.18963657E-03, 1.19213151E-03, 1.19463111E-03, 1.19713536E-03,
     *  1.19964421E-03, 1.20215766E-03, 1.20602062E-03, 1.20989424E-03,
     *  1.21377844E-03,
     *  1.18221892E-03, 1.18463939E-03, 1.18706406E-03, 1.18949289E-03,
     *  1.19192585E-03, 1.19436294E-03, 1.19810787E-03, 1.20186234E-03,
     *  1.20562627E-03,
     *  1.17485803E-03, 1.17720665E-03, 1.17955903E-03, 1.18191514E-03,
     *  1.18427496E-03, 1.18663846E-03, 1.19026972E-03, 1.19390949E-03,
     *  1.19755769E-03,
     *  1.16755168E-03, 1.16983093E-03, 1.17211355E-03, 1.17439951E-03,
     *  1.17668877E-03, 1.17898133E-03, 1.18250303E-03, 1.18603232E-03,
     *  1.18956912E-03,
     *  1.16029778E-03, 1.16251003E-03, 1.16472528E-03, 1.16694352E-03,
     *  1.16916470E-03, 1.17138882E-03, 1.17480489E-03, 1.17822769E-03,
     *  1.18165716E-03,
     *  1.15309438E-03, 1.15524187E-03, 1.15739204E-03, 1.15954487E-03,
     *  1.16170033E-03, 1.16385839E-03, 1.16717254E-03, 1.17049266E-03,
     *  1.17381867E-03,
     *  1.14593961E-03, 1.14802450E-03, 1.15011178E-03, 1.15220141E-03,
     *  1.15429338E-03, 1.15638765E-03, 1.15960342E-03, 1.16282446E-03,
     *  1.16605070E-03,
     *  1.13883177E-03, 1.14085610E-03, 1.14288256E-03, 1.14491110E-03,
     *  1.14694171E-03, 1.14897436E-03, 1.15209511E-03, 1.15522051E-03,
     *  1.15835048E-03,
     *  1.13176921E-03, 1.13373495E-03, 1.13570257E-03, 1.13767204E-03,
     *  1.13964333E-03, 1.14161642E-03, 1.14464536E-03, 1.14767838E-03,
     *  1.15071540E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=145,153) /
     *  1.12475040E-03, 1.12665942E-03, 1.12857010E-03, 1.13048242E-03,
     *  1.13239633E-03, 1.13431182E-03, 1.13725202E-03, 1.14019579E-03,
     *  1.14314303E-03,
     *  1.11777390E-03, 1.11962800E-03, 1.12148356E-03, 1.12334055E-03,
     *  1.12519894E-03, 1.12705872E-03, 1.12991310E-03, 1.13277058E-03,
     *  1.13563108E-03,
     *  1.11083833E-03, 1.11263923E-03, 1.11444141E-03, 1.11624483E-03,
     *  1.11804949E-03, 1.11985535E-03, 1.12262671E-03, 1.12540074E-03,
     *  1.12817737E-03,
     *  1.10394242E-03, 1.10569176E-03, 1.10744222E-03, 1.10919377E-03,
     *  1.11094639E-03, 1.11270005E-03, 1.11539105E-03, 1.11808436E-03,
     *  1.12077988E-03,
     *  1.09708494E-03, 1.09878430E-03, 1.10048464E-03, 1.10218593E-03,
     *  1.10388814E-03, 1.10559125E-03, 1.10820446E-03, 1.11081963E-03,
     *  1.11343668E-03,
     *  1.09026474E-03, 1.09191565E-03, 1.09356740E-03, 1.09521997E-03,
     *  1.09687334E-03, 1.09852747E-03, 1.10106533E-03, 1.10360486E-03,
     *  1.10614596E-03,
     *  1.08348074E-03, 1.08508464E-03, 1.08668928E-03, 1.08829462E-03,
     *  1.08990064E-03, 1.09150731E-03, 1.09397218E-03, 1.09643844E-03,
     *  1.09890601E-03,
     *  1.07673189E-03, 1.07829020E-03, 1.07984913E-03, 1.08140867E-03,
     *  1.08296879E-03, 1.08452945E-03, 1.08692358E-03, 1.08931886E-03,
     *  1.09171520E-03,
     *  1.07001722E-03, 1.07153128E-03, 1.07304587E-03, 1.07456098E-03,
     *  1.07607657E-03, 1.07759263E-03, 1.07991818E-03, 1.08224466E-03,
     *  1.08457201E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=154,162) /
     *  1.06333581E-03, 1.06480691E-03, 1.06627847E-03, 1.06775047E-03,
     *  1.06922287E-03, 1.07069566E-03, 1.07295470E-03, 1.07521450E-03,
     *  1.07747497E-03,
     *  1.05668677E-03, 1.05811616E-03, 1.05954595E-03, 1.06097610E-03,
     *  1.06240660E-03, 1.06383741E-03, 1.06603194E-03, 1.06822708E-03,
     *  1.07042272E-03,
     *  1.05006926E-03, 1.05145816E-03, 1.05284738E-03, 1.05423692E-03,
     *  1.05562673E-03, 1.05701680E-03, 1.05914876E-03, 1.06128117E-03,
     *  1.06341395E-03,
     *  1.04348250E-03, 1.04483205E-03, 1.04618188E-03, 1.04753198E-03,
     *  1.04888230E-03, 1.05023282E-03, 1.05230404E-03, 1.05437560E-03,
     *  1.05644741E-03,
     *  1.03692572E-03, 1.03823704E-03, 1.03954861E-03, 1.04086040E-03,
     *  1.04217237E-03, 1.04348451E-03, 1.04549677E-03, 1.04750928E-03,
     *  1.04952193E-03,
     *  1.03039820E-03, 1.03167238E-03, 1.03294678E-03, 1.03422135E-03,
     *  1.03549608E-03, 1.03677093E-03, 1.03872596E-03, 1.04068114E-03,
     *  1.04263639E-03,
     *  1.02389925E-03, 1.02513734E-03, 1.02637561E-03, 1.02761403E-03,
     *  1.02885257E-03, 1.03009121E-03, 1.03199066E-03, 1.03389019E-03,
     *  1.03578972E-03,
     *  1.01742823E-03, 1.01863123E-03, 1.01983439E-03, 1.02103767E-03,
     *  1.02224106E-03, 1.02344452E-03, 1.02528998E-03, 1.02713547E-03,
     *  1.02898090E-03,
     *  1.01098451E-03, 1.01215340E-03, 1.01332242E-03, 1.01449155E-03,
     *  1.01566078E-03, 1.01683005E-03, 1.01862307E-03, 1.02041607E-03,
     *  1.02220897E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=  1,  9) /
     *   2.9895976    ,  2.9950930    ,  3.0143265    ,  3.0405747    ,
     *   3.0670492    ,  3.0937522    ,  3.1206854    ,  3.1478511    ,
     *   3.1752512    ,
     *   2.5616621    ,  2.5663738    ,  2.5828641    ,  2.6053685    ,
     *   2.6280667    ,  2.6509606    ,  2.6740517    ,  2.6973419    ,
     *   2.7208328    ,
     *   2.2047711    ,  2.2088291    ,  2.2230316    ,  2.2424137    ,
     *   2.2619626    ,  2.2816797    ,  2.3015666    ,  2.3216247    ,
     *   2.3418556    ,
     *   1.9056997    ,  1.9092100    ,  1.9214954    ,  1.9382611    ,
     *   1.9551708    ,  1.9722260    ,  1.9894277    ,  2.0067774    ,
     *   2.0242763    ,
     *   1.6539248    ,  1.6569739    ,  1.6676455    ,  1.6822085    ,
     *   1.6968965    ,  1.7117105    ,  1.7266518    ,  1.7417214    ,
     *   1.7569204    ,
     *   1.4410276    ,  1.4436868    ,  1.4529936    ,  1.4656941    ,
     *   1.4785034    ,  1.4914225    ,  1.5044524    ,  1.5175939    ,
     *   1.5308482    ,
     *   1.2602383    ,  1.2625665    ,  1.2707144    ,  1.2818333    ,
     *   1.2930473    ,  1.3043572    ,  1.3157639    ,  1.3272682    ,
     *   1.3388711    ,
     *   1.1060864    ,  1.1081322    ,  1.1152920    ,  1.1250624    ,
     *   1.1349161    ,  1.1448540    ,  1.1548767    ,  1.1649850    ,
     *   1.1751797    ,
     *  0.97412963    , 0.97593378    , 0.98224778    , 0.99086376    ,
     *  0.99955309    ,  1.0083164    ,  1.0171545    ,  1.0260678    ,
     *   1.0350572    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 10, 18) /
     *  0.86074444    , 0.86234094    , 0.86792817    , 0.87555226    ,
     *  0.88324109    , 0.89099525    , 0.89881532    , 0.90670190    ,
     *  0.91465559    ,
     *  0.76296180    , 0.76437922    , 0.76933970    , 0.77610841    ,
     *  0.78293444    , 0.78981829    , 0.79676051    , 0.80376162    ,
     *  0.81082215    ,
     *  0.67833853    , 0.67960099    , 0.68401908    , 0.69004755    ,
     *  0.69612690    , 0.70225760    , 0.70844013    , 0.71467494    ,
     *  0.72096253    ,
     *  0.60485590    , 0.60598379    , 0.60993092    , 0.61531661    ,
     *  0.62074761    , 0.62622433    , 0.63174719    , 0.63731662    ,
     *  0.64293304    ,
     *  0.54083912    , 0.54184979    , 0.54538664    , 0.55021238    ,
     *  0.55507857    , 0.55998557    , 0.56493376    , 0.56992353    ,
     *  0.57495526    ,
     *  0.48489344    , 0.48580167    , 0.48897998    , 0.49331640    ,
     *  0.49768901    , 0.50209815    , 0.50654415    , 0.51102736    ,
     *  0.51554814    ,
     *  0.43585294    , 0.43667139    , 0.43953544    , 0.44344295    ,
     *  0.44738293    , 0.45135567    , 0.45536149    , 0.45940070    ,
     *  0.46347360    ,
     *  0.39273949    , 0.39347901    , 0.39606679    , 0.39959727    ,
     *  0.40315693    , 0.40674605    , 0.41036491    , 0.41401379    ,
     *  0.41769298    ,
     *  0.35472960    , 0.35539954    , 0.35774379    , 0.36094189    ,
     *  0.36416628    , 0.36741722    , 0.37069495    , 0.37399974    ,
     *  0.37733185    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 19, 27) /
     *  0.32112766    , 0.32173610    , 0.32386508    , 0.32676938    ,
     *  0.32969742    , 0.33264941    , 0.33562561    , 0.33862624    ,
     *  0.34165153    ,
     *  0.29134414    , 0.29189807    , 0.29383627    , 0.29648019    ,
     *  0.29914558    , 0.30183264    , 0.30454159    , 0.30727265    ,
     *  0.31002603    ,
     *  0.26487781    , 0.26538331    , 0.26715201    , 0.26956459    ,
     *  0.27199661    , 0.27444828    , 0.27691978    , 0.27941133    ,
     *  0.28192311    ,
     *  0.24130124    , 0.24176360    , 0.24338134    , 0.24558787    ,
     *  0.24781205    , 0.25005406    , 0.25231407    , 0.25459228    ,
     *  0.25688887    ,
     *  0.22024881    , 0.22067267    , 0.22215564    , 0.22417822    ,
     *  0.22621684    , 0.22827167    , 0.23034288    , 0.23243064    ,
     *  0.23453510    ,
     *  0.20140691    , 0.20179632    , 0.20315869    , 0.20501668    ,
     *  0.20688928    , 0.20877663    , 0.21067889    , 0.21259622    ,
     *  0.21452877    ,
     *  0.18450575    , 0.18486426    , 0.18611850    , 0.18782890    ,
     *  0.18955261    , 0.19128976    , 0.19304052    , 0.19480502    ,
     *  0.19658340    ,
     *  0.16931262    , 0.16964337    , 0.17080044    , 0.17237821    ,
     *  0.17396812    , 0.17557031    , 0.17718491    , 0.17881206    ,
     *  0.18045189    ,
     *  0.15562627    , 0.15593202    , 0.15700159    , 0.15845994    ,
     *  0.15992937    , 0.16141002    , 0.16290202    , 0.16440549    ,
     *  0.16592055    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 28, 36) /
     *  0.14327220    , 0.14355541    , 0.14454604    , 0.14589664    ,
     *  0.14725737    , 0.14862837    , 0.15000974    , 0.15140160    ,
     *  0.15280409    ,
     *  0.13209876    , 0.13236157    , 0.13328086    , 0.13453406    ,
     *  0.13579654    , 0.13706840    , 0.13834977    , 0.13964074    ,
     *  0.14094145    ,
     *  0.12197377    , 0.12221813    , 0.12307280    , 0.12423781    ,
     *  0.12541130    , 0.12659339    , 0.12778419    , 0.12898380    ,
     *  0.13019232    ,
     *  0.11478900    , 0.11502028    , 0.11582913    , 0.11693159    ,
     *  0.11804199    , 0.11916041    , 0.12028698    , 0.12142178    ,
     *  0.12256493    ,
     *  0.10811457    , 0.10833369    , 0.10910002    , 0.11014442    ,
     *  0.11119623    , 0.11225555    , 0.11332248    , 0.11439712    ,
     *  0.11547956    ,
     *  0.10190767    , 0.10211550    , 0.10284231    , 0.10383276    ,
     *  0.10483013    , 0.10583452    , 0.10684603    , 0.10786474    ,
     *  0.10889077    ,
     *  9.61295805E-02, 9.63269118E-02, 9.70169588E-02, 9.79572222E-02,
     *  9.89039549E-02, 9.98572502E-02, 0.10081720    , 0.10178390    ,
     *  0.10275744    ,
     *  9.07452293E-02, 9.09327860E-02, 9.15886141E-02, 9.24821577E-02,
     *  9.33817449E-02, 9.42874664E-02, 9.51994126E-02, 9.61176732E-02,
     *  9.70423378E-02,
     *  8.57228158E-02, 8.59012654E-02, 8.65252104E-02, 8.73752208E-02,
     *  8.82308756E-02, 8.90922632E-02, 8.99594715E-02, 9.08325878E-02,
     *  9.17116992E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 37, 45) /
     *  8.10334643E-02, 8.12034216E-02, 8.17976349E-02, 8.26070473E-02,
     *  8.34217288E-02, 8.42417661E-02, 8.50672450E-02, 8.58982506E-02,
     *  8.67348675E-02,
     *  7.66509250E-02, 7.68129571E-02, 7.73794227E-02, 7.81509435E-02,
     *  7.89273804E-02, 7.97088184E-02, 8.04953414E-02, 8.12870327E-02,
     *  8.20839751E-02,
     *  7.25513074E-02, 7.27059378E-02, 7.32464875E-02, 7.39826153E-02,
     *  7.47233264E-02, 7.54687043E-02, 7.62188315E-02, 7.69737897E-02,
     *  7.77336598E-02,
     *  6.87128430E-02, 6.88605556E-02, 6.93768826E-02, 7.00799267E-02,
     *  7.07872398E-02, 7.14989042E-02, 7.22150012E-02, 7.29356110E-02,
     *  7.36608131E-02,
     *  6.51156741E-02, 6.52569168E-02, 6.57505880E-02, 6.64226854E-02,
     *  6.70987543E-02, 6.77788762E-02, 6.84631312E-02, 6.91515986E-02,
     *  6.98443566E-02,
     *  6.17416663E-02, 6.18768541E-02, 6.23493213E-02, 6.29924516E-02,
     *  6.36392714E-02, 6.42898614E-02, 6.49443011E-02, 6.56026688E-02,
     *  6.62650417E-02,
     *  5.85742403E-02, 5.87037582E-02, 5.91563681E-02, 5.97723676E-02,
     *  6.03917883E-02, 6.10147108E-02, 6.16412140E-02, 6.22713757E-02,
     *  6.29052723E-02,
     *  5.55982226E-02, 5.57224282E-02, 5.61564316E-02, 5.67470052E-02,
     *  5.73407446E-02, 5.79377303E-02, 5.85380410E-02, 5.91417541E-02,
     *  5.97489454E-02,
     *  5.27997117E-02, 5.29189375E-02, 5.33354973E-02, 5.39022301E-02,
     *  5.44718849E-02, 5.50445422E-02, 5.56202809E-02, 5.61991780E-02,
     *  5.67813094E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 46, 54) /
     *  5.01659575E-02, 5.02805131E-02, 5.06807122E-02, 5.12250797E-02,
     *  5.17721357E-02, 5.23219611E-02, 5.28746351E-02, 5.34302350E-02,
     *  5.39888365E-02,
     *  4.76852545E-02, 4.77954288E-02, 4.81802764E-02, 4.87036537E-02,
     *  4.92294952E-02, 4.97578828E-02, 5.02888961E-02, 5.08226127E-02,
     *  5.13591088E-02,
     *  4.53468452E-02, 4.54529076E-02, 4.58233459E-02, 4.63270162E-02,
     *  4.68329348E-02, 4.73411845E-02, 4.78518460E-02, 4.83649976E-02,
     *  4.88807158E-02,
     *  4.31408330E-02, 4.32430354E-02, 4.35999452E-02, 4.40851074E-02,
     *  4.45723093E-02, 4.50616353E-02, 4.55531669E-02, 4.60469836E-02,
     *  4.65431626E-02,
     *  4.10581045E-02, 4.11566829E-02, 4.15008884E-02, 4.19686645E-02,
     *  4.24382780E-02, 4.29098151E-02, 4.33833590E-02, 4.38589902E-02,
     *  4.43367870E-02,
     *  3.90902591E-02, 3.91854346E-02, 3.95177087E-02, 3.99691498E-02,
     *  4.04222317E-02, 4.08770425E-02, 4.13336673E-02, 4.17921883E-02,
     *  4.22526850E-02,
     *  3.72295456E-02, 3.73215261E-02, 3.76425943E-02, 3.80786870E-02,
     *  3.85162283E-02, 3.89553089E-02, 3.93960161E-02, 3.98384341E-02,
     *  4.02826439E-02,
     *  3.54688047E-02, 3.55577857E-02, 3.58683307E-02, 3.62900023E-02,
     *  3.67129340E-02, 3.71372195E-02, 3.75629488E-02, 3.79902083E-02,
     *  3.84190810E-02,
     *  3.38014179E-02, 3.38875837E-02, 3.41882485E-02, 3.45963722E-02,
     *  3.50055702E-02, 3.54159399E-02, 3.58275742E-02, 3.62405623E-02,
     *  3.66549895E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 55, 63) /
     *  3.22212596E-02, 3.23047843E-02, 3.25961763E-02, 3.29915758E-02,
     *  3.33878658E-02, 3.37851476E-02, 3.41835179E-02, 3.45830688E-02,
     *  3.49838886E-02,
     *  3.07226554E-02, 3.08037040E-02, 3.10863978E-02, 3.14698518E-02,
     *  3.18540134E-02, 3.22389885E-02, 3.26248780E-02, 3.30117776E-02,
     *  3.33997787E-02,
     *  2.93003432E-02, 2.93790722E-02, 2.96536129E-02, 3.00258592E-02,
     *  3.03986299E-02, 3.07720367E-02, 3.11461849E-02, 3.15211746E-02,
     *  3.18971008E-02,
     *  2.79494381E-02, 2.80259965E-02, 2.82929026E-02, 2.86546418E-02,
     *  2.90167213E-02, 2.93792589E-02, 2.97423655E-02, 3.01061459E-02,
     *  3.04706993E-02,
     *  2.66654004E-02, 2.67399305E-02, 2.69996967E-02, 2.73515960E-02,
     *  2.77036493E-02, 2.80559815E-02, 2.84087096E-02, 2.87619441E-02,
     *  2.91157888E-02,
     *  2.54440065E-02, 2.55166446E-02, 2.57697443E-02, 2.61124411E-02,
     *  2.64551022E-02, 2.67978605E-02, 2.71408403E-02, 2.74841582E-02,
     *  2.78279236E-02,
     *  2.39993885E-02, 2.40698457E-02, 2.43152500E-02, 2.46473000E-02,
     *  2.49790703E-02, 2.53107056E-02, 2.56423407E-02, 2.59741010E-02,
     *  2.63061042E-02,
     *  2.26394145E-02, 2.27078875E-02, 2.29462767E-02, 2.32685905E-02,
     *  2.35903699E-02, 2.39117742E-02, 2.42329503E-02, 2.45540344E-02,
     *  2.48751534E-02,
     *  2.13575540E-02, 2.14242329E-02, 2.16562634E-02, 2.19697151E-02,
     *  2.22823642E-02, 2.25943869E-02, 2.29059446E-02, 2.32171863E-02,
     *  2.35282500E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 64, 72) /
     *  2.01477928E-02, 2.02128633E-02, 2.04391738E-02, 2.07446098E-02,
     *  2.10489571E-02, 2.13524120E-02, 2.16551536E-02, 2.19573459E-02,
     *  2.22591400E-02,
     *  1.90045760E-02, 1.90682216E-02, 1.92894404E-02, 1.95876879E-02,
     *  1.98845375E-02, 2.01802103E-02, 2.04749063E-02, 2.07688077E-02,
     *  2.10620809E-02,
     *  1.79227550E-02, 1.79851593E-02, 1.82019121E-02, 1.84937884E-02,
     *  1.87839288E-02, 1.90725843E-02, 1.93599804E-02, 1.96463208E-02,
     *  1.99317905E-02,
     *  1.68975373E-02, 1.69588869E-02, 1.71718063E-02, 1.74581295E-02,
     *  1.77423422E-02, 1.80247322E-02, 1.83055560E-02, 1.85850434E-02,
     *  1.88634017E-02,
     *  1.59244386E-02, 1.59849264E-02, 1.61946622E-02, 1.64762636E-02,
     *  1.67553335E-02, 1.70322056E-02, 1.73071743E-02, 1.75805013E-02,
     *  1.78524206E-02,
     *  1.49992340E-02, 1.50590639E-02, 1.52662969E-02, 1.55440356E-02,
     *  1.58187629E-02, 1.60908701E-02, 1.63606988E-02, 1.66285496E-02,
     *  1.68946892E-02,
     *  1.41179090E-02, 1.41773010E-02, 1.43827600E-02, 1.46575414E-02,
     *  1.49287560E-02, 1.51968683E-02, 1.54622792E-02, 1.57253377E-02,
     *  1.59863503E-02,
     *  1.32766039E-02, 1.33358023E-02, 1.35402869E-02, 1.38130864E-02,
     *  1.40816658E-02, 1.43465842E-02, 1.46083178E-02, 1.48672763E-02,
     *  1.51238155E-02,
     *  1.24715516E-02, 1.25308350E-02, 1.27352466E-02, 1.30071416E-02,
     *  1.32740341E-02, 1.35366080E-02, 1.37954364E-02, 1.40510061E-02,
     *  1.43037350E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 73, 81) /
     *  1.16989983E-02, 1.17586952E-02, 1.19640816E-02, 1.22362945E-02,
     *  1.25025505E-02, 1.27636999E-02, 1.30204436E-02, 1.32733677E-02,
     *  1.35229686E-02,
     *  1.09550987E-02, 1.10156102E-02, 1.12232310E-02, 1.14971924E-02,
     *  1.17640063E-02, 1.20247520E-02, 1.22803014E-02, 1.25313708E-02,
     *  1.27785575E-02,
     *  1.02357648E-02, 1.02976011E-02, 1.05090288E-02, 1.07864693E-02,
     *  1.10552405E-02, 1.13167451E-02, 1.15720891E-02, 1.18221627E-02,
     *  1.20676955E-02,
     *  9.53643087E-03, 9.60027150E-03, 9.81755516E-03, 1.01006486E-02,
     *  1.03730710E-02, 1.06366969E-02, 1.08929620E-02, 1.11429942E-02,
     *  1.13876988E-02,
     *  8.85165879E-03, 8.91846002E-03, 9.14440636E-03, 9.43600253E-03,
     *  9.71420232E-03, 9.98159735E-03, 1.02401026E-02, 1.04911794E-02,
     *  1.07359727E-02,
     *  8.17441019E-03, 8.24561303E-03, 8.48430816E-03, 8.78833433E-03,
     *  9.07509186E-03, 9.34831940E-03, 9.61065674E-03, 9.86404761E-03,
     *  1.01099712E-02,
     *  7.12550355E-03, 7.20870852E-03, 7.48093682E-03, 7.81625217E-03,
     *  8.12409365E-03, 8.41179991E-03, 8.68406228E-03, 8.94408810E-03,
     *  9.19418098E-03,
     *  5.98793405E-03, 6.10117251E-03, 6.44856371E-03, 6.84527463E-03,
     *  7.19111206E-03, 7.50389896E-03, 7.79325377E-03, 8.06504271E-03,
     *  8.32314353E-03,
     *  4.20510875E-03, 4.59628857E-03, 5.26685711E-03, 5.82100698E-03,
     *  6.24399593E-03, 6.60233121E-03, 6.92101528E-03, 7.21255584E-03,
     *  7.48422356E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 82, 90) /
     *  3.56804081E-03, 4.38753065E-03, 5.15242988E-03, 5.73120053E-03,
     *  6.16397841E-03, 6.52758958E-03, 6.84951107E-03, 7.14317691E-03,
     *  7.41628999E-03,
     *  2.54261934E-03, 3.61230672E-03, 4.90929079E-03, 5.54885279E-03,
     *  6.00360236E-03, 6.37867045E-03, 6.70750875E-03, 7.00567557E-03,
     *  7.28183638E-03,
     *  2.32422525E-03, 2.39577130E-03, 3.61854975E-03, 4.86290107E-03,
     *  5.43327272E-03, 5.86082481E-03, 6.21945214E-03, 6.53638150E-03,
     *  6.82503126E-03,
     *  2.21114597E-03, 2.24943520E-03, 2.45235406E-03, 3.60247644E-03,
     *  4.59482074E-03, 5.14835334E-03, 5.56791980E-03, 5.92029475E-03,
     *  6.23153941E-03,
     *  2.14294102E-03, 2.17037282E-03, 2.29298598E-03, 2.62318320E-03,
     *  3.59041074E-03, 4.39304140E-03, 4.91365477E-03, 5.31838858E-03,
     *  5.66090438E-03,
     *  2.09343867E-03, 2.11526339E-03, 2.20633273E-03, 2.39553893E-03,
     *  2.79471817E-03, 3.58224500E-03, 4.24318880E-03, 4.72243731E-03,
     *  5.10722393E-03,
     *  2.05435968E-03, 2.07269604E-03, 2.14637130E-03, 2.28312749E-03,
     *  2.50660863E-03, 2.93594908E-03, 3.57647750E-03, 4.13134063E-03,
     *  4.56737662E-03,
     *  2.02196568E-03, 2.03789523E-03, 2.10037842E-03, 2.20919004E-03,
     *  2.36597164E-03, 2.61840742E-03, 3.04119082E-03, 3.57215427E-03,
     *  4.04654307E-03,
     *  1.99423761E-03, 2.00839269E-03, 2.06299523E-03, 2.15423502E-03,
     *  2.27639113E-03, 2.45221126E-03, 2.72264391E-03, 3.11853696E-03,
     *  3.56874566E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K= 91, 99) /
     *  1.96995722E-03, 1.98274211E-03, 2.03145554E-03, 2.11052687E-03,
     *  2.21142668E-03, 2.34676661E-03, 2.53823176E-03, 2.81431305E-03,
     *  3.17648007E-03,
     *  1.94833140E-03, 1.96002150E-03, 2.00414387E-03, 2.07423683E-03,
     *  2.16070059E-03, 2.27129252E-03, 2.41854739E-03, 2.62049945E-03,
     *  2.89227436E-03,
     *  1.92881416E-03, 1.93960627E-03, 1.98003440E-03, 2.04319825E-03,
     *  2.11917674E-03, 2.21310720E-03, 2.33284577E-03, 2.48970346E-03,
     *  2.69648588E-03,
     *  1.91101333E-03, 1.92105337E-03, 1.95843487E-03, 2.01606884E-03,
     *  2.08405882E-03, 2.16599867E-03, 2.26713702E-03, 2.39487334E-03,
     *  2.55834848E-03,
     *  1.84522904E-03, 1.85295385E-03, 1.88120812E-03, 1.92317789E-03,
     *  1.97018597E-03, 2.02331344E-03, 2.08394395E-03, 2.15383583E-03,
     *  2.23516896E-03,
     *  1.79502493E-03, 1.80137575E-03, 1.82437819E-03, 1.85788110E-03,
     *  1.89444844E-03, 1.93455523E-03, 1.97876925E-03, 2.02776668E-03,
     *  2.08234494E-03,
     *  1.75410839E-03, 1.75953361E-03, 1.77906095E-03, 1.80715469E-03,
     *  1.83734220E-03, 1.86987761E-03, 1.90505243E-03, 1.94320008E-03,
     *  1.98469961E-03,
     *  1.71937343E-03, 1.72412525E-03, 1.74115395E-03, 1.76544588E-03,
     *  1.79127375E-03, 1.81879080E-03, 1.84816817E-03, 1.87959639E-03,
     *  1.91328667E-03,
     *  1.68905333E-03, 1.69328916E-03, 1.70841939E-03, 1.72986871E-03,
     *  1.75249992E-03, 1.77641320E-03, 1.80171829E-03, 1.82853509E-03,
     *  1.85699417E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=100,108) /
     *  1.66204516E-03, 1.66587061E-03, 1.67950050E-03, 1.69873012E-03,
     *  1.71890101E-03, 1.74008249E-03, 1.76234947E-03, 1.78578269E-03,
     *  1.81046892E-03,
     *  1.63761342E-03, 1.64110318E-03, 1.65351187E-03, 1.67095163E-03,
     *  1.68916065E-03, 1.70818904E-03, 1.72809035E-03, 1.74892171E-03,
     *  1.77074390E-03,
     *  1.61524272E-03, 1.61845179E-03, 1.62984345E-03, 1.64580376E-03,
     *  1.66240559E-03, 1.67968637E-03, 1.69768579E-03, 1.71644583E-03,
     *  1.73601083E-03,
     *  1.59455777E-03, 1.59752795E-03, 1.60805696E-03, 1.62277012E-03,
     *  1.63802702E-03, 1.65385636E-03, 1.67028839E-03, 1.68735493E-03,
     *  1.70508933E-03,
     *  1.57527673E-03, 1.57804065E-03, 1.58782686E-03, 1.60147177E-03,
     *  1.61558369E-03, 1.63018514E-03, 1.64529971E-03, 1.66095207E-03,
     *  1.67716800E-03,
     *  1.55718254E-03, 1.55976618E-03, 1.56890479E-03, 1.58162247E-03,
     *  1.59474574E-03, 1.60829257E-03, 1.62228173E-03, 1.63673276E-03,
     *  1.65166597E-03,
     *  1.54010446E-03, 1.54252893E-03, 1.55109692E-03, 1.56300073E-03,
     *  1.57526011E-03, 1.58788965E-03, 1.60090451E-03, 1.61432041E-03,
     *  1.62815365E-03,
     *  1.52390578E-03, 1.52618848E-03, 1.53424909E-03, 1.54543169E-03,
     *  1.55692855E-03, 1.56875166E-03, 1.58091342E-03, 1.59342669E-03,
     *  1.60630474E-03,
     *  1.50847536E-03, 1.51063079E-03, 1.51823674E-03, 1.52877496E-03,
     *  1.53959288E-03, 1.55070047E-03, 1.56210802E-03, 1.57382614E-03,
     *  1.58586579E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=109,117) /
     *  1.49372160E-03, 1.49576204E-03, 1.50295775E-03, 1.51291608E-03,
     *  1.52312490E-03, 1.53359257E-03, 1.54432772E-03, 1.55533920E-03,
     *  1.56663616E-03,
     *  1.47956818E-03, 1.48150409E-03, 1.48832740E-03, 1.49776059E-03,
     *  1.50741932E-03, 1.51731069E-03, 1.52744197E-03, 1.53782066E-03,
     *  1.54845443E-03,
     *  1.46595079E-03, 1.46779121E-03, 1.47427465E-03, 1.48322960E-03,
     *  1.49238862E-03, 1.50175778E-03, 1.51134327E-03, 1.52115146E-03,
     *  1.53118888E-03,
     *  1.45281481E-03, 1.45456756E-03, 1.46073934E-03, 1.46925659E-03,
     *  1.47795930E-03, 1.48685267E-03, 1.49594203E-03, 1.50523284E-03,
     *  1.51473068E-03,
     *  1.44011340E-03, 1.44178534E-03, 1.44767010E-03, 1.45578497E-03,
     *  1.46406904E-03, 1.47252681E-03, 1.48116289E-03, 1.48998199E-03,
     *  1.49898892E-03,
     *  1.42780617E-03, 1.42940333E-03, 1.43502273E-03, 1.44276619E-03,
     *  1.45066457E-03, 1.45872179E-03, 1.46694185E-03, 1.47532884E-03,
     *  1.48388693E-03,
     *  1.41585799E-03, 1.41738572E-03, 1.42275892E-03, 1.43015831E-03,
     *  1.43770002E-03, 1.44538745E-03, 1.45322411E-03, 1.46121358E-03,
     *  1.46935948E-03,
     *  1.40423816E-03, 1.40570121E-03, 1.41084528E-03, 1.41792487E-03,
     *  1.42513558E-03, 1.43248041E-03, 1.43996243E-03, 1.44758478E-03,
     *  1.45535064E-03,
     *  1.39291969E-03, 1.39432233E-03, 1.39925250E-03, 1.40603396E-03,
     *  1.41293655E-03, 1.41996293E-03, 1.42711579E-03, 1.43439791E-03,
     *  1.44181209E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=118,126) /
     *  1.38187872E-03, 1.38322478E-03, 1.38795477E-03, 1.39445752E-03,
     *  1.40107246E-03, 1.40780194E-03, 1.41464836E-03, 1.42161417E-03,
     *  1.42870184E-03,
     *  1.37109409E-03, 1.37238703E-03, 1.37692919E-03, 1.38317074E-03,
     *  1.38951643E-03, 1.39596837E-03, 1.40252869E-03, 1.40919955E-03,
     *  1.41598317E-03,
     *  1.36054692E-03, 1.36178988E-03, 1.36615542E-03, 1.37215159E-03,
     *  1.37824465E-03, 1.38443649E-03, 1.39072900E-03, 1.39712411E-03,
     *  1.40362380E-03,
     *  1.35022030E-03, 1.35141615E-03, 1.35561525E-03, 1.36138041E-03,
     *  1.36723591E-03, 1.37318342E-03, 1.37922465E-03, 1.38536132E-03,
     *  1.39159519E-03,
     *  1.34009907E-03, 1.34125040E-03, 1.34529236E-03, 1.35083962E-03,
     *  1.35647125E-03, 1.36218877E-03, 1.36799370E-03, 1.37388760E-03,
     *  1.37987203E-03,
     *  1.33016951E-03, 1.33127873E-03, 1.33517205E-03, 1.34051338E-03,
     *  1.34593367E-03, 1.35143426E-03, 1.35701653E-03, 1.36268189E-03,
     *  1.36843175E-03,
     *  1.32041926E-03, 1.32148856E-03, 1.32524107E-03, 1.33038745E-03,
     *  1.33560784E-03, 1.34090345E-03, 1.34627552E-03, 1.35172533E-03,
     *  1.35725415E-03,
     *  1.31083709E-03, 1.31186849E-03, 1.31548738E-03, 1.32044891E-03,
     *  1.32547992E-03, 1.33058151E-03, 1.33575480E-03, 1.34100093E-03,
     *  1.34632106E-03,
     *  1.30141275E-03, 1.30240813E-03, 1.30590004E-03, 1.31068606E-03,
     *  1.31553738E-03, 1.32045503E-03, 1.32544001E-03, 1.33049337E-03,
     *  1.33561615E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=127,135) /
     *  1.29213694E-03, 1.29309803E-03, 1.29646912E-03, 1.30108822E-03,
     *  1.30576882E-03, 1.31051182E-03, 1.31531816E-03, 1.32018877E-03,
     *  1.32512461E-03,
     *  1.28300113E-03, 1.28392953E-03, 1.28718551E-03, 1.29164569E-03,
     *  1.29616384E-03, 1.30074080E-03, 1.30537741E-03, 1.31007453E-03,
     *  1.31483301E-03,
     *  1.27399750E-03, 1.27489471E-03, 1.27804088E-03, 1.28234956E-03,
     *  1.28671296E-03, 1.29113184E-03, 1.29560698E-03, 1.30013916E-03,
     *  1.30472917E-03,
     *  1.26511886E-03, 1.26598628E-03, 1.26902760E-03, 1.27319167E-03,
     *  1.27740747E-03, 1.28167568E-03, 1.28599702E-03, 1.29037219E-03,
     *  1.29480193E-03,
     *  1.25635861E-03, 1.25719755E-03, 1.26013862E-03, 1.26416453E-03,
     *  1.26823939E-03, 1.27236383E-03, 1.27653850E-03, 1.28076404E-03,
     *  1.28504111E-03,
     *  1.24771064E-03, 1.24852231E-03, 1.25136746E-03, 1.25526125E-03,
     *  1.25920139E-03, 1.26318849E-03, 1.26722312E-03, 1.27130589E-03,
     *  1.27543740E-03,
     *  1.23916933E-03, 1.23995488E-03, 1.24270815E-03, 1.24647544E-03,
     *  1.25028670E-03, 1.25414245E-03, 1.25804326E-03, 1.26198966E-03,
     *  1.26598221E-03,
     *  1.23072946E-03, 1.23148995E-03, 1.23415515E-03, 1.23780123E-03,
     *  1.24148905E-03, 1.24521910E-03, 1.24899188E-03, 1.25280790E-03,
     *  1.25666766E-03,
     *  1.22238617E-03, 1.22312263E-03, 1.22570333E-03, 1.22923317E-03,
     *  1.23280268E-03, 1.23641229E-03, 1.24006249E-03, 1.24375372E-03,
     *  1.24748646E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=136,144) /
     *  1.21413499E-03, 1.21484836E-03, 1.21734792E-03, 1.22076620E-03,
     *  1.22422221E-03, 1.22771635E-03, 1.23124906E-03, 1.23482077E-03,
     *  1.23843190E-03,
     *  1.20597174E-03, 1.20666291E-03, 1.20908451E-03, 1.21239563E-03,
     *  1.21574267E-03, 1.21912600E-03, 1.22254603E-03, 1.22600314E-03,
     *  1.22949774E-03,
     *  1.19789251E-03, 1.19856234E-03, 1.20090896E-03, 1.20411709E-03,
     *  1.20735943E-03, 1.21063635E-03, 1.21394821E-03, 1.21729538E-03,
     *  1.22067822E-03,
     *  1.18989367E-03, 1.19054296E-03, 1.19281745E-03, 1.19592650E-03,
     *  1.19906818E-03, 1.20224284E-03, 1.20545079E-03, 1.20869238E-03,
     *  1.21196796E-03,
     *  1.18197183E-03, 1.18260135E-03, 1.18480637E-03, 1.18782007E-03,
     *  1.19086491E-03, 1.19394122E-03, 1.19704928E-03, 1.20018943E-03,
     *  1.20336198E-03,
     *  1.17412383E-03, 1.17473428E-03, 1.17687239E-03, 1.17979425E-03,
     *  1.18274586E-03, 1.18572752E-03, 1.18873951E-03, 1.19178212E-03,
     *  1.19485564E-03,
     *  1.16634668E-03, 1.16693875E-03, 1.16901236E-03, 1.17184572E-03,
     *  1.17470753E-03, 1.17759805E-03, 1.18051756E-03, 1.18346631E-03,
     *  1.18644458E-03,
     *  1.15863760E-03, 1.15921194E-03, 1.16122333E-03, 1.16397137E-03,
     *  1.16674662E-03, 1.16954934E-03, 1.17237977E-03, 1.17523817E-03,
     *  1.17812477E-03,
     *  1.15099397E-03, 1.15155121E-03, 1.15350256E-03, 1.15616828E-03,
     *  1.15886006E-03, 1.16157814E-03, 1.16432273E-03, 1.16709408E-03,
     *  1.16989242E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=145,153) /
     *  1.14341335E-03, 1.14395406E-03, 1.14584746E-03, 1.14843373E-03,
     *  1.15104497E-03, 1.15368140E-03, 1.15634324E-03, 1.15903068E-03,
     *  1.16174396E-03,
     *  1.13589342E-03, 1.13641817E-03, 1.13825558E-03, 1.14076513E-03,
     *  1.14329863E-03, 1.14585628E-03, 1.14843827E-03, 1.15104480E-03,
     *  1.15367608E-03,
     *  1.12843201E-03, 1.12894133E-03, 1.13072463E-03, 1.13316007E-03,
     *  1.13561849E-03, 1.13810007E-03, 1.14060500E-03, 1.14313346E-03,
     *  1.14568565E-03,
     *  1.12102706E-03, 1.12152147E-03, 1.12325247E-03, 1.12561627E-03,
     *  1.12800214E-03, 1.13041025E-03, 1.13284077E-03, 1.13529387E-03,
     *  1.13776973E-03,
     *  1.11367665E-03, 1.11415664E-03, 1.11583705E-03, 1.11813159E-03,
     *  1.12044733E-03, 1.12278444E-03, 1.12514308E-03, 1.12752339E-03,
     *  1.12992556E-03,
     *  1.10637896E-03, 1.10684498E-03, 1.10847645E-03, 1.11070399E-03,
     *  1.11295193E-03, 1.11522040E-03, 1.11750956E-03, 1.11981955E-03,
     *  1.12215054E-03,
     *  1.09913225E-03, 1.09958476E-03, 1.10116886E-03, 1.10333157E-03,
     *  1.10551391E-03, 1.10771600E-03, 1.10993799E-03, 1.11218001E-03,
     *  1.11444221E-03,
     *  1.09193490E-03, 1.09237433E-03, 1.09391256E-03, 1.09601252E-03,
     *  1.09813137E-03, 1.10026925E-03, 1.10242626E-03, 1.10460256E-03,
     *  1.10679826E-03,
     *  1.08478537E-03, 1.08521212E-03, 1.08670593E-03, 1.08874513E-03,
     *  1.09080253E-03, 1.09287824E-03, 1.09497240E-03, 1.09708511E-03,
     *  1.09921651E-03/
        DATA ((VOLMF (J,K),J= 82, 90),K=154,162) /
     *  1.07768220E-03, 1.07809666E-03, 1.07954744E-03, 1.08152778E-03,
     *  1.08352566E-03, 1.08554120E-03, 1.08757451E-03, 1.08962570E-03,
     *  1.09169488E-03,
     *  1.07062400E-03, 1.07102656E-03, 1.07243563E-03, 1.07435894E-03,
     *  1.07629917E-03, 1.07825643E-03, 1.08023082E-03, 1.08222245E-03,
     *  1.08423142E-03,
     *  1.06360945E-03, 1.06400047E-03, 1.06536911E-03, 1.06723714E-03,
     *  1.06912151E-03, 1.07102231E-03, 1.07293965E-03, 1.07487360E-03,
     *  1.07682429E-03,
     *  1.05663732E-03, 1.05701715E-03, 1.05834658E-03, 1.06016102E-03,
     *  1.06199125E-03, 1.06383734E-03, 1.06569938E-03, 1.06757748E-03,
     *  1.06947172E-03,
     *  1.04970641E-03, 1.05007538E-03, 1.05136679E-03, 1.05312927E-03,
     *  1.05490699E-03, 1.05670005E-03, 1.05850852E-03, 1.06033249E-03,
     *  1.06217205E-03,
     *  1.04281561E-03, 1.04317404E-03, 1.04442855E-03, 1.04614062E-03,
     *  1.04786744E-03, 1.04960908E-03, 1.05136561E-03, 1.05313712E-03,
     *  1.05492370E-03,
     *  1.03596382E-03, 1.03631203E-03, 1.03753075E-03, 1.03919391E-03,
     *  1.04087134E-03, 1.04256311E-03, 1.04426929E-03, 1.04598995E-03,
     *  1.04772517E-03,
     *  1.02915005E-03, 1.02948833E-03, 1.03067230E-03, 1.03228801E-03,
     *  1.03391752E-03, 1.03556091E-03, 1.03721825E-03, 1.03888960E-03,
     *  1.04057503E-03,
     *  1.02237330E-03, 1.02270195E-03, 1.02385219E-03, 1.02542183E-03,
     *  1.02700484E-03, 1.02860130E-03, 1.03021125E-03, 1.03183477E-03,
     *  1.03347192E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=  1,  9) /
     *   3.2028877    ,  3.2307628    ,  3.2588785    ,  3.2872369    ,
     *   3.4191122    ,  3.5562401    ,  3.6988323    ,  3.8471089    ,
     *   4.0012987    ,
     *   2.7445264    ,  2.7684242    ,  2.7925282    ,  2.8168401    ,
     *   2.9298954    ,  3.0474505    ,  3.1696867    ,  3.2967930    ,
     *   3.4289654    ,
     *   2.3622607    ,  2.3828416    ,  2.4035998    ,  2.4245369    ,
     *   2.5218969    ,  2.6231285    ,  2.7283882    ,  2.8378388    ,
     *   2.9516490    ,
     *   2.0419257    ,  2.0597271    ,  2.0776816    ,  2.0957908    ,
     *   2.1799981    ,  2.2675509    ,  2.3585845    ,  2.4532397    ,
     *   2.5516627    ,
     *   1.7722500    ,  1.7877113    ,  1.8033056    ,  1.8190340    ,
     *   1.8921688    ,  1.9682059    ,  2.0472632    ,  2.1294630    ,
     *   2.2149321    ,
     *   1.5442162    ,  1.5576989    ,  1.5712973    ,  1.5850126    ,
     *   1.6487846    ,  1.7150844    ,  1.7840147    ,  1.8556823    ,
     *   1.9301979    ,
     *   1.3505733    ,  1.3623758    ,  1.3742794    ,  1.3862851    ,
     *   1.4421065    ,  1.5001375    ,  1.5604682    ,  1.6231920    ,
     *   1.6884060    ,
     *   1.1854616    ,  1.1958315    ,  1.2062900    ,  1.2168381    ,
     *   1.2658803    ,  1.3168608    ,  1.3698590    ,  1.4249568    ,
     *   1.4822398    ,
     *   1.0441233    ,  1.0532668    ,  1.0624883    ,  1.0717887    ,
     *   1.1150278    ,  1.1599730    ,  1.2066944    ,  1.2552643    ,
     *   1.3057582    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 10, 18) /
     *  0.92267700    , 0.93076673    , 0.93892539    , 0.94715361    ,
     *  0.98540641    ,  1.0251659    ,  1.0664939    ,  1.1094547    ,
     *   1.1541150    ,
     *  0.81794265    , 0.82512364    , 0.83236568    , 0.83966932    ,
     *  0.87362204    , 0.90890933    , 0.94558621    , 0.98370976    ,
     *   1.0233392    ,
     *  0.72730337    , 0.73369794    , 0.74014673    , 0.74665023    ,
     *  0.77688162    , 0.80829864    , 0.84095037    , 0.87488770    ,
     *  0.91016343    ,
     *  0.64859688    , 0.65430857    , 0.66006856    , 0.66587728    ,
     *  0.69287731    , 0.72093363    , 0.75009017    , 0.78039243    ,
     *  0.81188763    ,
     *  0.58002933    , 0.58514614    , 0.59030607    , 0.59550952    ,
     *  0.61969451    , 0.64482312    , 0.67093475    , 0.69807025    ,
     *  0.72627196    ,
     *  0.52010682    , 0.52470375    , 0.52933930    , 0.53401381    ,
     *  0.55573876    , 0.57830882    , 0.60175950    , 0.62612754    ,
     *  0.65145103    ,
     *  0.46758052    , 0.47172177    , 0.47589768    , 0.48010855    ,
     *  0.49967716    , 0.52000455    , 0.54112276    , 0.56306497    ,
     *  0.58586554    ,
     *  0.42140276    , 0.42514343    , 0.42891526    , 0.43271856    ,
     *  0.45039152    , 0.46874735    , 0.48781506    , 0.50762468    ,
     *  0.52820730    ,
     *  0.38069153    , 0.38407904    , 0.38749466    , 0.39093865    ,
     *  0.40694045    , 0.42355818    , 0.44081818    , 0.45874771    ,
     *  0.47737497    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 19, 27) /
     *  0.34470174    , 0.34777709    , 0.35087782    , 0.35400419    ,
     *  0.36852873    , 0.38360999    , 0.39927199    , 0.41553952    ,
     *  0.43243825    ,
     *  0.31280195    , 0.31560063    , 0.31842229    , 0.32126715    ,
     *  0.33448240    , 0.34820188    , 0.36244754    , 0.37724200    ,
     *  0.39260867    ,
     *  0.28445532    , 0.28700817    , 0.28958186    , 0.29217660    ,
     *  0.30422848    , 0.31673794    , 0.32972508    , 0.34321061    ,
     *  0.35721592    ,
     *  0.25920402    , 0.26153791    , 0.26389074    , 0.26626269    ,
     *  0.27727833    , 0.28870998    , 0.30057610    , 0.31289568    ,
     *  0.32568833    ,
     *  0.23665646    , 0.23879486    , 0.24095050    , 0.24312353    ,
     *  0.25321399    , 0.26368333    , 0.27454853    , 0.28582706    ,
     *  0.29753695    ,
     *  0.21647671    , 0.21844019    , 0.22041937    , 0.22241441    ,
     *  0.23167695    , 0.24128512    , 0.25125458    , 0.26160146    ,
     *  0.27234235    ,
     *  0.19837582    , 0.20018242    , 0.20200336    , 0.20383877    ,
     *  0.21235880    , 0.22119461    , 0.23036069    , 0.23987195    ,
     *  0.24974372    ,
     *  0.18210455    , 0.18377017    , 0.18544888    , 0.18714083    ,
     *  0.19499352    , 0.20313513    , 0.21157912    , 0.22033931    ,
     *  0.22942987    ,
     *  0.16744734    , 0.16898599    , 0.17053662    , 0.17209937    ,
     *  0.17935104    , 0.18686743    , 0.19466105    , 0.20274473    ,
     *  0.21113164    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 28, 36) /
     *  0.15421731    , 0.15564138    , 0.15707644    , 0.15852260    ,
     *  0.16523191    , 0.17218406    , 0.17939072    , 0.18686386    ,
     *  0.19461570    ,
     *  0.14225200    , 0.14357249    , 0.14490306    , 0.14624381    ,
     *  0.15246275    , 0.15890471    , 0.16558062    , 0.17250165    ,
     *  0.17967921    ,
     *  0.13140987    , 0.13263655    , 0.13387248    , 0.13511775    ,
     *  0.14089249    , 0.14687227    , 0.15306736    , 0.15948820    ,
     *  0.16614545    ,
     *  0.12371652    , 0.12487667    , 0.12604546    , 0.12722300    ,
     *  0.13268266    , 0.13833458    , 0.14418856    , 0.15025453    ,
     *  0.15654263    ,
     *  0.11656991    , 0.11766827    , 0.11877473    , 0.11988939    ,
     *  0.12505644    , 0.13040388    , 0.13594106    , 0.14167744    ,
     *  0.14762267    ,
     *  0.10992420    , 0.11096513    , 0.11201364    , 0.11306985    ,
     *  0.11796491    , 0.12302929    , 0.12827194    , 0.13370188    ,
     *  0.13932833    ,
     *  0.10373791    , 0.10472541    , 0.10572002    , 0.10672184    ,
     *  0.11136381    , 0.11616479    , 0.12113333    , 0.12627809    ,
     *  0.13160784    ,
     *  9.79734953E-02, 9.89112344E-02, 9.98556437E-02, 0.10080681    ,
     *  0.10521307    , 0.10976868    , 0.11448189    , 0.11936097    ,
     *  0.12441431    ,
     *  9.25968919E-02, 9.34882520E-02, 9.43858652E-02, 9.52898169E-02,
     *  9.94763211E-02, 0.10380318    , 0.10827831    , 0.11290965    ,
     *  0.11770523    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 37, 45) /
     *  8.75771799E-02, 8.84252713E-02, 8.92792250E-02, 9.01391236E-02,
     *  9.41205798E-02, 9.82339609E-02, 0.10248689    , 0.10688699    ,
     *  0.11144198    ,
     *  8.28862504E-02, 8.36939402E-02, 8.45071253E-02, 8.53258862E-02,
     *  8.91158440E-02, 9.30298252E-02, 9.70751859E-02, 0.10125927    ,
     *  0.10558948    ,
     *  7.84985219E-02, 7.92684556E-02, 8.00435399E-02, 8.08238532E-02,
     *  8.44348140E-02, 8.81623843E-02, 9.20136783E-02, 9.59957794E-02,
     *  0.10011579    ,
     *  7.43906862E-02, 7.51253079E-02, 7.58647557E-02, 7.66091062E-02,
     *  8.00526165E-02, 8.36057713E-02, 8.72754638E-02, 9.10685347E-02,
     *  9.49918278E-02,
     *  7.05414824E-02, 7.12430526E-02, 7.19491428E-02, 7.26598281E-02,
     *  7.59465638E-02, 7.93363920E-02, 8.28360055E-02, 8.64520218E-02,
     *  9.01910421E-02,
     *  6.69314961E-02, 6.76021072E-02, 6.82769494E-02, 6.89560966E-02,
     *  7.20959386E-02, 7.53327021E-02, 7.86728980E-02, 8.21229396E-02,
     *  8.56892042E-02,
     *  6.35429791E-02, 6.41845705E-02, 6.48301199E-02, 6.54796997E-02,
     *  6.84818030E-02, 7.15750074E-02, 7.47656603E-02, 7.80599883E-02,
     *  8.14641625E-02,
     *  6.03596898E-02, 6.09740607E-02, 6.15921309E-02, 6.22139717E-02,
     *  6.50868267E-02, 6.80452860E-02, 7.10955507E-02, 7.42436773E-02,
     *  7.74956471E-02,
     *  5.73667494E-02, 5.79555709E-02, 5.85478461E-02, 5.91436456E-02,
     *  6.18951346E-02, 6.47270296E-02, 6.76454014E-02, 7.06561526E-02,
     *  7.37650903E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 46, 54) /
     *  5.45505138E-02, 5.51153395E-02, 5.56833854E-02, 5.62547215E-02,
     *  5.88921698E-02, 6.16051004E-02, 6.43994704E-02, 6.72810433E-02,
     *  7.02554666E-02,
     *  5.18984584E-02, 5.24407343E-02, 5.29860078E-02, 5.35343489E-02,
     *  5.60645703E-02, 5.86656040E-02, 6.13433086E-02, 6.41033229E-02,
     *  6.69511490E-02,
     *  4.93990750E-02, 4.99201482E-02, 5.04440066E-02, 5.09707202E-02,
     *  5.34000593E-02, 5.58957745E-02, 5.84636406E-02, 6.11091859E-02,
     *  6.38377802E-02,
     *  4.70417788E-02, 4.75429057E-02, 4.80466147E-02, 4.85529759E-02,
     *  5.08873463E-02, 5.32838716E-02, 5.57482579E-02, 5.82859361E-02,
     *  6.09021565E-02,
     *  4.48168253E-02, 4.52991789E-02, 4.57839200E-02, 4.62711188E-02,
     *  4.85160376E-02, 5.08190882E-02, 5.31859224E-02, 5.56218867E-02,
     *  5.81321242E-02,
     *  4.27152345E-02, 4.31799115E-02, 4.36467887E-02, 4.41159371E-02,
     *  4.62765564E-02, 4.84914667E-02, 5.07662796E-02, 5.31062701E-02,
     *  5.55164853E-02,
     *  4.07287240E-02, 4.11767503E-02, 4.16267966E-02, 4.20789344E-02,
     *  4.41600707E-02, 4.62918242E-02, 4.84797808E-02, 5.07291562E-02,
     *  5.30449133E-02,
     *  3.88496471E-02, 3.92819840E-02, 3.97161667E-02, 4.01522676E-02,
     *  4.21584276E-02, 4.42116842E-02, 4.63176120E-02, 4.84813797E-02,
     *  5.07078766E-02,
     *  3.70709380E-02, 3.74884871E-02, 3.79077131E-02, 3.83286898E-02,
     *  4.02640948E-02, 4.22432159E-02, 4.42716309E-02, 4.63544734E-02,
     *  4.84965701E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 55, 63) /
     *  3.53860618E-02, 3.57896696E-02, 3.61947902E-02, 3.66014991E-02,
     *  3.84701072E-02, 4.03791784E-02, 4.23343085E-02, 4.43406083E-02,
     *  4.64028521E-02,
     *  3.37889688E-02, 3.41794313E-02, 3.45712468E-02, 3.49644924E-02,
     *  3.67700186E-02, 3.86128708E-02, 4.04986778E-02, 4.24325397E-02,
     *  4.44191886E-02,
     *  3.22740540E-02, 3.26521209E-02, 3.30313841E-02, 3.34119230E-02,
     *  3.51578579E-02, 3.69380864E-02, 3.87582859E-02, 4.06235576E-02,
     *  4.25386020E-02,
     *  3.08361200E-02, 3.12024977E-02, 3.15699180E-02, 3.19384630E-02,
     *  3.36280900E-02, 3.53490719E-02, 3.71071512E-02, 3.89074425E-02,
     *  4.07546247E-02,
     *  2.94703424E-02, 2.98256981E-02, 3.01819451E-02, 3.05391681E-02,
     *  3.21755791E-02, 3.38404899E-02, 3.55397249E-02, 3.72784249E-02,
     *  3.90612568E-02,
     *  2.81722399E-02, 2.85172048E-02, 2.88629109E-02, 2.92094463E-02,
     *  3.07955564E-02, 3.24073848E-02, 3.40508555E-02, 3.57311482E-02,
     *  3.74529285E-02,
     *  2.66384605E-02, 2.69712737E-02, 2.73046419E-02, 2.76386579E-02,
     *  2.91657432E-02, 3.07151589E-02, 3.22929795E-02, 3.39044527E-02,
     *  3.55542561E-02,
     *  2.51964258E-02, 2.55179627E-02, 2.58398684E-02, 2.61622414E-02,
     *  2.76343103E-02, 2.91254027E-02, 3.06417759E-02, 3.21887666E-02,
     *  3.37710812E-02,
     *  2.38392637E-02, 2.41503471E-02, 2.44616119E-02, 2.47731630E-02,
     *  2.61939597E-02, 2.76305357E-02, 2.90893658E-02, 3.05758989E-02,
     *  3.20948865E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 64, 72) /
     *  2.25606754E-02, 2.28620815E-02, 2.31634787E-02, 2.34649795E-02,
     *  2.48380092E-02, 2.62236190E-02, 2.76285384E-02, 2.90583531E-02,
     *  3.05178772E-02,
     *  2.13548789E-02, 2.16473427E-02, 2.19396029E-02, 2.22317809E-02,
     *  2.35603338E-02, 2.48982931E-02, 2.62526858E-02, 2.76292603E-02,
     *  2.90329112E-02,
     *  2.02165584E-02, 2.05007792E-02, 2.07845955E-02, 2.10681390E-02,
     *  2.23553110E-02, 2.36487231E-02, 2.49557459E-02, 2.62823191E-02,
     *  2.76334367E-02,
     *  1.91408185E-02, 1.94174649E-02, 1.96934975E-02, 1.99690601E-02,
     *  2.12177739E-02, 2.24695483E-02, 2.37321503E-02, 2.50117419E-02,
     *  2.63134360E-02,
     *  1.81231425E-02, 1.83928575E-02, 1.86617387E-02, 1.89299443E-02,
     *  2.01429673E-02, 2.13558377E-02, 2.25767781E-02, 2.38122063E-02,
     *  2.50673758E-02,
     *  1.71593552E-02, 1.74227612E-02, 1.76851000E-02, 1.79465465E-02,
     *  1.91265091E-02, 2.03030498E-02, 2.14849138E-02, 2.26788120E-02,
     *  2.38901611E-02,
     *  1.62455879E-02, 1.65032919E-02, 1.67596787E-02, 1.70149431E-02,
     *  1.81643554E-02, 1.93069960E-02, 2.04522094E-02, 2.16070411E-02,
     *  2.27770953E-02,
     *  1.53782471E-02, 1.56308463E-02, 1.58818577E-02, 1.61314999E-02,
     *  1.72527683E-02, 1.83638077E-02, 1.94746507E-02, 2.05927228E-02,
     *  2.17238421E-02,
     *  1.45539850E-02, 1.48020726E-02, 1.50482765E-02, 1.52928440E-02,
     *  1.63882867E-02, 1.74699064E-02, 1.85485252E-02, 1.96320004E-02,
     *  2.07263925E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 73, 81) /
     *  1.37696712E-02, 1.40138428E-02, 1.42558040E-02, 1.44958367E-02,
     *  1.55677001E-02, 1.66219759E-02, 1.76703946E-02, 1.87213023E-02,
     *  1.97810336E-02,
     *  1.30223661E-02, 1.32632275E-02, 1.35015136E-02, 1.37375485E-02,
     *  1.47880232E-02, 1.58169370E-02, 1.68370672E-02, 1.78573139E-02,
     *  1.88843198E-02,
     *  1.23092940E-02, 1.25474696E-02, 1.27826582E-02, 1.30152353E-02,
     *  1.40464725E-02, 1.50519228E-02, 1.60455732E-02, 1.70369513E-02,
     *  1.80330456E-02,
     *  1.16278159E-02, 1.18639593E-02, 1.20966455E-02, 1.23263142E-02,
     *  1.33404430E-02, 1.43242556E-02, 1.52931404E-02, 1.62573363E-02,
     *  1.72242190E-02,
     *  1.09753991E-02, 1.12102060E-02, 1.14410125E-02, 1.16683384E-02,
     *  1.26674852E-02, 1.36314225E-02, 1.45771689E-02, 1.55157702E-02,
     *  1.64550350E-02,
     *  1.03495833E-02, 1.05838077E-02, 1.08133961E-02, 1.10389703E-02,
     *  1.20252782E-02, 1.29710491E-02, 1.38952041E-02, 1.48097055E-02,
     *  1.57228456E-02,
     *  9.43605948E-03, 9.67104511E-03, 9.90017947E-03, 1.01243007E-02,
     *  1.10951849E-02, 1.20163184E-02, 1.29102011E-02, 1.37904506E-02,
     *  1.46662134E-02,
     *  8.57027131E-03, 8.80841147E-03, 9.03906619E-03, 9.26340368E-03,
     *  1.02242767E-02, 1.11245625E-02, 1.19913829E-02, 1.28403812E-02,
     *  1.36817156E-02,
     *  7.74066561E-03, 7.98505531E-03, 8.21966837E-03, 8.44619985E-03,
     *  9.40294293E-03, 1.02860631E-02, 1.11287470E-02, 1.19491371E-02,
     *  1.27585938E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K= 82, 90) /
     *  7.67372842E-03, 7.91880093E-03, 8.15386821E-03, 8.38068148E-03,
     *  9.33736867E-03, 1.02192409E-02, 1.10600638E-02, 1.18782102E-02,
     *  1.26851492E-02,
     *  7.54137380E-03, 7.78788832E-03, 8.02392188E-03, 8.25134455E-03,
     *  9.20805596E-03, 1.00875255E-02, 1.09247094E-02, 1.17384500E-02,
     *  1.25404366E-02,
     *  7.09311511E-03, 7.34552121E-03, 7.58556472E-03, 7.81560984E-03,
     *  8.77381916E-03, 9.64582097E-03, 1.04710984E-02, 1.12702321E-02,
     *  1.20557137E-02,
     *  6.51475585E-03, 6.77754396E-03, 7.02474197E-03, 7.25963934E-03,
     *  8.22337739E-03, 9.08738789E-03, 9.89832395E-03, 1.06793856E-02,
     *  1.14442391E-02,
     *  5.96430929E-03, 6.24070654E-03, 6.49726914E-03, 6.73862221E-03,
     *  7.71190546E-03, 8.57017751E-03, 9.36861741E-03, 1.01333656E-02,
     *  1.08793640E-02,
     *  5.43689487E-03, 5.73059425E-03, 5.99894368E-03, 6.24844454E-03,
     *  7.23522116E-03, 8.08979800E-03, 8.87737447E-03, 9.62735914E-03,
     *  1.03560674E-02,
     *  4.92924290E-03, 5.24395684E-03, 5.52651481E-03, 5.78582799E-03,
     *  6.78981291E-03, 7.64251040E-03, 8.42065528E-03, 9.15723887E-03,
     *  9.87003868E-03,
     *  4.44151062E-03, 4.77940699E-03, 5.07796705E-03, 5.34843339E-03,
     *  6.37276035E-03, 7.22512656E-03, 7.99507476E-03, 8.71944766E-03,
     *  9.41755752E-03,
     *  3.98096987E-03, 4.33880860E-03, 4.65309125E-03, 4.93510203E-03,
     *  5.98168136E-03, 6.83492873E-03, 7.59771465E-03, 8.31090648E-03,
     *  8.99539797E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K= 91, 99) /
     *  3.56595660E-03, 3.92922785E-03, 4.25434726E-03, 4.54624072E-03,
     *  5.61470090E-03, 6.46960587E-03, 7.22605264E-03, 7.92893953E-03,
     *  8.60075020E-03,
     *  3.22102838E-03, 3.56361387E-03, 3.88761841E-03, 4.18424396E-03,
     *  5.27043604E-03, 6.12720293E-03, 6.87790469E-03, 7.57121340E-03,
     *  8.23115703E-03,
     *  2.95767444E-03, 3.25613431E-03, 3.56160820E-03, 3.85357900E-03,
     *  4.94798811E-03, 5.80607978E-03, 6.55137768E-03, 7.23568686E-03,
     *  7.88446157E-03,
     *  2.76495572E-03, 3.01244446E-03, 3.28440356E-03, 3.55986560E-03,
     *  4.64692700E-03, 5.50487675E-03, 6.24483013E-03, 6.92056954E-03,
     *  7.55876408E-03,
     *  2.33049771E-03, 2.44248505E-03, 2.57327236E-03, 2.72348320E-03,
     *  3.55407861E-03, 4.36228553E-03, 5.06954569E-03, 5.70755778E-03,
     *  6.30234257E-03,
     *  2.14342606E-03, 2.21203923E-03, 2.28926540E-03, 2.37612549E-03,
     *  2.89985192E-03, 3.55017059E-03, 4.18877540E-03, 4.78041218E-03,
     *  5.33301632E-03,
     *  2.02997764E-03, 2.07950643E-03, 2.13379552E-03, 2.19337345E-03,
     *  2.54231919E-03, 3.01590500E-03, 3.54706341E-03, 4.07427870E-03,
     *  4.57916686E-03,
     *  1.94947151E-03, 1.98840433E-03, 2.03035748E-03, 2.07561774E-03,
     *  2.33042711E-03, 2.67634283E-03, 3.09522817E-03, 3.54427258E-03,
     *  3.99366700E-03,
     *  1.88723690E-03, 1.91941529E-03, 1.95369125E-03, 1.99023511E-03,
     *  2.18950167E-03, 2.45306323E-03, 2.78065731E-03, 3.15187299E-03,
     *  3.54156433E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=100,108) /
     *  1.83650093E-03, 1.86397745E-03, 1.89300277E-03, 1.92368605E-03,
     *  2.08698838E-03, 2.29680551E-03, 2.55748605E-03, 2.86175772E-03,
     *  3.19380789E-03,
     *  1.79362134E-03, 1.81762198E-03, 1.84281709E-03, 1.86928096E-03,
     *  2.00753545E-03, 2.18065636E-03, 2.39339684E-03, 2.64443896E-03,
     *  2.92553763E-03,
     *  1.75642742E-03, 1.77774448E-03, 1.80001302E-03, 1.82328595E-03,
     *  1.94311127E-03, 2.08994668E-03, 2.26789974E-03, 2.47792645E-03,
     *  2.71642900E-03,
     *  1.72352650E-03, 1.74270284E-03, 1.76265614E-03, 1.78342548E-03,
     *  1.88911471E-03, 2.01631585E-03, 2.16837202E-03, 2.34692905E-03,
     *  2.55084571E-03,
     *  1.69397431E-03, 1.71139886E-03, 1.72947047E-03, 1.74821884E-03,
     *  1.84270942E-03, 1.95472728E-03, 2.08695891E-03, 2.24112984E-03,
     *  2.41727154E-03,
     *  1.66710241E-03, 1.68306390E-03, 1.69957291E-03, 1.71665258E-03,
     *  1.80204180E-03, 1.90198134E-03, 2.01863639E-03, 2.15360289E-03,
     *  2.30742253E-03,
     *  1.64242107E-03, 1.65714006E-03, 1.67232851E-03, 1.68800476E-03,
     *  1.76584246E-03, 1.85594815E-03, 1.96008100E-03, 2.07965169E-03,
     *  2.21539357E-03,
     *  1.61956124E-03, 1.63321027E-03, 1.64726630E-03, 1.66174414E-03,
     *  1.73320842E-03, 1.81515221E-03, 1.90901833E-03, 2.01603175E-03,
     *  2.13697016E-03,
     *  1.59823821E-03, 1.61095498E-03, 1.62402793E-03, 1.63746921E-03,
     *  1.70347698E-03, 1.77853639E-03, 1.86384200E-03, 1.96045069E-03,
     *  2.06911816E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=109,117) /
     *  1.57822796E-03, 1.59012421E-03, 1.60233474E-03, 1.61486958E-03,
     *  1.67614885E-03, 1.74532136E-03, 1.82338508E-03, 1.91125061E-03,
     *  2.00962332E-03,
     *  1.55935118E-03, 1.57051895E-03, 1.58196600E-03, 1.59370072E-03,
     *  1.65083942E-03, 1.71491851E-03, 1.78677866E-03, 1.86720542E-03,
     *  1.95684341E-03,
     *  1.54146222E-03, 1.55197831E-03, 1.56274410E-03, 1.57376671E-03,
     *  1.62724680E-03, 1.68687387E-03, 1.75336163E-03, 1.82738946E-03,
     *  1.90953961E-03,
     *  1.52444127E-03, 1.53437043E-03, 1.54452412E-03, 1.55490838E-03,
     *  1.60513004E-03, 1.66083096E-03, 1.72262140E-03, 1.79109087E-03,
     *  1.86676181E-03,
     *  1.50818859E-03, 1.51758603E-03, 1.52718634E-03, 1.53699471E-03,
     *  1.58429405E-03, 1.63650536E-03, 1.69415388E-03, 1.75775302E-03,
     *  1.82776994E-03,
     *  1.49262038E-03, 1.50153354E-03, 1.51063081E-03, 1.51991669E-03,
     *  1.56457889E-03, 1.61366699E-03, 1.66763580E-03, 1.72693419E-03,
     *  1.79197923E-03,
     *  1.47766554E-03, 1.48613552E-03, 1.49477328E-03, 1.50358271E-03,
     *  1.54585193E-03, 1.59212739E-03, 1.64280514E-03, 1.69827912E-03,
     *  1.75892166E-03,
     *  1.46326327E-03, 1.47132596E-03, 1.47954209E-03, 1.48791507E-03,
     *  1.52800206E-03, 1.57173051E-03, 1.61944702E-03, 1.67149870E-03,
     *  1.72821815E-03,
     *  1.44936120E-03, 1.45704813E-03, 1.46487585E-03, 1.47284735E-03,
     *  1.51093539E-03, 1.55234579E-03, 1.59738338E-03, 1.64635507E-03,
     *  1.69955842E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=118,126) /
     *  1.43591391E-03, 1.44325294E-03, 1.45072154E-03, 1.45832237E-03,
     *  1.49457189E-03, 1.53386310E-03, 1.57646522E-03, 1.62265063E-03,
     *  1.67268594E-03,
     *  1.42288178E-03, 1.42989767E-03, 1.43703314E-03, 1.44429055E-03,
     *  1.47884286E-03, 1.51618871E-03, 1.55656682E-03, 1.60021973E-03,
     *  1.64738678E-03,
     *  1.41023005E-03, 1.41694490E-03, 1.42377041E-03, 1.43070866E-03,
     *  1.46368894E-03, 1.49924229E-03, 1.53758121E-03, 1.57892235E-03,
     *  1.62348102E-03,
     *  1.39792805E-03, 1.40436171E-03, 1.41089800E-03, 1.41753880E-03,
     *  1.44905848E-03, 1.48295453E-03, 1.51941676E-03, 1.55863928E-03,
     *  1.60081618E-03,
     *  1.38594861E-03, 1.39211895E-03, 1.39838470E-03, 1.40474754E-03,
     *  1.43490631E-03, 1.46726526E-03, 1.50199446E-03, 1.53926832E-03,
     *  1.57926216E-03,
     *  1.37426755E-03, 1.38019075E-03, 1.38620283E-03, 1.39230528E-03,
     *  1.42119272E-03, 1.45212191E-03, 1.48524571E-03, 1.52072125E-03,
     *  1.55870721E-03,
     *  1.36286327E-03, 1.36855401E-03, 1.37432770E-03, 1.38018570E-03,
     *  1.40788262E-03, 1.43747835E-03, 1.46911068E-03, 1.50292151E-03,
     *  1.53905476E-03,
     *  1.35171637E-03, 1.35718804E-03, 1.36273727E-03, 1.36836529E-03,
     *  1.39494486E-03, 1.42329389E-03, 1.45353687E-03, 1.48580229E-03,
     *  1.52022090E-03,
     *  1.34080941E-03, 1.34607424E-03, 1.35141171E-03, 1.35682294E-03,
     *  1.38235169E-03, 1.40953246E-03, 1.43847803E-03, 1.46930497E-03,
     *  1.50213233E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=127,135) /
     *  1.33012663E-03, 1.33519583E-03, 1.34033319E-03, 1.34553970E-03,
     *  1.37007827E-03, 1.39616196E-03, 1.42389317E-03, 1.45337790E-03,
     *  1.48472469E-03,
     *  1.31965375E-03, 1.32453764E-03, 1.32948556E-03, 1.33449844E-03,
     *  1.35810229E-03, 1.38315372E-03, 1.40974587E-03, 1.43797532E-03,
     *  1.46794123E-03,
     *  1.30937780E-03, 1.31408587E-03, 1.31885421E-03, 1.32368363E-03,
     *  1.34640366E-03, 1.37048202E-03, 1.39600361E-03, 1.42305660E-03,
     *  1.45173170E-03,
     *  1.29928695E-03, 1.30382800E-03, 1.30842583E-03, 1.31308120E-03,
     *  1.33496422E-03, 1.35812372E-03, 1.38263726E-03, 1.40858545E-03,
     *  1.43605141E-03,
     *  1.28937040E-03, 1.29375257E-03, 1.29818831E-03, 1.30267832E-03,
     *  1.32376749E-03, 1.34605794E-03, 1.36962062E-03, 1.39452938E-03,
     *  1.42086047E-03,
     *  1.27961827E-03, 1.28384912E-03, 1.28813057E-03, 1.29246326E-03,
     *  1.31279849E-03, 1.33426575E-03, 1.35693007E-03, 1.38085918E-03,
     *  1.40612316E-03,
     *  1.27002148E-03, 1.27410803E-03, 1.27824245E-03, 1.28242531E-03,
     *  1.30204357E-03, 1.32272998E-03, 1.34454423E-03, 1.36754853E-03,
     *  1.39180737E-03,
     *  1.26057169E-03, 1.26452050E-03, 1.26851464E-03, 1.27255462E-03,
     *  1.29149025E-03, 1.31143499E-03, 1.33244370E-03, 1.35457362E-03,
     *  1.37788415E-03,
     *  1.25126119E-03, 1.25507839E-03, 1.25893855E-03, 1.26284216E-03,
     *  1.28112710E-03, 1.30036649E-03, 1.32061083E-03, 1.34191285E-03,
     *  1.36432732E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=136,144) /
     *  1.24208290E-03, 1.24577421E-03, 1.24950629E-03, 1.25327958E-03,
     *  1.27094361E-03, 1.28951142E-03, 1.30902954E-03, 1.32954659E-03,
     *  1.35111315E-03,
     *  1.23303023E-03, 1.23660103E-03, 1.24021054E-03, 1.24385919E-03,
     *  1.26093014E-03, 1.27885780E-03, 1.29768510E-03, 1.31745693E-03,
     *  1.33822006E-03,
     *  1.22409711E-03, 1.22755243E-03, 1.23104456E-03, 1.23457389E-03,
     *  1.25107777E-03, 1.26839459E-03, 1.28656401E-03, 1.30562751E-03,
     *  1.32562836E-03,
     *  1.21527786E-03, 1.21862244E-03, 1.22200206E-03, 1.22541706E-03,
     *  1.24137828E-03, 1.25811167E-03, 1.27565390E-03, 1.29404335E-03,
     *  1.31332010E-03,
     *  1.20656725E-03, 1.20980555E-03, 1.21307723E-03, 1.21638261E-03,
     *  1.23182405E-03, 1.24799965E-03, 1.26494334E-03, 1.28269068E-03,
     *  1.30127880E-03,
     *  1.19796036E-03, 1.20109660E-03, 1.20426466E-03, 1.20746483E-03,
     *  1.22240802E-03, 1.23804988E-03, 1.25442184E-03, 1.27155685E-03,
     *  1.28948935E-03,
     *  1.18945265E-03, 1.19249080E-03, 1.19555930E-03, 1.19865844E-03,
     *  1.21312365E-03, 1.22825434E-03, 1.24407967E-03, 1.26063019E-03,
     *  1.27793787E-03,
     *  1.18103985E-03, 1.18398366E-03, 1.18695645E-03, 1.18995850E-03,
     *  1.20396483E-03, 1.21860559E-03, 1.23390783E-03, 1.24989992E-03,
     *  1.26661155E-03,
     *  1.17271798E-03, 1.17557100E-03, 1.17845173E-03, 1.18136041E-03,
     *  1.19492588E-03, 1.20909671E-03, 1.22389799E-03, 1.23935607E-03,
     *  1.25549856E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=145,153) /
     *  1.16448330E-03, 1.16724890E-03, 1.17004101E-03, 1.17285985E-03,
     *  1.18600152E-03, 1.19972126E-03, 1.21404240E-03, 1.22898941E-03,
     *  1.24458798E-03,
     *  1.15633231E-03, 1.15901370E-03, 1.16172046E-03, 1.16445280E-03,
     *  1.17718679E-03, 1.19047326E-03, 1.20433386E-03, 1.21879136E-03,
     *  1.23386967E-03,
     *  1.14826175E-03, 1.15086196E-03, 1.15348647E-03, 1.15613547E-03,
     *  1.16847708E-03, 1.18134708E-03, 1.19476565E-03, 1.20875395E-03,
     *  1.22333424E-03,
     *  1.14026853E-03, 1.14279044E-03, 1.14533564E-03, 1.14790433E-03,
     *  1.15986803E-03, 1.17233751E-03, 1.18533151E-03, 1.19886975E-03,
     *  1.21297294E-03,
     *  1.13234974E-03, 1.13479610E-03, 1.13726481E-03, 1.13975603E-03,
     *  1.15135561E-03, 1.16343964E-03, 1.17602560E-03, 1.18913184E-03,
     *  1.20277766E-03,
     *  1.12450267E-03, 1.12687609E-03, 1.12927097E-03, 1.13168746E-03,
     *  1.14293598E-03, 1.15464889E-03, 1.16684245E-03, 1.17953376E-03,
     *  1.19274080E-03,
     *  1.11672473E-03, 1.11902772E-03, 1.12135131E-03, 1.12369566E-03,
     *  1.13460556E-03, 1.14596094E-03, 1.15777693E-03, 1.17006946E-03,
     *  1.18285529E-03,
     *  1.10901351E-03, 1.11124843E-03, 1.11350317E-03, 1.11577786E-03,
     *  1.12636100E-03, 1.13737176E-03, 1.14882424E-03, 1.16073328E-03,
     *  1.17311451E-03,
     *  1.10136671E-03, 1.10353585E-03, 1.10572404E-03, 1.10793143E-03,
     *  1.11819910E-03, 1.12887753E-03, 1.13997987E-03, 1.15151993E-03,
     *  1.16351229E-03/
        DATA ((VOLMF (J,K),J= 91, 99),K=154,162) /
     *  1.09378217E-03, 1.09588770E-03, 1.09801156E-03, 1.10015390E-03,
     *  1.11011688E-03, 1.12047469E-03, 1.13123958E-03, 1.14242442E-03,
     *  1.15404281E-03,
     *  1.08625785E-03, 1.08830184E-03, 1.09036349E-03, 1.09244293E-03,
     *  1.10211151E-03, 1.11215986E-03, 1.12259938E-03, 1.13344208E-03,
     *  1.14470063E-03,
     *  1.07879180E-03, 1.08077624E-03, 1.08277771E-03, 1.08479632E-03,
     *  1.09418032E-03, 1.10392985E-03, 1.11405552E-03, 1.12456851E-03,
     *  1.13548065E-03,
     *  1.07138219E-03, 1.07330899E-03, 1.07525222E-03, 1.07721196E-03,
     *  1.08632080E-03, 1.09578167E-03, 1.10560445E-03, 1.11579958E-03,
     *  1.12637806E-03,
     *  1.06402728E-03, 1.06589827E-03, 1.06778511E-03, 1.06968788E-03,
     *  1.07853055E-03, 1.08771247E-03, 1.09724284E-03, 1.10713137E-03,
     *  1.11738833E-03,
     *  1.05672541E-03, 1.05854234E-03, 1.06037458E-03, 1.06222220E-03,
     *  1.07080732E-03, 1.07971957E-03, 1.08896752E-03, 1.09856021E-03,
     *  1.10850720E-03,
     *  1.04947502E-03, 1.05123958E-03, 1.05301892E-03, 1.05481313E-03,
     *  1.06314896E-03, 1.07180043E-03, 1.08077551E-03, 1.09008262E-03,
     *  1.09973066E-03,
     *  1.04227461E-03, 1.04398841E-03, 1.04571651E-03, 1.04745897E-03,
     *  1.05555344E-03, 1.06395264E-03, 1.07266398E-03, 1.08169531E-03,
     *  1.09105490E-03,
     *  1.03512276E-03, 1.03678737E-03, 1.03846580E-03, 1.04015812E-03,
     *  1.04801883E-03, 1.05617391E-03, 1.06463027E-03, 1.07339518E-03,
     *  1.08247635E-03/
        DATA ((VOLMF (J,K),J=100,108),K=  1,  9) /
     *   4.1616394    ,  4.3283783    ,  4.5017723    ,  4.6820888    ,
     *   4.8696054    ,  5.0646112    ,  5.2674065    ,  5.4783037    ,
     *   5.6976276    ,
     *   3.5664078    ,  3.7093322    ,  3.8579591    ,  4.0125174    ,
     *   4.1732454    ,  4.3403907    ,  4.5142109    ,  4.6949737    ,
     *   4.8829576    ,
     *   3.0699947    ,  3.1930583    ,  3.3210297    ,  3.4541062    ,
     *   3.5924929    ,  3.7364031    ,  3.8860586    ,  4.0416898    ,
     *   4.2035367    ,
     *   2.6540054    ,  2.7604259    ,  2.8710883    ,  2.9861632    ,
     *   3.1058281    ,  3.2302675    ,  3.3596732    ,  3.4942444    ,
     *   3.6341887    ,
     *   2.3038028    ,  2.3962121    ,  2.4923028    ,  2.5922230    ,
     *   2.6961269    ,  2.8041747    ,  2.9165329    ,  3.0333747    ,
     *   3.1548802    ,
     *   2.0076767    ,  2.0882385    ,  2.1720075    ,  2.2591132    ,
     *   2.3496898    ,  2.4438771    ,  2.5418203    ,  2.6436703    ,
     *   2.7495843    ,
     *   1.7562111    ,  1.8267121    ,  1.9000178    ,  1.9762415    ,
     *   2.0555009    ,  2.1379180    ,  2.2236202    ,  2.3127395    ,
     *   2.4054133    ,
     *   1.5417965    ,  1.6037190    ,  1.6681032    ,  1.7350483    ,
     *   1.8046578    ,  1.8770391    ,  1.9523039    ,  2.0305681    ,
     *   2.1119526    ,
     *   1.3582542    ,  1.4128335    ,  1.4695806    ,  1.5285831    ,
     *   1.5899322    ,  1.6537226    ,  1.7200528    ,  1.7890250    ,
     *   1.8607457    /
        DATA ((VOLMF (J,K),J=100,108),K= 10, 18) /
     *   1.2005439    ,  1.2488135    ,  1.2989984    ,  1.3511762    ,
     *   1.4054275    ,  1.4618361    ,  1.5204892    ,  1.5814771    ,
     *   1.6448941    ,
     *   1.0645361    ,  1.1073642    ,  1.1518900    ,  1.1981822    ,
     *   1.2463124    ,  1.2963550    ,  1.3483874    ,  1.4024898    ,
     *   1.4587457    ,
     *  0.94683236    , 0.98495138    ,  1.0245796    ,  1.0657783    ,
     *   1.1086112    ,  1.1531446    ,  1.1994473    ,  1.2475908    ,
     *   1.2976494    ,
     *  0.84462475    , 0.87865463    , 0.91403006    , 0.95080585    ,
     *  0.98903892    ,  1.0287884    ,  1.0701158    ,  1.1130849    ,
     *   1.1577621    ,
     *  0.75558379    , 0.78605132    , 0.81772186    , 0.85064452    ,
     *  0.88487029    , 0.92045216    , 0.95744515    , 0.99590645    ,
     *   1.0358955    ,
     *  0.67776947    , 0.70512382    , 0.73355661    , 0.76311196    ,
     *  0.79383569    , 0.82577540    , 0.85898051    , 0.89350237    ,
     *  0.92939433    ,
     *  0.60956008    , 0.63418554    , 0.65978024    , 0.68638393    ,
     *  0.71403791    , 0.74278503    , 0.77266981    , 0.80373849    ,
     *  0.83603912    ,
     *  0.54959512    , 0.57182154    , 0.59492119    , 0.61893000    ,
     *  0.64388526    , 0.66982568    , 0.69679147    , 0.72482436    ,
     *  0.75396773    ,
     *  0.49672918    , 0.51684059    , 0.53774059    , 0.55946173    ,
     *  0.58203777    , 0.60550377    , 0.62989613    , 0.65525263    ,
     *  0.68161253    /
        DATA ((VOLMF (J,K),J=100,108),K= 19, 27) /
     *  0.44999472    , 0.46823644    , 0.48719192    , 0.50689072    ,
     *  0.52736350    , 0.54864208    , 0.57075948    , 0.59375001    ,
     *  0.61764926    ,
     *  0.40857175    , 0.42515629    , 0.44238827    , 0.46029458    ,
     *  0.47890315    , 0.49824291    , 0.51834393    , 0.53923738    ,
     *  0.56095565    ,
     *  0.37176312    , 0.38687511    , 0.40257558    , 0.41888910    ,
     *  0.43584113    , 0.45345806    , 0.47176730    , 0.49079729    ,
     *  0.51057753    ,
     *  0.33897431    , 0.35277458    , 0.36711082    , 0.38200550    ,
     *  0.39748191    , 0.41356416    , 0.43027732    , 0.44764734    ,
     *  0.46570121    ,
     *  0.30969680    , 0.32232584    , 0.33544396    , 0.34907176    ,
     *  0.36323057    , 0.37794250    , 0.39323049    , 0.40911833    ,
     *  0.42563069    ,
     *  0.28349437    , 0.29507522    , 0.30710318    , 0.31959717    ,
     *  0.33257679    , 0.34606234    , 0.36007486    , 0.37463618    ,
     *  0.38976895    ,
     *  0.25999180    , 0.27063248    , 0.28168263    , 0.29315965    ,
     *  0.30508159    , 0.31746712    , 0.33033560    , 0.34370709    ,
     *  0.35760243    ,
     *  0.23886542    , 0.24866102    , 0.25883222    , 0.26939511    ,
     *  0.28036631    , 0.29176305    , 0.30360316    , 0.31590513    ,
     *  0.32868814    ,
     *  0.21983532    , 0.22886972    , 0.23824922    , 0.24798869    ,
     *  0.25810351    , 0.26860957    , 0.27952336    , 0.29086193    ,
     *  0.30264299    /
        DATA ((VOLMF (J,K),J=100,108),K= 28, 36) /
     *  0.20265883    , 0.21100619    , 0.21967112    , 0.22866739    ,
     *  0.23800925    , 0.24771141    , 0.25778911    , 0.26825813    ,
     *  0.27913483    ,
     *  0.18712499    , 0.19485104    , 0.20286976    , 0.21119394    ,
     *  0.21983677    , 0.22881191    , 0.23813348    , 0.24781611    ,
     *  0.25787494    ,
     *  0.17305002    , 0.18021315    , 0.18764637    , 0.19536158    ,
     *  0.20337104    , 0.21168745    , 0.22032391    , 0.22929401    ,
     *  0.23861179    ,
     *  0.16306323    , 0.16982695    , 0.17684475    , 0.18412788    ,
     *  0.19168795    , 0.19953697    , 0.20768733    , 0.21615185    ,
     *  0.22494382    ,
     *  0.15378661    , 0.16017936    , 0.16681129    , 0.17369308    ,
     *  0.18083573    , 0.18825059    , 0.19594941    , 0.20394432    ,
     *  0.21224788    ,
     *  0.14516066    , 0.15120847    , 0.15748161    , 0.16399022    ,
     *  0.17074473    , 0.17775590    , 0.18503486    , 0.19259310    ,
     *  0.20044250    ,
     *  0.13713152    , 0.14285828    , 0.14879747    , 0.15495873    ,
     *  0.16135197    , 0.16798739    , 0.17487554    , 0.18202731    ,
     *  0.18945398    ,
     *  0.12965044    , 0.13507808    , 0.14070613    , 0.14654377    ,
     *  0.15260039    , 0.15888571    , 0.16540973    , 0.17218280    ,
     *  0.17921560    ,
     *  0.12267320    , 0.12782188    , 0.13315977    , 0.13869558    ,
     *  0.14443827    , 0.15039708    , 0.15658150    , 0.16300136    ,
     *  0.16966681    /
        DATA ((VOLMF (J,K),J=100,108),K= 37, 45) /
     *  0.11615964    , 0.12104793    , 0.12611494    , 0.13136901    ,
     *  0.13681864    , 0.14247264    , 0.14834003    , 0.15443017    ,
     *  0.16075269    ,
     *  0.11007328    , 0.11471827    , 0.11953220    , 0.12452300    ,
     *  0.12969881    , 0.13506799    , 0.14063916    , 0.14642119    ,
     *  0.15242327    ,
     *  0.10438090    , 0.10879836    , 0.11337560    , 0.11812020    ,
     *  0.12303992    , 0.12814273    , 0.13343684    , 0.13893073    ,
     *  0.14463311    ,
     *  9.90522356E-02, 0.10325674    , 0.10761243    , 0.11212657    ,
     *  0.11680656    , 0.12166003    , 0.12669481    , 0.13191895    ,
     *  0.13734079    ,
     *  9.40596987E-02, 9.80646943E-02, 0.10221284    , 0.10651106    ,
     *  0.11096646    , 0.11558633    , 0.12037812    , 0.12534954    ,
     *  0.13050854    ,
     *  8.93780826E-02, 9.31960201E-02, 9.71495502E-02, 0.10124532    ,
     *  0.10549013    , 0.10989094    , 0.11445489    , 0.11918934    ,
     *  0.12410186    ,
     *  8.49843500E-02, 8.86267566E-02, 9.23976613E-02, 9.63034465E-02,
     *  0.10035062    , 0.10454586    , 0.10889598    , 0.11340802    ,
     *  0.11808922    ,
     *  8.08574203E-02, 8.43349798E-02, 8.79343676E-02, 9.16617151E-02,
     *  9.55232696E-02, 9.95254169E-02, 0.10367470    , 0.10797785    ,
     *  0.11244178    ,
     *  7.69779831E-02, 8.03006071E-02, 8.37387830E-02, 8.72984080E-02,
     *  9.09854818E-02, 9.48061304E-02, 9.87666269E-02, 0.10287341    ,
     *  0.10713310    /
        DATA ((VOLMF (J,K),J=100,108),K= 46, 54) /
     *  7.33283322E-02, 7.65052239E-02, 7.97917565E-02, 8.31936078E-02,
     *  8.67165462E-02, 9.03664539E-02, 9.41493484E-02, 9.80714009E-02,
     *  0.10213895    ,
     *  6.98922157E-02, 7.29319284E-02, 7.60757100E-02, 7.93290334E-02,
     *  8.26974501E-02, 8.61866140E-02, 8.98023025E-02, 9.35504355E-02,
     *  9.74370925E-02,
     *  6.66547021E-02, 6.95651920E-02, 7.25744937E-02, 7.56878887E-02,
     *  7.89107257E-02, 8.22484439E-02, 8.57065956E-02, 8.92908643E-02,
     *  9.30070822E-02,
     *  6.36020601E-02, 6.63907341E-02, 6.92732557E-02, 7.22547279E-02,
     *  7.53403089E-02, 7.85352370E-02, 8.18448526E-02, 8.52746169E-02,
     *  8.88301296E-02,
     *  6.07216498E-02, 6.33954093E-02, 6.61583251E-02, 6.90153330E-02,
     *  7.19714131E-02, 7.50316148E-02, 7.82010796E-02, 8.14850597E-02,
     *  8.48889356E-02,
     *  5.80018257E-02, 6.05671064E-02, 6.32171060E-02, 6.59566043E-02,
     *  6.87904143E-02, 7.17234084E-02, 7.47605409E-02, 7.79068672E-02,
     *  8.11675615E-02,
     *  5.54318484E-02, 5.78946567E-02, 6.04379829E-02, 6.30664614E-02,
     *  6.57847490E-02, 6.85975515E-02, 7.15096473E-02, 7.45259065E-02,
     *  7.76513088E-02,
     *  5.30018054E-02, 5.53677511E-02, 5.78102345E-02, 6.03337544E-02,
     *  6.29428209E-02, 6.56419839E-02, 6.84358560E-02, 7.13291329E-02,
     *  7.43266108E-02,
     *  5.07025396E-02, 5.29768664E-02, 5.53239566E-02, 5.77481825E-02,
     *  6.02539173E-02, 6.28455642E-02, 6.55275798E-02, 6.83044955E-02,
     *  7.11809345E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 55, 63) /
     *  4.85255841E-02, 5.07131971E-02, 5.29699915E-02, 5.53002219E-02,
     *  5.77081332E-02, 6.01979909E-02, 6.27741051E-02, 6.54408520E-02,
     *  6.82026917E-02,
     *  4.64631038E-02, 4.85685948E-02, 5.07398649E-02, 5.29810591E-02,
     *  5.52963026E-02, 5.76897313E-02, 6.01655176E-02, 6.27278914E-02,
     *  6.53811587E-02,
     *  4.45078422E-02, 4.65355131E-02, 4.86257285E-02, 5.07825319E-02,
     *  5.30099364E-02, 5.53119567E-02, 5.76926353E-02, 6.01560642E-02,
     *  6.27064038E-02,
     *  4.26530733E-02, 4.46069568E-02, 4.66203073E-02, 4.86970742E-02,
     *  5.08411660E-02, 5.30564835E-02, 5.53469471E-02, 5.77165187E-02,
     *  6.01692212E-02,
     *  4.08925578E-02, 4.27764373E-02, 4.47168532E-02, 4.67176678E-02,
     *  4.87826922E-02, 5.09157205E-02, 5.31205579E-02, 5.54010438E-02,
     *  5.77610712E-02,
     *  3.92205031E-02, 4.10379305E-02, 4.29091010E-02, 4.48377970E-02,
     *  4.68277386E-02, 4.88826199E-02, 5.10061379E-02, 5.32020164E-02,
     *  5.54740254E-02,
     *  3.72466707E-02, 3.89857012E-02, 4.07751636E-02, 4.26187489E-02,
     *  4.45200728E-02, 4.64827133E-02, 4.85102411E-02, 5.06062444E-02,
     *  5.27743492E-02,
     *  3.53929877E-02, 3.70584486E-02, 3.87712155E-02, 4.05348981E-02,
     *  4.23530167E-02, 4.42290425E-02, 4.61664294E-02, 4.81686394E-02,
     *  5.02391643E-02,
     *  3.36505970E-02, 3.52469615E-02, 3.68876772E-02, 3.85762814E-02,
     *  4.03162082E-02, 4.21108306E-02, 4.39634943E-02, 4.58775443E-02,
     *  4.78563470E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 64, 72) /
     *  3.20113925E-02, 3.35428099E-02, 3.51157812E-02, 3.67337806E-02,
     *  3.84001640E-02, 4.01182146E-02, 4.18911781E-02, 4.37222907E-02,
     *  4.56148018E-02,
     *  3.04679473E-02, 3.19382696E-02, 3.34474944E-02, 3.49990409E-02,
     *  3.65961948E-02, 3.82421572E-02, 3.99400816E-02, 4.16931028E-02,
     *  4.35043615E-02,
     *  2.90134479E-02, 3.04262550E-02, 3.18754476E-02, 3.33643979E-02,
     *  3.48963293E-02, 3.64743679E-02, 3.81015820E-02, 3.97810129E-02,
     *  4.15156992E-02,
     *  2.76416368E-02, 2.90002582E-02, 3.03928724E-02, 3.18228123E-02,
     *  3.32932461E-02, 3.48072319E-02, 3.63677598E-02, 3.79777839E-02,
     *  3.96402481E-02,
     *  2.63467597E-02, 2.76542950E-02, 2.89935449E-02, 3.03678107E-02,
     *  3.17802124E-02, 3.32337467E-02, 3.47313318E-02, 3.62758409E-02,
     *  3.78701297E-02,
     *  2.51235187E-02, 2.63828555E-02, 2.76717344E-02, 2.89934329E-02,
     *  3.03510291E-02, 3.17474647E-02, 3.31855919E-02, 3.46682092E-02,
     *  3.61980899E-02,
     *  2.39670295E-02, 2.51808599E-02, 2.64221578E-02, 2.76941839E-02,
     *  2.89999809E-02, 3.03424413E-02, 3.17243572E-02, 3.31484581E-02,
     *  3.46174402E-02,
     *  2.28727832E-02, 2.40436188E-02, 2.52399376E-02, 2.64649903E-02,
     *  2.77217908E-02, 2.90131880E-02, 3.03419191E-02, 3.17106499E-02,
     *  3.31220052E-02,
     *  2.18366107E-02, 2.29667961E-02, 2.41205637E-02, 2.53011613E-02,
     *  2.65115797E-02, 2.77546298E-02, 2.90329991E-02, 3.03492944E-02,
     *  3.17060742E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 73, 81) /
     *  2.08546508E-02, 2.19463761E-02, 2.30598591E-02, 2.41983521E-02,
     *  2.53648282E-02, 2.65620657E-02, 2.77927073E-02, 2.90593057E-02,
     *  3.03643575E-02,
     *  1.99233205E-02, 2.09786318E-02, 2.20539472E-02, 2.31525299E-02,
     *  2.42773416E-02, 2.54311325E-02, 2.66165053E-02, 2.78359631E-02,
     *  2.90919449E-02,
     *  1.90392862E-02, 2.00600958E-02, 2.10992210E-02, 2.21599427E-02,
     *  2.32452168E-02, 2.43577701E-02, 2.55001699E-02, 2.66748736E-02,
     *  2.78842669E-02,
     *  1.81994362E-02, 1.91875314E-02, 2.01923133E-02, 2.12170877E-02,
     *  2.22648098E-02, 2.33381880E-02, 2.44397579E-02, 2.55719356E-02,
     *  2.67370574E-02,
     *  1.74008531E-02, 1.83579035E-02, 1.93300668E-02, 2.03206801E-02,
     *  2.13327033E-02, 2.23688310E-02, 2.34315711E-02, 2.45233022E-02,
     *  2.56463147E-02,
     *  1.66407829E-02, 1.75683471E-02, 1.85095005E-02, 1.94676185E-02,
     *  2.04456707E-02, 2.14463422E-02, 2.24721174E-02, 2.35253405E-02,
     *  2.46082597E-02,
     *  1.55441163E-02, 1.64292521E-02, 1.73257275E-02, 1.82369903E-02,
     *  1.91660352E-02, 2.01155404E-02, 2.10879612E-02, 2.20855958E-02,
     *  2.31106339E-02,
     *  1.45225578E-02, 1.53683052E-02, 1.62232340E-02, 1.70908803E-02,
     *  1.79742758E-02, 1.88761015E-02, 1.97987913E-02, 2.07446050E-02,
     *  2.17156803E-02,
     *  1.35649231E-02, 1.43738732E-02, 1.51899169E-02, 1.60166955E-02,
     *  1.68572896E-02, 1.77143919E-02, 1.85904224E-02, 1.94876087E-02,
     *  2.04080429E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 82, 90) /
     *  1.34887432E-02, 1.42947716E-02, 1.51077243E-02, 1.59312524E-02,
     *  1.67684409E-02, 1.76219838E-02, 1.84943003E-02, 1.93876158E-02,
     *  2.03040187E-02,
     *  1.33386456E-02, 1.41389195E-02, 1.49457833E-02, 1.57629070E-02,
     *  1.65933849E-02, 1.74399139E-02, 1.83049118E-02, 1.91905992E-02,
     *  2.00990577E-02,
     *  1.28359324E-02, 1.36169557E-02, 1.44034349E-02, 1.51991089E-02,
     *  1.60071060E-02, 1.68301346E-02, 1.76706086E-02, 1.85307343E-02,
     *  1.94125709E-02,
     *  1.22018670E-02, 1.29586584E-02, 1.37194434E-02, 1.44880596E-02,
     *  1.52676854E-02, 1.60610479E-02, 1.68705596E-02, 1.76984100E-02,
     *  1.85466316E-02,
     *  1.16162270E-02, 1.23506814E-02, 1.30877450E-02, 1.38313591E-02,
     *  1.45847560E-02, 1.53506851E-02, 1.61315601E-02, 1.69295576E-02,
     *  1.77466864E-02,
     *  1.10737803E-02, 1.17875767E-02, 1.25026692E-02, 1.32231071E-02,
     *  1.39521792E-02, 1.46926603E-02, 1.54469679E-02, 1.62172684E-02,
     *  1.70055496E-02,
     *  1.05700323E-02, 1.12646628E-02, 1.19593425E-02, 1.26582316E-02,
     *  1.33646784E-02, 1.40814842E-02, 1.48110730E-02, 1.55556029E-02,
     *  1.63170437E-02,
     *  1.01011015E-02, 1.07778949E-02, 1.14535532E-02, 1.21323495E-02,
     *  1.28176924E-02, 1.35124118E-02, 1.42189395E-02, 1.49394272E-02,
     *  1.56758287E-02,
     *  9.66361911E-03, 1.03237611E-02, 1.09816437E-02, 1.16416530E-02,
     *  1.23072589E-02, 1.29813206E-02, 1.36662787E-02, 1.43642804E-02,
     *  1.50772646E-02/
        DATA ((VOLMF (J,K),J=100,108),K= 91, 99) /
     *  9.25464774E-03, 9.89919743E-03, 1.05404216E-02, 1.11828187E-02,
     *  1.18299192E-02, 1.24846119E-02, 1.31493470E-02, 1.38262680E-02,
     *  1.45173007E-02,
     *  8.87161531E-03, 9.50151928E-03, 1.01270892E-02, 1.07529330E-02,
     *  1.13826405E-02, 1.20191300E-02, 1.26648613E-02, 1.33219748E-02,
     *  1.39923848E-02,
     *  8.51226068E-03, 9.12836475E-03, 9.73918373E-03, 1.03494308E-02,
     *  1.09627529E-02, 1.15820962E-02, 1.22099306E-02, 1.28483937E-02,
     *  1.34993885E-02,
     *  8.17458867E-03, 8.77764799E-03, 9.37452953E-03, 9.97004529E-03,
     *  1.05678961E-02, 1.11710545E-02, 1.17819993E-02, 1.24028659E-02,
     *  1.30355463E-02,
     *  6.87013792E-03, 7.42137995E-03, 7.96317884E-03, 8.50065466E-03,
     *  9.03767809E-03, 9.57730223E-03, 1.01220270E-02, 1.06739683E-02,
     *  1.12349702E-02,
     *  5.85838362E-03, 6.36577468E-03, 6.86197064E-03, 7.35199325E-03,
     *  7.83967272E-03, 8.32802853E-03, 8.81951924E-03, 9.31620851E-03,
     *  9.81987765E-03,
     *  5.06265780E-03, 5.52992146E-03, 5.98609560E-03, 6.43547040E-03,
     *  6.88150885E-03, 7.32701883E-03, 7.77431722E-03, 8.22535834E-03,
     *  8.68182912E-03,
     *  4.43288776E-03, 4.86097103E-03, 5.28010075E-03, 5.69311273E-03,
     *  6.10270677E-03, 6.51125652E-03, 6.92080859E-03, 7.33313236E-03,
     *  7.74977589E-03,
     *  3.93390330E-03, 4.32246922E-03, 4.70597135E-03, 5.08526714E-03,
     *  5.46193632E-03, 5.83769534E-03, 6.21418359E-03, 6.59290135E-03,
     *  6.97520620E-03/
        DATA ((VOLMF (J,K),J=100,108),K=100,108) /
     *  3.53882292E-03, 3.88771982E-03, 4.23639538E-03, 4.58368627E-03,
     *  4.92987279E-03, 5.27585411E-03, 5.62274671E-03, 5.97170377E-03,
     *  6.32384132E-03,
     *  3.22572238E-03, 3.53599108E-03, 3.85080291E-03, 4.16744359E-03,
     *  4.48497753E-03, 4.80344699E-03, 5.12338303E-03, 5.44553697E-03,
     *  5.77074217E-03,
     *  2.97642101E-03, 3.25051670E-03, 3.53304141E-03, 3.82045312E-03,
     *  4.11090975E-03, 4.40369543E-03, 4.69876756E-03, 4.99645864E-03,
     *  5.29729716E-03,
     *  2.77617319E-03, 3.01757337E-03, 3.27006973E-03, 3.52996195E-03,
     *  3.79490426E-03, 4.06362355E-03, 4.33558778E-03, 4.61073764E-03,
     *  4.88929952E-03,
     *  2.61340663E-03, 2.82603927E-03, 3.05125144E-03, 3.28564881E-03,
     *  3.52674875E-03, 3.77295661E-03, 4.02338235E-03, 4.27764004E-03,
     *  4.53568242E-03,
     *  2.47927423E-03, 2.66705692E-03, 2.86793909E-03, 3.07908316E-03,
     *  3.29813875E-03, 3.52340202E-03, 3.75376890E-03, 3.98861427E-03,
     *  4.22766597E-03,
     *  2.36712080E-03, 2.53367789E-03, 2.71316251E-03, 2.90337482E-03,
     *  3.10226284E-03, 3.30817567E-03, 3.51992404E-03, 3.73673495E-03,
     *  3.95817070E-03,
     *  2.27198127E-03, 2.42050624E-03, 2.58134895E-03, 2.75291165E-03,
     *  2.93351898E-03, 3.12168234E-03, 3.31622854E-03, 3.51631808E-03,
     *  3.72140761E-03,
     *  2.19015946E-03, 2.32337647E-03, 2.46806824E-03, 2.62313956E-03,
     *  2.78730119E-03, 2.95928926E-03, 3.13801928E-03, 3.32265071E-03,
     *  3.51258781E-03/
        DATA ((VOLMF (J,K),J=100,108),K=109,117) /
     *  2.11889529E-03, 2.23908157E-03, 2.36981099E-03, 2.51037275E-03,
     *  2.65982611E-03, 2.81715452E-03, 2.98140891E-03, 3.15179675E-03,
     *  3.32771350E-03,
     *  2.05611236E-03, 2.16515128E-03, 2.28380275E-03, 2.41163284E-03,
     *  2.54798780E-03, 2.69208960E-03, 2.84314812E-03, 3.00045295E-03,
     *  3.16342455E-03,
     *  2.00023203E-03, 2.09967592E-03, 2.20785090E-03, 2.32451539E-03,
     *  2.44923669E-03, 2.58144609E-03, 2.72051579E-03, 2.86583794E-03,
     *  3.01688284E-03,
     *  1.95003927E-03, 2.04116957E-03, 2.14021982E-03, 2.24707985E-03,
     *  2.36147986E-03, 2.48302209E-03, 2.61122925E-03, 2.74560378E-03,
     *  2.88568232E-03,
     *  1.90458678E-03, 1.98846617E-03, 2.07953047E-03, 2.17775897E-03,
     *  2.28299895E-03, 2.39498537E-03, 2.51337042E-03, 2.63776387E-03,
     *  2.76777723E-03,
     *  1.86312650E-03, 1.94064169E-03, 2.02468084E-03, 2.11528421E-03,
     *  2.21238247E-03, 2.31581030E-03, 2.42532526E-03, 2.54063378E-03,
     *  2.66142351E-03,
     *  1.82506060E-03, 1.89695637E-03, 1.97478402E-03, 2.05862499E-03,
     *  2.14846942E-03, 2.24422576E-03, 2.34573398E-03, 2.45278260E-03,
     *  2.56513074E-03,
     *  1.78990591E-03, 1.85681202E-03, 1.92912044E-03, 2.00693976E-03,
     *  2.09030255E-03, 2.17917162E-03, 2.27345001E-03, 2.37299290E-03,
     *  2.47762247E-03,
     *  1.75726789E-03, 1.81972031E-03, 1.88710149E-03, 1.95953710E-03,
     *  2.03708970E-03, 2.11976228E-03, 2.20750569E-03, 2.30022771E-03,
     *  2.39780354E-03/
        DATA ((VOLMF (J,K),J=100,108),K=118,126) /
     *  1.72682133E-03, 1.78527894E-03, 1.84824177E-03, 1.91584510E-03,
     *  1.98817231E-03, 2.06525602E-03, 2.14708331E-03, 2.23360288E-03,
     *  2.32473302E-03,
     *  1.69829580E-03, 1.75315379E-03, 1.81213786E-03, 1.87538750E-03,
     *  1.94299993E-03, 2.01502943E-03, 2.09149058E-03, 2.17236375E-03,
     *  2.25760156E-03,
     *  1.67146459E-03, 1.72306516E-03, 1.77845202E-03, 1.83776502E-03,
     *  1.90110986E-03, 1.96855634E-03, 2.04013981E-03, 2.11586521E-03,
     *  2.19571224E-03,
     *  1.64613627E-03, 1.69477727E-03, 1.74689960E-03, 1.80264077E-03,
     *  1.86211095E-03, 1.92539056E-03, 1.99253049E-03, 2.06355470E-03,
     *  2.13846424E-03,
     *  1.62214802E-03, 1.66808999E-03, 1.71723914E-03, 1.76972882E-03,
     *  1.82567064E-03, 1.88515184E-03, 1.94823465E-03, 2.01495764E-03,
     *  2.08533871E-03,
     *  1.59936048E-03, 1.64283239E-03, 1.68926458E-03, 1.73878508E-03,
     *  1.79150473E-03, 1.84751461E-03, 1.90688487E-03, 1.96966517E-03,
     *  2.03588661E-03,
     *  1.57765365E-03, 1.61885764E-03, 1.66279912E-03, 1.70960010E-03,
     *  1.75936909E-03, 1.81219874E-03, 1.86816437E-03, 1.92732379E-03,
     *  1.98971837E-03,
     *  1.55692359E-03, 1.59603888E-03, 1.63769022E-03, 1.68199322E-03,
     *  1.72905304E-03, 1.77896217E-03, 1.83179889E-03, 1.88762675E-03,
     *  1.94649495E-03,
     *  1.53707983E-03, 1.57426594E-03, 1.61380559E-03, 1.65580791E-03,
     *  1.70037396E-03, 1.74759481E-03, 1.79755004E-03, 1.85030690E-03,
     *  1.90592037E-03/
        DATA ((VOLMF (J,K),J=100,108),K=127,135) /
     *  1.51804322E-03, 1.55344270E-03, 1.59103003E-03, 1.63090788E-03,
     *  1.67317283E-03, 1.71791363E-03, 1.76520980E-03, 1.81513073E-03,
     *  1.86773541E-03,
     *  1.49974417E-03, 1.53348487E-03, 1.56926268E-03, 1.60717400E-03,
     *  1.64731068E-03, 1.68975852E-03, 1.73459603E-03, 1.78189344E-03,
     *  1.83171230E-03,
     *  1.48212126E-03, 1.51431823E-03, 1.54841490E-03, 1.58450165E-03,
     *  1.62266551E-03, 1.66298894E-03, 1.70554868E-03, 1.75041484E-03,
     *  1.79765032E-03,
     *  1.46512003E-03, 1.49587715E-03, 1.52840849E-03, 1.56279864E-03,
     *  1.59912988E-03, 1.63748107E-03, 1.67792667E-03, 1.72053587E-03,
     *  1.76537202E-03,
     *  1.44869204E-03, 1.47810338E-03, 1.50917413E-03, 1.54198341E-03,
     *  1.57660879E-03, 1.61312545E-03, 1.65160520E-03, 1.69211575E-03,
     *  1.73472013E-03,
     *  1.43279401E-03, 1.46094503E-03, 1.49065022E-03, 1.52198352E-03,
     *  1.55501799E-03, 1.58982502E-03, 1.62647358E-03, 1.66502948E-03,
     *  1.70555486E-03,
     *  1.41738715E-03, 1.44435570E-03, 1.47278178E-03, 1.50273447E-03,
     *  1.53428246E-03, 1.56749342E-03, 1.60243333E-03, 1.63916580E-03,
     *  1.67775164E-03,
     *  1.40243660E-03, 1.42829377E-03, 1.45551959E-03, 1.48417856E-03,
     *  1.51433522E-03, 1.54605358E-03, 1.57939655E-03, 1.61442538E-03,
     *  1.65119919E-03,
     *  1.38791091E-03, 1.41272181E-03, 1.43881946E-03, 1.46626409E-03,
     *  1.49511628E-03, 1.52543651E-03, 1.55728461E-03, 1.59071932E-03,
     *  1.62579785E-03/
        DATA ((VOLMF (J,K),J=100,108),K=136,144) /
     *  1.37378164E-03, 1.39760602E-03, 1.42264158E-03, 1.44894455E-03,
     *  1.47657178E-03, 1.50558030E-03, 1.53602694E-03, 1.56796785E-03,
     *  1.60145818E-03,
     *  1.36002300E-03, 1.38291583E-03, 1.40694999E-03, 1.43217800E-03,
     *  1.45865316E-03, 1.48642924E-03, 1.51556006E-03, 1.54609922E-03,
     *  1.57809968E-03,
     *  1.34661152E-03, 1.36862348E-03, 1.39171212E-03, 1.41592651E-03,
     *  1.44131660E-03, 1.46793302E-03, 1.49582673E-03, 1.52504872E-03,
     *  1.55564975E-03,
     *  1.33352582E-03, 1.35470373E-03, 1.37689842E-03, 1.40015570E-03,
     *  1.42452241E-03, 1.45004617E-03, 1.47677517E-03, 1.50475788E-03,
     *  1.53404278E-03,
     *  1.32074637E-03, 1.34113358E-03, 1.36248197E-03, 1.38483433E-03,
     *  1.40823455E-03, 1.43272744E-03, 1.45835850E-03, 1.48517372E-03,
     *  1.51321935E-03,
     *  1.30825528E-03, 1.32789198E-03, 1.34843820E-03, 1.36993392E-03,
     *  1.39242025E-03, 1.41593933E-03, 1.44053410E-03, 1.46624814E-03,
     *  1.49312550E-03,
     *  1.29603611E-03, 1.31495967E-03, 1.33474467E-03, 1.35542848E-03,
     *  1.37704963E-03, 1.39964770E-03, 1.42326320E-03, 1.44793740E-03,
     *  1.47371217E-03,
     *  1.28407377E-03, 1.30231896E-03, 1.32138081E-03, 1.34129424E-03,
     *  1.36209536E-03, 1.38382136E-03, 1.40651043E-03, 1.43020160E-03,
     *  1.45493464E-03,
     *  1.27235434E-03, 1.28995358E-03, 1.30832772E-03, 1.32750939E-03,
     *  1.34753244E-03, 1.36843181E-03, 1.39024347E-03, 1.41300431E-03,
     *  1.43675206E-03/
        DATA ((VOLMF (J,K),J=100,108),K=145,153) /
     *  1.26086498E-03, 1.27784855E-03, 1.29556801E-03, 1.31405390E-03,
     *  1.33333792E-03, 1.35345289E-03, 1.37443270E-03, 1.39631218E-03,
     *  1.41912709E-03,
     *  1.24959382E-03, 1.26599002E-03, 1.28308568E-03, 1.30090934E-03,
     *  1.31949071E-03, 1.33886062E-03, 1.35905096E-03, 1.38009464E-03,
     *  1.40202549E-03,
     *  1.23852984E-03, 1.25436520E-03, 1.27086592E-03, 1.28805870E-03,
     *  1.30597138E-03, 1.32463290E-03, 1.34407329E-03, 1.36432359E-03,
     *  1.38541584E-03,
     *  1.22766284E-03, 1.24296224E-03, 1.25889506E-03, 1.27548628E-03,
     *  1.29276200E-03, 1.31074939E-03, 1.32947670E-03, 1.34897322E-03,
     *  1.36926922E-03,
     *  1.21698332E-03, 1.23177013E-03, 1.24716042E-03, 1.26317756E-03,
     *  1.27984602E-03, 1.29719130E-03, 1.31523999E-03, 1.33401969E-03,
     *  1.35355901E-03,
     *  1.20648247E-03, 1.22077866E-03, 1.23565024E-03, 1.25111908E-03,
     *  1.26720811E-03, 1.28394127E-03, 1.30134357E-03, 1.31944102E-03,
     *  1.33826067E-03,
     *  1.19615205E-03, 1.20997832E-03, 1.22435359E-03, 1.23929834E-03,
     *  1.25483405E-03, 1.27098321E-03, 1.28776932E-03, 1.30521690E-03,
     *  1.32335148E-03,
     *  1.18598439E-03, 1.19936024E-03, 1.21326029E-03, 1.22770372E-03,
     *  1.24271065E-03, 1.25830219E-03, 1.27450044E-03, 1.29132850E-03,
     *  1.30881046E-03,
     *  1.17597230E-03, 1.18891614E-03, 1.20236087E-03, 1.21632441E-03,
     *  1.23082564E-03, 1.24588437E-03, 1.26152136E-03, 1.27775837E-03,
     *  1.29461813E-03/
        DATA ((VOLMF (J,K),J=100,108),K=154,162) /
     *  1.16610907E-03, 1.17863831E-03, 1.19164647E-03, 1.20515035E-03,
     *  1.21916761E-03, 1.23371685E-03, 1.24881759E-03, 1.26449032E-03,
     *  1.28075646E-03,
     *  1.15638840E-03, 1.16851951E-03, 1.18110884E-03, 1.19417211E-03,
     *  1.20772589E-03, 1.22178763E-03, 1.23637566E-03, 1.25150926E-03,
     *  1.26720864E-03,
     *  1.14680440E-03, 1.15855295E-03, 1.17074022E-03, 1.18338092E-03,
     *  1.19649056E-03, 1.21008551E-03, 1.22418301E-03, 1.23880118E-03,
     *  1.25395909E-03,
     *  1.13735153E-03, 1.14873230E-03, 1.16053339E-03, 1.17276854E-03,
     *  1.18545231E-03, 1.19860004E-03, 1.21222792E-03, 1.22635300E-03,
     *  1.24099324E-03,
     *  1.12802457E-03, 1.13905159E-03, 1.15048153E-03, 1.16232729E-03,
     *  1.17460246E-03, 1.18732144E-03, 1.20049945E-03, 1.21415251E-03,
     *  1.22829753E-03,
     *  1.11881863E-03, 1.12950520E-03, 1.14057828E-03, 1.15204991E-03,
     *  1.16393284E-03, 1.17624057E-03, 1.18898736E-03, 1.20218830E-03,
     *  1.21585930E-03,
     *  1.10972907E-03, 1.12008786E-03, 1.13081763E-03, 1.14192964E-03,
     *  1.15343583E-03, 1.16534885E-03, 1.17768208E-03, 1.19044971E-03,
     *  1.20366670E-03,
     *  1.10075156E-03, 1.11079460E-03, 1.12119394E-03, 1.13196010E-03,
     *  1.14310425E-03, 1.15463823E-03, 1.16657462E-03, 1.17892673E-03,
     *  1.19170864E-03,
     *  1.09188197E-03, 1.10162074E-03, 1.11170190E-03, 1.12213529E-03,
     *  1.13293134E-03, 1.14410116E-03, 1.15565655E-03, 1.16760998E-03,
     *  1.17997473E-03/
        DATA ((VOLMF (J,K),J=109,117),K=  1,  9) /
     *   5.9257159    ,  6.1629199    ,  6.4096048    ,  6.6661505    ,
     *   6.9329519    ,  7.2104198    ,  7.4989814    ,  7.7990808    ,
     *   8.1111802    ,
     *   5.0784521    ,  5.2817581    ,  5.4931889    ,  5.7130700    ,
     *   5.9417399    ,  6.1795507    ,  6.4268685    ,  6.6840741    ,
     *   6.9515635    ,
     *   4.3718484    ,  4.5468841    ,  4.7289136    ,  4.9182170    ,
     *   5.1150858    ,  5.3198233    ,  5.5327446    ,  5.7541774    ,
     *   5.9844629    ,
     *   3.7797215    ,  3.9310671    ,  4.0884585    ,  4.2521381    ,
     *   4.4223580    ,  4.5993804    ,  4.7834776    ,  4.9749333    ,
     *   5.1740422    ,
     *   3.2812365    ,  3.4126383    ,  3.5492881    ,  3.6913962    ,
     *   3.8391816    ,  3.9928717    ,  4.1527034    ,  4.3189226    ,
     *   4.4917854    ,
     *   2.8597252    ,  2.9742629    ,  3.0933738    ,  3.2172414    ,
     *   3.3460565    ,  3.4800174    ,  3.6193304    ,  3.7642101    ,
     *   3.9148795    ,
     *   2.5017844    ,  2.6020014    ,  2.7062186    ,  2.8145966    ,
     *   2.9273024    ,  3.0445094    ,  3.1663984    ,  3.2931568    ,
     *   3.4249800    ,
     *   2.1965828    ,  2.2845890    ,  2.3761070    ,  2.4712776    ,
     *   2.5702476    ,  2.6731694    ,  2.7802015    ,  2.8915087    ,
     *   3.0072625    ,
     *   1.9353253    ,  2.0128790    ,  2.0935262    ,  2.1773912    ,
     *   2.2646031    ,  2.3552965    ,  2.4496109    ,  2.5476916    ,
     *   2.6496897    /
        DATA ((VOLMF (J,K),J=109,117),K= 10, 18) /
     *   1.7108378    ,  1.7794100    ,  1.8507164    ,  1.9248669    ,
     *   2.0019757    ,  2.0821616    ,  2.1655482    ,  2.2522640    ,
     *   2.3424424    ,
     *   1.5172419    ,  1.5780685    ,  1.6413195    ,  1.7070923    ,
     *   1.7754882    ,  1.8466127    ,  1.9205753    ,  1.9974899    ,
     *   2.0774752    ,
     *   1.3497003    ,  1.4038239    ,  1.4601036    ,  1.5186261    ,
     *   1.5794817    ,  1.6427642    ,  1.7085711    ,  1.7770037    ,
     *   1.8481676    ,
     *   1.2042163    ,  1.2525192    ,  1.3027454    ,  1.3549722    ,
     *   1.4092803    ,  1.4657532    ,  1.5244781    ,  1.5855454    ,
     *   1.6490493    ,
     *   1.0774740    ,  1.1207061    ,  1.1656586    ,  1.2124007    ,
     *   1.2610046    ,  1.3115453    ,  1.3641005    ,  1.4187513    ,
     *   1.4755819    ,
     *  0.96671185    ,  1.0055125    ,  1.0458562    ,  1.0878053    ,
     *   1.1314243    ,  1.1767805    ,  1.2239440    ,  1.2729873    ,
     *   1.3239861    ,
     *  0.86962160    , 0.90453781    , 0.94084166    , 0.97858916    ,
     *   1.0178386    ,  1.0586504    ,  1.1010876    ,  1.1452156    ,
     *   1.1911024    ,
     *  0.78426664    , 0.81576790    , 0.84852016    , 0.88257399    ,
     *  0.91798194    , 0.95479863    , 0.99308083    ,  1.0328876    ,
     *   1.0742803    ,
     *  0.70901659    , 0.73750718    , 0.76712833    , 0.79792576    ,
     *  0.82994702    , 0.86324153    , 0.89786064    , 0.93385775    ,
     *  0.97128835    /
        DATA ((VOLMF (J,K),J=109,117),K= 19, 27) /
     *  0.64249423    , 0.66832334    , 0.69517651    , 0.72309523    ,
     *  0.75212261    , 0.78230345    , 0.81368431    , 0.84631361    ,
     *  0.88024167    ,
     *  0.58353237    , 0.60700248    , 0.63140227    , 0.65676945    ,
     *  0.68314320    , 0.71056424    , 0.73907489    , 0.76871915    ,
     *  0.79954274    ,
     *  0.53113868    , 0.55251257    , 0.57473228    , 0.59783214    ,
     *  0.62184787    , 0.64681654    , 0.67277671    , 0.69976845    ,
     *  0.72783338    ,
     *  0.48446690    , 0.50397351    , 0.52425121    , 0.54533137    ,
     *  0.56724659    , 0.59003072    , 0.61371894    , 0.63834782    ,
     *  0.66395538    ,
     *  0.44279321    , 0.46063249    , 0.47917615    , 0.49845290    ,
     *  0.51849255    , 0.53932606    , 0.56098563    , 0.58350470    ,
     *  0.60691803    ,
     *  0.40549668    , 0.42184375    , 0.43883551    , 0.45649826    ,
     *  0.47485933    , 0.49394712    , 0.51379111    , 0.53442196    ,
     *  0.55587153    ,
     *  0.37204320    , 0.38705183    , 0.40265158    , 0.41886664    ,
     *  0.43572209    , 0.45324402    , 0.47145950    , 0.49039669    ,
     *  0.51008484    ,
     *  0.34197208    , 0.35577758    , 0.37012607    , 0.38503979    ,
     *  0.40054185    , 0.41665623    , 0.43340785    , 0.45082262    ,
     *  0.46892743    ,
     *  0.31488488    , 0.32760664    , 0.34082802    , 0.35456954    ,
     *  0.36885249    , 0.38369899    , 0.39913201    , 0.41517541    ,
     *  0.43185399    /
        DATA ((VOLMF (J,K),J=109,117),K= 28, 36) /
     *  0.29043617    , 0.30217974    , 0.31438380    , 0.32706729    ,
     *  0.34024988    , 0.35395199    , 0.36819484    , 0.38300045    ,
     *  0.39839172    ,
     *  0.26832569    , 0.27918462    , 0.29046865    , 0.30219529    ,
     *  0.31438275    , 0.32704992    , 0.34021641    , 0.35390261    ,
     *  0.36812967    ,
     *  0.24829182    , 0.25834921    , 0.26879961    , 0.27965927    ,
     *  0.29094505    , 0.30267447    , 0.31486569    , 0.32753760    ,
     *  0.34070980    ,
     *  0.23407700    , 0.24356565    , 0.25342455    , 0.26366905    ,
     *  0.27431506    , 0.28537910    , 0.29687833    , 0.30883056    ,
     *  0.32125428    ,
     *  0.22087310    , 0.22983345    , 0.23914292    , 0.24881600    ,
     *  0.25886773    , 0.26931371    , 0.28017015    , 0.29145387    ,
     *  0.30318234    ,
     *  0.20859538    , 0.21706450    , 0.22586307    , 0.23500481    ,
     *  0.24450394    , 0.25437521    , 0.26463395    , 0.27529605    ,
     *  0.28637803    ,
     *  0.19716721    , 0.20517908    , 0.21350211    , 0.22214927    ,
     *  0.23113403    , 0.24047035    , 0.25017274    , 0.26025623    ,
     *  0.27073646    ,
     *  0.18651918    , 0.19410501    , 0.20198495    , 0.21017129    ,
     *  0.21867679    , 0.22751468    , 0.23669869    , 0.24624306    ,
     *  0.25616261    ,
     *  0.17658835    , 0.18377683    , 0.19124352    , 0.19900007    ,
     *  0.20705859    , 0.21543161    , 0.22413216    , 0.23317372    ,
     *  0.24257034    /
        DATA ((VOLMF (J,K),J=109,117),K= 37, 45) /
     *  0.16731756    , 0.17413510    , 0.18121600    , 0.18857134    ,
     *  0.19621257    , 0.20415162    , 0.21240083    , 0.22097300    ,
     *  0.22988144    ,
     *  0.15865487    , 0.16512580    , 0.17184622    , 0.17882664    ,
     *  0.18607797    , 0.19361150    , 0.20143897    , 0.20957253    ,
     *  0.21802481    ,
     *  0.15055301    , 0.15669977    , 0.16308304    , 0.16971282    ,
     *  0.17659947    , 0.18375374    , 0.19118677    , 0.19891011    ,
     *  0.20693576    ,
     *  0.14296892    , 0.14881221    , 0.15487987    , 0.16118141    ,
     *  0.16772669    , 0.17452593    , 0.18158971    , 0.18892904    ,
     *  0.19655532    ,
     *  0.13586329    , 0.14142227    , 0.14719423    , 0.15318823    ,
     *  0.15941367    , 0.16588026    , 0.17259810    , 0.17957764    ,
     *  0.18682973    ,
     *  0.12920026    , 0.13449263    , 0.13998730    , 0.14569292    ,
     *  0.15161843    , 0.15777310    , 0.16416654    , 0.17080869    ,
     *  0.17770990    ,
     *  0.12294704    , 0.12798919    , 0.13322363    , 0.13865860    ,
     *  0.14430263    , 0.15016455    , 0.15625352    , 0.16257904    ,
     *  0.16915094    ,
     *  0.11707363    , 0.12188075    , 0.12687075    , 0.13205150    ,
     *  0.13743114    , 0.14301809    , 0.14882109    , 0.15484919    ,
     *  0.16111178    ,
     *  0.11155253    , 0.11613872    , 0.12089894    , 0.12584072    ,
     *  0.13097182    , 0.13630029    , 0.14183446    , 0.14758298    ,
     *  0.15355480    /
        DATA ((VOLMF (J,K),J=109,117),K= 46, 54) /
     *  0.10635854    , 0.11073688    , 0.11528094    , 0.11999790    ,
     *  0.12489518    , 0.12998047    , 0.13526174    , 0.14074724    ,
     *  0.14644552    ,
     *  0.10146853    , 0.10565119    , 0.10999173    , 0.11449702    ,
     *  0.11917416    , 0.12403050    , 0.12907366    , 0.13431152    ,
     *  0.13975226    ,
     *  9.68612463E-02, 0.10085953    , 0.10500831    , 0.10931417    ,
     *  0.11378389    , 0.11842451    , 0.12324332    , 0.12824786    ,
     *  0.13344593    ,
     *  9.25171445E-02, 9.63415842E-02, 0.10030955    , 0.10442736    ,
     *  0.10870150    , 0.11313872    , 0.11774599    , 0.12253053    ,
     *  0.12749980    ,
     *  8.84182320E-02, 9.20786322E-02, 9.58759919E-02, 9.98163527E-02,
     *  0.10390595    , 0.10815125    , 0.11255891    , 0.11713585    ,
     *  0.12188922    ,
     *  8.45479324E-02, 8.80534376E-02, 9.16896973E-02, 9.54625072E-02,
     *  9.93778515E-02, 0.10344191    , 0.10766109    , 0.11204201    ,
     *  0.11659152    ,
     *  8.08909591E-02, 8.42501022E-02, 8.77341358E-02, 9.13486240E-02,
     *  9.50993089E-02, 9.89921230E-02, 0.10303320    , 0.10722889    ,
     *  0.11158577    ,
     *  7.74332026E-02, 8.06539518E-02, 8.39940464E-02, 8.74588311E-02,
     *  9.10538197E-02, 9.47847066E-02, 9.86573783E-02, 0.10267792    ,
     *  0.10685265    ,
     *  7.41616282E-02, 7.72514303E-02, 8.04553302E-02, 8.37784657E-02,
     *  8.72261344E-02, 9.08038057E-02, 9.45171315E-02, 9.83719575E-02,
     *  0.10237433    /
        DATA ((VOLMF (J,K),J=109,117),K= 55, 63) /
     *  7.10641840E-02, 7.40300034E-02, 7.71049516E-02, 8.02939704E-02,
     *  8.36021532E-02, 8.70347562E-02, 9.05972094E-02, 9.42951275E-02,
     *  9.81343202E-02,
     *  6.81297174E-02, 7.09780722E-02, 7.39308474E-02, 7.69927994E-02,
     *  8.01688282E-02, 8.34639882E-02, 8.68834992E-02, 9.04327571E-02,
     *  9.41173436E-02,
     *  6.53478991E-02, 6.80848941E-02, 7.09218452E-02, 7.38633333E-02,
     *  7.69140749E-02, 8.00789336E-02, 8.33629300E-02, 8.67712523E-02,
     *  9.03092665E-02,
     *  6.27091549E-02, 6.53405118E-02, 6.80675892E-02, 7.08948017E-02,
     *  7.38266922E-02, 7.68679431E-02, 8.00233862E-02, 8.32980130E-02,
     *  8.66969845E-02,
     *  6.02046032E-02, 6.27356882E-02, 6.53584727E-02, 6.80772136E-02,
     *  7.08962891E-02, 7.38202099E-02, 7.68536286E-02, 8.00013501E-02,
     *  8.32683410E-02,
     *  5.78259986E-02, 6.02618479E-02, 6.27855771E-02, 6.54012934E-02,
     *  6.81132190E-02, 7.09257013E-02, 7.38432230E-02, 7.68704119E-02,
     *  8.00120499E-02,
     *  5.50182367E-02, 5.73416586E-02, 5.97484503E-02, 6.22425428E-02,
     *  6.48279742E-02, 6.75088997E-02, 7.02896012E-02, 7.31744976E-02,
     *  7.61681530E-02,
     *  5.23815429E-02, 5.45993769E-02, 5.68963440E-02, 5.92762103E-02,
     *  6.17428410E-02, 6.43002109E-02, 6.69524139E-02, 6.97036725E-02,
     *  7.25583463E-02,
     *  4.99033082E-02, 5.20218892E-02, 5.42156199E-02, 5.64881115E-02,
     *  5.88430673E-02, 6.12842926E-02, 6.38157047E-02, 6.64413416E-02,
     *  6.91653711E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 64, 72) /
     *  4.75719929E-02, 4.95971936E-02, 5.16937956E-02, 5.38652646E-02,
     *  5.61151517E-02, 5.84471031E-02, 6.08648699E-02, 6.33723170E-02,
     *  6.59734314E-02,
     *  4.53770227E-02, 4.73142929E-02, 4.93194337E-02, 5.13957743E-02,
     *  5.35467227E-02, 5.57757757E-02, 5.80865280E-02, 6.04826815E-02,
     *  6.29680533E-02,
     *  4.33086974E-02, 4.51630982E-02, 4.70820412E-02, 4.90687276E-02,
     *  5.11264307E-02, 5.32585065E-02, 5.54684027E-02, 5.77596676E-02,
     *  6.01359581E-02,
     *  4.13581068E-02, 4.31343427E-02, 4.49719807E-02, 4.68741012E-02,
     *  4.88438510E-02, 5.08844536E-02, 5.29992180E-02, 5.51915479E-02,
     *  5.74649493E-02,
     *  3.95170573E-02, 4.12195045E-02, 4.29803888E-02, 4.48026769E-02,
     *  4.66893965E-02, 4.86436460E-02, 5.06686039E-02, 5.27675374E-02,
     *  5.49438103E-02,
     *  3.77780039E-02, 3.94107366E-02, 4.10991043E-02, 4.28459667E-02,
     *  4.46542393E-02, 4.65269025E-02, 4.84670117E-02, 5.04777053E-02,
     *  5.25622125E-02,
     *  3.61339902E-02, 3.77008040E-02, 3.93206023E-02, 4.09961445E-02,
     *  4.27302398E-02, 4.45257577E-02, 4.63856371E-02, 4.83128946E-02,
     *  5.03106326E-02,
     *  3.45785934E-02, 3.60830262E-02, 3.76379349E-02, 3.92459840E-02,
     *  4.09098825E-02, 4.26323950E-02, 4.44163505E-02, 4.62646505E-02,
     *  4.81802775E-02,
     *  3.31058738E-02, 3.45512259E-02, 3.60446772E-02, 3.75888028E-02,
     *  3.91862174E-02, 4.08395862E-02, 4.25516343E-02, 4.43251544E-02,
     *  4.61630153E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 73, 81) /
     *  3.17103296E-02, 3.30996804E-02, 3.45348773E-02, 3.60184107E-02,
     *  3.75528062E-02, 3.91406352E-02, 4.07845242E-02, 4.24871630E-02,
     *  4.42513129E-02,
     *  3.03868535E-02, 3.17230779E-02, 3.31030103E-02, 3.45290614E-02,
     *  3.60036724E-02, 3.75293260E-02, 3.91085553E-02, 4.07439528E-02,
     *  4.24381775E-02,
     *  2.91306930E-02, 3.04164751E-02, 3.17439347E-02, 3.31154072E-02,
     *  3.45332541E-02, 3.59998737E-02, 3.75177111E-02, 3.90892661E-02,
     *  4.07171010E-02,
     *  2.79374104E-02, 2.91752562E-02, 3.04528497E-02, 3.17724549E-02,
     *  3.31363577E-02, 3.45468770E-02, 3.60063737E-02, 3.75172599E-02,
     *  3.90820061E-02,
     *  2.68028433E-02, 2.79950917E-02, 2.92252519E-02, 3.04955204E-02,
     *  3.18081116E-02, 3.31652685E-02, 3.45692727E-02, 3.60224529E-02,
     *  3.75271921E-02,
     *  2.57230608E-02, 2.68718927E-02, 2.80568882E-02, 2.92801800E-02,
     *  3.05439144E-02, 3.18502627E-02, 3.32014307E-02, 3.45996679E-02,
     *  3.60472744E-02,
     *  2.41651922E-02, 2.52513423E-02, 2.63711318E-02, 2.75266020E-02,
     *  2.87198017E-02, 2.99527988E-02, 3.12276903E-02, 3.25466113E-02,
     *  3.39117421E-02,
     *  2.27140716E-02, 2.37417799E-02, 2.48007746E-02, 2.58930126E-02,
     *  2.70204522E-02, 2.81850652E-02, 2.93888477E-02, 3.06338281E-02,
     *  3.19220756E-02,
     *  2.13537231E-02, 2.23265850E-02, 2.33285262E-02, 2.43614247E-02,
     *  2.54271544E-02, 2.65275978E-02, 2.76646560E-02, 2.88402581E-02,
     *  3.00563684E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 82, 90) /
     *  2.12455027E-02, 2.22139985E-02, 2.32113979E-02, 2.42395727E-02,
     *  2.53003902E-02, 2.63957256E-02, 2.75274727E-02, 2.86975524E-02,
     *  2.99079211E-02,
     *  2.10322726E-02, 2.19921643E-02, 2.29806134E-02, 2.39994796E-02,
     *  2.50506169E-02, 2.61358866E-02, 2.72571675E-02, 2.84163650E-02,
     *  2.96154191E-02,
     *  2.03180750E-02, 2.12491337E-02, 2.22075904E-02, 2.31952635E-02,
     *  2.42139633E-02, 2.52655040E-02, 2.63517149E-02, 2.74744491E-02,
     *  2.86355916E-02,
     *  1.94171458E-02, 2.03117984E-02, 2.12323856E-02, 2.21806748E-02,
     *  2.31584208E-02, 2.41673788E-02, 2.52093154E-02, 2.62860180E-02,
     *  2.73993023E-02,
     *  1.85848364E-02, 1.94458156E-02, 2.03313775E-02, 2.12432423E-02,
     *  2.21831137E-02, 2.31526924E-02, 2.41536874E-02, 2.51878249E-02,
     *  2.62568570E-02,
     *  1.78136732E-02, 1.86434127E-02, 1.94964822E-02, 2.03745583E-02,
     *  2.12792977E-02, 2.22123507E-02, 2.31753726E-02, 2.41700335E-02,
     *  2.51980259E-02,
     *  1.70972311E-02, 1.78979071E-02, 1.87207495E-02, 1.95673947E-02,
     *  2.04394555E-02, 2.13385354E-02, 2.22662400E-02, 2.32241870E-02,
     *  2.42140139E-02,
     *  1.64299561E-02, 1.72035224E-02, 1.79981717E-02, 1.88155029E-02,
     *  1.96570883E-02, 2.05244877E-02, 2.14192605E-02, 2.23429752E-02,
     *  2.32972181E-02,
     *  1.58070223E-02, 1.65552392E-02, 1.73235283E-02, 1.81134537E-02,
     *  1.89265496E-02, 1.97643351E-02, 2.06283262E-02, 2.15200459E-02,
     *  2.24410322E-02/
        DATA ((VOLMF (J,K),J=109,117),K= 91, 99) /
     *  1.52242163E-02, 1.59486755E-02, 1.66922619E-02, 1.74565070E-02,
     *  1.82429095E-02, 1.90529503E-02, 1.98881049E-02, 2.07498533E-02,
     *  2.16396886E-02,
     *  1.46778435E-02, 1.53799883E-02, 1.61003754E-02, 1.68405058E-02,
     *  1.76018446E-02, 1.83858370E-02, 1.91939201E-02, 2.00275339E-02,
     *  2.08881290E-02,
     *  1.41646500E-02, 1.48457934E-02, 1.55443492E-02, 1.62617894E-02,
     *  1.69995476E-02, 1.77590353E-02, 1.85416537E-02, 1.93488047E-02,
     *  2.01818991E-02,
     *  1.36817593E-02, 1.43430989E-02, 1.50210714E-02, 1.57171212E-02,
     *  1.64326525E-02, 1.71690445E-02, 1.79276647E-02, 1.87098790E-02,
     *  1.95170606E-02,
     *  1.18066819E-02, 1.23906122E-02, 1.29881686E-02, 1.36006870E-02,
     *  1.42294529E-02, 1.48757194E-02, 1.55407200E-02, 1.62256796E-02,
     *  1.69318235E-02,
     *  1.03321038E-02, 1.08543156E-02, 1.13878333E-02, 1.19338993E-02,
     *  1.24936999E-02, 1.30683834E-02, 1.36590737E-02, 1.42668809E-02,
     *  1.48929107E-02,
     *  9.14521889E-03, 9.61687064E-03, 1.00980191E-02, 1.05898195E-02,
     *  1.10933694E-02, 1.16097256E-02, 1.21399177E-02, 1.26849586E-02,
     *  1.32458533E-02,
     *  8.17211528E-03, 8.60139468E-03, 9.03875806E-03, 9.48527417E-03,
     *  9.94195606E-03, 1.04097766E-02, 1.08896810E-02, 1.13825964E-02,
     *  1.18894406E-02,
     *  7.36232964E-03, 7.75539877E-03, 8.15545726E-03, 8.56348373E-03,
     *  8.98040734E-03, 9.40712063E-03, 9.84449019E-03, 1.02933654E-02,
     *  1.07545860E-02/
        DATA ((VOLMF (J,K),J=109,117),K=100,108) /
     *  6.68021363E-03, 7.04181042E-03, 7.40956317E-03, 7.78435437E-03,
     *  8.16702734E-03, 8.55839535E-03, 8.95924980E-03, 9.37036730E-03,
     *  9.79251581E-03,
     *  6.09984687E-03, 6.43368431E-03, 6.77306168E-03, 7.11875839E-03,
     *  7.47152875E-03, 7.83210636E-03, 8.20120909E-03, 8.57954398E-03,
     *  8.96781188E-03,
     *  5.60190593E-03, 5.91094698E-03, 6.22509308E-03, 6.54501423E-03,
     *  6.87137235E-03, 7.20482030E-03, 7.54600316E-03, 7.89556057E-03,
     *  8.25412950E-03,
     *  5.17166518E-03, 5.45831818E-03, 5.74979065E-03, 6.04663875E-03,
     *  6.34942944E-03, 6.65873389E-03, 6.97512481E-03, 7.29917598E-03,
     *  7.63146299E-03,
     *  4.79768045E-03, 5.06394150E-03, 5.33485631E-03, 5.61086588E-03,
     *  5.89244124E-03, 6.18007168E-03, 6.47425816E-03, 6.77550999E-03,
     *  7.08434344E-03,
     *  4.47089941E-03, 4.71845795E-03, 4.97059659E-03, 5.22764365E-03,
     *  5.48997560E-03, 5.75800092E-03, 6.03215004E-03, 6.31286937E-03,
     *  6.60061783E-03,
     *  4.18404722E-03, 4.41436483E-03, 4.64925458E-03, 4.88893882E-03,
     *  5.13370344E-03, 5.38387878E-03, 5.63982693E-03, 5.90193340E-03,
     *  6.17060191E-03,
     *  3.93119473E-03, 4.14556351E-03, 4.36453792E-03, 4.58824491E-03,
     *  4.81688645E-03, 5.05071925E-03, 5.29004028E-03, 5.53517688E-03,
     *  5.78647998E-03,
     *  3.70745034E-03, 3.90703520E-03, 4.11127938E-03, 4.32022787E-03,
     *  4.53400782E-03, 4.75280847E-03, 4.97686618E-03, 5.20645352E-03,
     *  5.44187150E-03/
        DATA ((VOLMF (J,K),J=109,117),K=109,117) /
     *  3.50873703E-03, 3.69460524E-03, 3.88518911E-03, 4.08046690E-03,
     *  4.28050166E-03, 4.48542282E-03, 4.69541167E-03, 4.91069023E-03,
     *  5.13151295E-03,
     *  3.33162875E-03, 3.50476943E-03, 3.68267162E-03, 3.86526229E-03,
     *  4.05255202E-03, 4.24461908E-03, 4.44159610E-03, 4.64365942E-03,
     *  4.85102076E-03,
     *  3.17322802E-03, 3.33456431E-03, 3.50068860E-03, 3.67149115E-03,
     *  3.84694172E-03, 4.02707643E-03, 4.21198621E-03, 4.40180708E-03,
     *  4.59671232E-03,
     *  3.03107234E-03, 3.18146860E-03, 3.33665493E-03, 3.49649791E-03,
     *  3.66093732E-03, 3.82997599E-03, 4.00367025E-03, 4.18212150E-03,
     *  4.36546907E-03,
     *  2.90306087E-03, 3.04332695E-03, 3.18835870E-03, 3.33801008E-03,
     *  3.49220058E-03, 3.65090799E-03, 3.81416094E-03, 3.98203188E-03,
     *  4.15463083E-03,
     *  2.78739558E-03, 2.91828970E-03, 3.05389852E-03, 3.19407266E-03,
     *  3.33871965E-03, 3.48779961E-03, 3.64131984E-03, 3.79932927E-03,
     *  3.96191321E-03,
     *  2.68253329E-03, 2.80476427E-03, 2.93163363E-03, 3.06299631E-03,
     *  3.19875489E-03, 3.33885818E-03, 3.48329785E-03, 3.63210433E-03,
     *  3.78534261E-03,
     *  2.58714604E-03, 2.70137541E-03, 2.82014352E-03, 2.94331575E-03,
     *  3.07079560E-03, 3.20252601E-03, 3.33848800E-03, 3.47869797E-03,
     *  3.62320459E-03,
     *  2.50008844E-03, 2.60693239E-03, 2.71819470E-03, 2.83375585E-03,
     *  2.95352511E-03, 3.07744416E-03, 3.20548759E-03, 3.33766172E-03,
     *  3.47400250E-03/
        DATA ((VOLMF (J,K),J=109,117),K=118,126) /
     *  2.42037061E-03, 2.52040169E-03, 2.62471316E-03, 2.73320372E-03,
     *  2.84579221E-03, 2.96242285E-03, 3.08306748E-03, 3.20772575E-03,
     *  3.33642403E-03,
     *  2.34713566E-03, 2.44088437E-03, 2.53876149E-03, 2.64068543E-03,
     *  2.74658735E-03, 2.85641715E-03, 2.97014699E-03, 3.08777276E-03,
     *  3.20931402E-03,
     *  2.27964089E-03, 2.36759718E-03, 2.45951965E-03, 2.55534656E-03,
     *  2.65502297E-03, 2.75850679E-03, 2.86577308E-03, 2.97681647E-03,
     *  3.09165212E-03,
     *  2.21724188E-03, 2.29985671E-03, 2.38626904E-03, 2.47643590E-03,
     *  2.57031678E-03, 2.66787914E-03, 2.76910294E-03, 2.87398369E-03,
     *  2.98253420E-03,
     *  2.15937883E-03, 2.23706595E-03, 2.31837893E-03, 2.40329171E-03,
     *  2.49177779E-03, 2.58381494E-03, 2.67938942E-03, 2.77849933E-03,
     *  2.88115692E-03,
     *  2.10556474E-03, 2.17870281E-03, 2.25529507E-03, 2.33533014E-03,
     *  2.41879449E-03, 2.50567618E-03, 2.59596859E-03, 2.68967370E-03,
     *  2.78680463E-03,
     *  2.05537528E-03, 2.12431012E-03, 2.19652983E-03, 2.27203542E-03,
     *  2.35082482E-03, 2.43289585E-03, 2.51824924E-03, 2.60689169E-03,
     *  2.69883833E-03,
     *  2.00843983E-03, 2.07348700E-03, 2.14165372E-03, 2.21295134E-03,
     *  2.28738762E-03, 2.36496919E-03, 2.44570393E-03, 2.52960361E-03,
     *  2.61668619E-03,
     *  1.96443395E-03, 2.02588125E-03, 2.09028797E-03, 2.15767397E-03,
     *  2.22805530E-03, 2.30144624E-03, 2.37786129E-03, 2.45731730E-03,
     *  2.53983548E-03/
        DATA ((VOLMF (J,K),J=109,117),K=127,135) /
     *  1.92307277E-03, 1.98118279E-03, 2.04209799E-03, 2.10584521E-03,
     *  2.17244742E-03, 2.24192540E-03, 2.31429951E-03, 2.38959137E-03,
     *  2.46782564E-03,
     *  1.88410551E-03, 1.93911796E-03, 1.99678766E-03, 2.05714718E-03,
     *  2.12022514E-03, 2.18604783E-03, 2.25464061E-03, 2.32602944E-03,
     *  2.40024227E-03,
     *  1.84731073E-03, 1.89944464E-03, 1.95409440E-03, 2.01129718E-03,
     *  2.07108629E-03, 2.13349255E-03, 2.19854558E-03, 2.26627505E-03,
     *  2.33671198E-03,
     *  1.81249236E-03, 1.86194808E-03, 1.91378481E-03, 1.96804340E-03,
     *  2.02476100E-03, 2.08397213E-03, 2.14570996E-03, 2.21000733E-03,
     *  2.27689793E-03,
     *  1.77947634E-03, 1.82643727E-03, 1.87565095E-03, 1.92716107E-03,
     *  1.98100783E-03, 2.03722881E-03, 2.09586007E-03, 2.15693712E-03,
     *  2.22049590E-03,
     *  1.74810775E-03, 1.79274198E-03, 1.83950716E-03, 1.88844913E-03,
     *  1.93961043E-03, 1.99303111E-03, 2.04874960E-03, 2.10680357E-03,
     *  2.16723085E-03,
     *  1.71824836E-03, 1.76071006E-03, 1.80518731E-03, 1.85172736E-03,
     *  1.90037454E-03, 1.95117083E-03, 2.00415653E-03, 2.05937109E-03,
     *  2.11685385E-03,
     *  1.68977455E-03, 1.73020531E-03, 1.77254238E-03, 1.81683391E-03,
     *  1.86312544E-03, 1.91146037E-03, 1.96188050E-03, 2.01442665E-03,
     *  2.06913939E-03,
     *  1.66257552E-03, 1.70110545E-03, 1.74143848E-03, 1.78362311E-03,
     *  1.82770563E-03, 1.87373043E-03, 1.92174037E-03, 1.97177737E-03,
     *  2.02388292E-03/
        DATA ((VOLMF (J,K),J=109,117),K=136,144) /
     *  1.63655170E-03, 1.67330055E-03, 1.71175504E-03, 1.75196364E-03,
     *  1.79397294E-03, 1.83782791E-03, 1.88357216E-03, 1.93124835E-03,
     *  1.98089867E-03,
     *  1.61161349E-03, 1.64669153E-03, 1.68338331E-03, 1.72173686E-03,
     *  1.76179875E-03, 1.80361417E-03, 1.84722713E-03, 1.89268076E-03,
     *  1.94001773E-03,
     *  1.58768001E-03, 1.62118894E-03, 1.65622496E-03, 1.69283544E-03,
     *  1.73106658E-03, 1.77096346E-03, 1.81257021E-03, 1.85593019E-03,
     *  1.90108628E-03,
     *  1.56467816E-03, 1.59671184E-03, 1.63019101E-03, 1.66516210E-03,
     *  1.70167069E-03, 1.73976152E-03, 1.77947854E-03, 1.82086508E-03,
     *  1.86396408E-03,
     *  1.54254170E-03, 1.57318689E-03, 1.60520073E-03, 1.63862852E-03,
     *  1.67351503E-03, 1.70990439E-03, 1.74784017E-03, 1.78736548E-03,
     *  1.82852306E-03,
     *  1.52121048E-03, 1.55054746E-03, 1.58118074E-03, 1.61315437E-03,
     *  1.64651212E-03, 1.68129734E-03, 1.71755303E-03, 1.75532182E-03,
     *  1.79464617E-03,
     *  1.50062982E-03, 1.52873295E-03, 1.55806427E-03, 1.58866650E-03,
     *  1.62058225E-03, 1.65385395E-03, 1.68852383E-03, 1.72463394E-03,
     *  1.76222621E-03,
     *  1.48074988E-03, 1.50768812E-03, 1.53579045E-03, 1.56509817E-03,
     *  1.59565264E-03, 1.62749523E-03, 1.66066728E-03, 1.69521010E-03,
     *  1.73116498E-03,
     *  1.46152513E-03, 1.48736251E-03, 1.51430367E-03, 1.54238839E-03,
     *  1.57165673E-03, 1.60214892E-03, 1.63390528E-03, 1.66696624E-03,
     *  1.70137235E-03/
        DATA ((VOLMF (J,K),J=109,117),K=145,153) /
     *  1.44291396E-03, 1.46771001E-03, 1.49355304E-03, 1.52048135E-03,
     *  1.54853360E-03, 1.57774880E-03, 1.60816617E-03, 1.63982518E-03,
     *  1.67276552E-03,
     *  1.42487823E-03, 1.44868834E-03, 1.47349198E-03, 1.49932590E-03,
     *  1.52622737E-03, 1.55423411E-03, 1.58338419E-03, 1.61371602E-03,
     *  1.64526834E-03,
     *  1.40738295E-03, 1.43025872E-03, 1.45407769E-03, 1.47887508E-03,
     *  1.50468674E-03, 1.53154905E-03, 1.55949888E-03, 1.58857353E-03,
     *  1.61881072E-03,
     *  1.39039594E-03, 1.41238550E-03, 1.43527086E-03, 1.45908573E-03,
     *  1.48386452E-03, 1.50964226E-03, 1.53645459E-03, 1.56433763E-03,
     *  1.59332803E-03,
     *  1.37388757E-03, 1.39503587E-03, 1.41703532E-03, 1.43991812E-03,
     *  1.46371727E-03, 1.48846646E-03, 1.51420002E-03, 1.54095291E-03,
     *  1.56876065E-03,
     *  1.35783053E-03, 1.37817957E-03, 1.39933769E-03, 1.42133563E-03,
     *  1.44420496E-03, 1.46797802E-03, 1.49268787E-03, 1.51836825E-03,
     *  1.54505352E-03,
     *  1.34219958E-03, 1.36178867E-03, 1.38214718E-03, 1.40330443E-03,
     *  1.42529059E-03, 1.44813667E-03, 1.47187442E-03, 1.49653637E-03,
     *  1.52215570E-03,
     *  1.32697139E-03, 1.34583735E-03, 1.36543534E-03, 1.38579329E-03,
     *  1.40694000E-03, 1.42890516E-03, 1.45171925E-03, 1.47541354E-03,
     *  1.50002006E-03,
     *  1.31212435E-03, 1.33030170E-03, 1.34917581E-03, 1.36877327E-03,
     *  1.38912155E-03, 1.41024902E-03, 1.43218491E-03, 1.45495927E-03,
     *  1.47860292E-03/
        DATA ((VOLMF (J,K),J=109,117),K=154,162) /
     *  1.29763841E-03, 1.31515954E-03, 1.33334418E-03, 1.35221757E-03,
     *  1.37180592E-03, 1.39213631E-03, 1.41323673E-03, 1.43513600E-03,
     *  1.45786377E-03,
     *  1.28349496E-03, 1.30039032E-03, 1.31791777E-03, 1.33610133E-03,
     *  1.35496592E-03, 1.37453739E-03, 1.39484250E-03, 1.41590887E-03,
     *  1.43776498E-03,
     *  1.26967669E-03, 1.28597489E-03, 1.30287554E-03, 1.32040143E-03,
     *  1.33857628E-03, 1.35742472E-03, 1.37697232E-03, 1.39724550E-03,
     *  1.41827160E-03,
     *  1.25616747E-03, 1.27189546E-03, 1.28819790E-03, 1.30509640E-03,
     *  1.32261351E-03, 1.34077271E-03, 1.35959836E-03, 1.37911577E-03,
     *  1.39935111E-03,
     *  1.24295229E-03, 1.25813545E-03, 1.27386659E-03, 1.29016622E-03,
     *  1.30705575E-03, 1.32455751E-03, 1.34269476E-03, 1.36149164E-03,
     *  1.38097321E-03,
     *  1.23001711E-03, 1.24467938E-03, 1.25986462E-03, 1.27559225E-03,
     *  1.29188261E-03, 1.30875693E-03, 1.32623736E-03, 1.34434696E-03,
     *  1.36310968E-03,
     *  1.21734885E-03, 1.23151281E-03, 1.24617609E-03, 1.26135709E-03,
     *  1.27707508E-03, 1.29335025E-03, 1.31020368E-03, 1.32765736E-03,
     *  1.34573417E-03,
     *  1.20493523E-03, 1.21862223E-03, 1.23278617E-03, 1.24744446E-03,
     *  1.26261539E-03, 1.27831811E-03, 1.29457269E-03, 1.31140007E-03,
     *  1.32882210E-03,
     *  1.19276479E-03, 1.20599500E-03, 1.21968097E-03, 1.23383917E-03,
     *  1.24848694E-03, 1.26364244E-03, 1.27932475E-03, 1.29555382E-03,
     *  1.31235048E-03/
        DATA ((VOLMF (J,K),J=118,126),K=  1,  9) /
     *   8.4357598    ,  8.7733195    ,  9.1243787    ,  9.4894780    ,
     *   9.8691792    ,  10.264067    ,  10.674749    ,  11.101857    ,
     *   11.546050    ,
     *   7.2297484    ,  7.5190571    ,  7.8199350    ,  8.1328452    ,
     *   8.4582693    ,  8.7967083    ,  9.1486832    ,  9.5147358    ,
     *   9.8954294    ,
     *   6.2239554    ,  6.4730236    ,  6.7320510    ,  7.0014364    ,
     *   7.2815943    ,  7.5729561    ,  7.8759703    ,  8.1911032    ,
     *   8.5188401    ,
     *   5.3811108    ,  5.5964580    ,  5.8204151    ,  6.0533271    ,
     *   6.2955524    ,  6.5474640    ,  6.8094496    ,  7.0819124    ,
     *   7.3652720    ,
     *   4.6715578    ,  4.8585166    ,  5.0529497    ,  5.2551564    ,
     *   5.4654480    ,  5.6841482    ,  5.9115936    ,  6.1481344    ,
     *   6.3941347    ,
     *   4.0715706    ,  4.2345248    ,  4.4039928    ,  4.5802355    ,
     *   4.7635244    ,  4.9541415    ,  5.1523803    ,  5.3585460    ,
     *   5.5729559    ,
     *   3.5620709    ,  3.7046406    ,  3.8529087    ,  4.0071033    ,
     *   4.1674618    ,  4.3342313    ,  4.5076683    ,  4.6880399    ,
     *   4.8756237    ,
     *   3.1276411    ,  3.2528298    ,  3.3830215    ,  3.5184165    ,
     *   3.6592234    ,  3.8056588    ,  3.9579483    ,  4.1163263    ,
     *   4.2810367    ,
     *   2.7557622    ,  2.8660726    ,  2.9807906    ,  3.1000929    ,
     *   3.2241631    ,  3.3531924    ,  3.4873793    ,  3.6269305    ,
     *   3.7720607    /
        DATA ((VOLMF (J,K),J=118,126),K= 10, 18) /
     *   2.4362224    ,  2.5337483    ,  2.6351705    ,  2.7406449    ,
     *   2.8503342    ,  2.9644070    ,  3.0830391    ,  3.2064132    ,
     *   3.3347190    ,
     *   2.1606541    ,  2.2471550    ,  2.3371109    ,  2.4306604    ,
     *   2.5279475    ,  2.6291221    ,  2.7343399    ,  2.8437629    ,
     *   2.9575596    ,
     *   1.9221723    ,  1.9991317    ,  2.0791646    ,  2.1623939    ,
     *   2.2489481    ,  2.3389603    ,  2.4325691    ,  2.5299186    ,
     *   2.6311588    ,
     *   1.7150875    ,  1.7837617    ,  1.8551779    ,  1.9294458    ,
     *   2.0066800    ,  2.0869993    ,  2.1705275    ,  2.2573931    ,
     *   2.3477299    ,
     *   1.5346799    ,  1.5961363    ,  1.6600458    ,  1.7265067    ,
     *   1.7956216    ,  1.8674967    ,  1.9422429    ,  2.0199751    ,
     *   2.1008131    ,
     *   1.3770189    ,  1.4321675    ,  1.4895167    ,  1.5491551    ,
     *   1.6111743    ,  1.6756699    ,  1.7427413    ,  1.8124918    ,
     *   1.8850286    ,
     *   1.2388187    ,  1.2884380    ,  1.3400368    ,  1.3936947    ,
     *   1.4494941    ,  1.5075211    ,  1.5678651    ,  1.6306190    ,
     *   1.6958793    ,
     *   1.1173227    ,  1.1620811    ,  1.2086245    ,  1.2570247    ,
     *   1.3073562    ,  1.3596964    ,  1.4141261    ,  1.4707290    ,
     *   1.5295924    ,
     *   1.0102102    ,  1.0506831    ,  1.0927697    ,  1.1365346    ,
     *   1.1820454    ,  1.2293722    ,  1.2785877    ,  1.3297679    ,
     *   1.3829916    /
        DATA ((VOLMF (J,K),J=118,126),K= 19, 27) /
     *  0.91552080    , 0.95220537    , 0.99035193    ,  1.0300193    ,
     *   1.0712685    ,  1.1141632    ,  1.1587694    ,  1.2051558    ,
     *   1.2533939    ,
     *  0.83159318    , 0.86491990    , 0.89957427    , 0.93560969    ,
     *  0.97308170    ,  1.0120480    ,  1.0525687    ,  1.0947062    ,
     *   1.1385253    ,
     *  0.75701481    , 0.78735773    , 0.81890892    , 0.85171701    ,
     *  0.88583256    , 0.92130815    , 0.95819844    , 0.99656027    ,
     *   1.0364527    ,
     *  0.69058111    , 0.71826608    , 0.74705298    , 0.77698619    ,
     *  0.80811184    , 0.84047791    , 0.87413427    , 0.90913278    ,
     *  0.94552735    ,
     *  0.63126175    , 0.65657341    , 0.68289204    , 0.71025823    ,
     *  0.73871417    , 0.76830371    , 0.79907246    , 0.83106782    ,
     *  0.86433910    ,
     *  0.57817291    , 0.60136053    , 0.62547015    , 0.65053894    ,
     *  0.67660556    , 0.70371020    , 0.73189463    , 0.76120228    ,
     *  0.79167831    ,
     *  0.53055433    , 0.55183677    , 0.57396498    , 0.59697309    ,
     *  0.62089659    , 0.64577236    , 0.67163875    , 0.69853562    ,
     *  0.72650443    ,
     *  0.48775024    , 0.50732011    , 0.52766724    , 0.54882301    ,
     *  0.57082007    , 0.59369232    , 0.61747503    , 0.64220486    ,
     *  0.66791993    ,
     *  0.44919351    , 0.46722074    , 0.48596352    , 0.50545076    ,
     *  0.52571252    , 0.54678005    , 0.56868584    , 0.59146366    ,
     *  0.61514861    /
        DATA ((VOLMF (J,K),J=118,126),K= 28, 36) /
     *  0.41439242    , 0.43102728    , 0.44832198    , 0.46630319    ,
     *  0.48499869    , 0.50443728    , 0.52464897    , 0.54566491    ,
     *  0.56751749    ,
     *  0.38291960    , 0.39829524    , 0.41428033    , 0.43089956    ,
     *  0.44817857    , 0.46614401    , 0.48482361    , 0.50424616    ,
     *  0.52444161    ,
     *  0.35440266    , 0.36863733    , 0.38343582    , 0.39882096    ,
     *  0.41481651    , 0.43144716    , 0.44873855    , 0.46671736    ,
     *  0.48541131    ,
     *  0.33416871    , 0.34759383    , 0.36155036    , 0.37605987    ,
     *  0.39114476    , 0.40682830    , 0.42313470    , 0.44008911    ,
     *  0.45771768    ,
     *  0.31537371    , 0.32804683    , 0.34122129    , 0.35491743    ,
     *  0.36915641    , 0.38396020    , 0.39935166    , 0.41535451    ,
     *  0.43199346    ,
     *  0.29789705    , 0.30987092    , 0.32231815    , 0.33525797    ,
     *  0.34871038    , 0.36269612    , 0.37723680    , 0.39235485    ,
     *  0.40807359    ,
     *  0.28162964    , 0.29295264    , 0.30472296    , 0.31695879    ,
     *  0.32967903    , 0.34290334    , 0.35665211    , 0.37094657    ,
     *  0.38580876    ,
     *  0.26647267    , 0.27718923    , 0.28832884    , 0.29990873    ,
     *  0.31194680    , 0.32446163    , 0.33747254    , 0.35099962    ,
     *  0.36506375    ,
     *  0.25233656    , 0.26248751    , 0.27303889    , 0.28400702    ,
     *  0.29540885    , 0.30726198    , 0.31958474    , 0.33239613    ,
     *  0.34571592    /
        DATA ((VOLMF (J,K),J=118,126),K= 37, 45) /
     *  0.23913996    , 0.24876289    , 0.25876513    , 0.26916215    ,
     *  0.27997002    , 0.29120544    , 0.30288576    , 0.31502902    ,
     *  0.32765395    ,
     *  0.22680892    , 0.23593847    , 0.24542758    , 0.25529095    ,
     *  0.26554382    , 0.27620203    , 0.28728205    , 0.29880100    ,
     *  0.31077664    ,
     *  0.21527616    , 0.22394426    , 0.23295346    , 0.24231772    ,
     *  0.25205151    , 0.26216988    , 0.27268846    , 0.28362351    ,
     *  0.29499189    ,
     *  0.20448038    , 0.21271650    , 0.22127646    , 0.23017349    ,
     *  0.23942137    , 0.24903439    , 0.25902741    , 0.26941586    ,
     *  0.28021579    ,
     *  0.19436564    , 0.20219704    , 0.21033609    , 0.21879537    ,
     *  0.22758799    , 0.23672753    , 0.24622813    , 0.25610447    ,
     *  0.26637180    ,
     *  0.18488088    , 0.19233277    , 0.20007711    , 0.20812591    ,
     *  0.21649161    , 0.22518717    , 0.23422602    , 0.24362214    ,
     *  0.25339003    ,
     *  0.17597944    , 0.18307515    , 0.19044906    , 0.19811260    ,
     *  0.20607765    , 0.21435652    , 0.22296201    , 0.23190743    ,
     *  0.24120661    ,
     *  0.16761860    , 0.17437975    , 0.18140572    , 0.18870741    ,
     *  0.19629612    , 0.20418360    , 0.21238205    , 0.22090415    ,
     *  0.22976306    ,
     *  0.15975922    , 0.16620588    , 0.17290478    , 0.17986631    ,
     *  0.18710126    , 0.19462082    , 0.20243664    , 0.21056080    ,
     *  0.21900585    /
        DATA ((VOLMF (J,K),J=118,126),K= 46, 54) /
     *  0.15236545    , 0.15851624    , 0.16490743    , 0.17154895    ,
     *  0.17845109    , 0.18562453    , 0.19308038    , 0.20083016    ,
     *  0.20888587    ,
     *  0.14540434    , 0.15127657    , 0.15737807    , 0.16371830    ,
     *  0.17030709    , 0.17715466    , 0.18427159    , 0.19166891    ,
     *  0.19935805    ,
     *  0.13884566    , 0.14445542    , 0.15028396    , 0.15634031    ,
     *  0.16263387    , 0.16917440    , 0.17597201    , 0.18303723    ,
     *  0.19038099    ,
     *  0.13266156    , 0.13802385    , 0.14359502    , 0.14938370    ,
     *  0.15539888    , 0.16164990    , 0.16814642    , 0.17489851    ,
     *  0.18191661    ,
     *  0.12682645    , 0.13195523    , 0.13728353    , 0.14281965    ,
     *  0.14857216    , 0.15455000    , 0.16076242    , 0.16721904    ,
     *  0.17392985    ,
     *  0.12131673    , 0.12622501    , 0.13132400    , 0.13662162    ,
     *  0.14212611    , 0.14784599    , 0.15379014    , 0.15996777    ,
     *  0.16638842    ,
     *  0.11611064    , 0.12081056    , 0.12569286    , 0.13076513    ,
     *  0.13603525    , 0.14151140    , 0.14720206    , 0.15311606    ,
     *  0.15926255    ,
     *  0.11118809    , 0.11569100    , 0.12036841    , 0.12522760    ,
     *  0.13027611    , 0.13552179    , 0.14097277    , 0.14663749    ,
     *  0.15252473    ,
     *  0.10653053    , 0.11084703    , 0.11533058    , 0.11998814    ,
     *  0.12482697    , 0.12985458    , 0.13507877    , 0.14050763    ,
     *  0.14614958    /
        DATA ((VOLMF (J,K),J=118,126),K= 55, 63) /
     *  0.10212080    , 0.10626081    , 0.11056080    , 0.11502747    ,
     *  0.11966777    , 0.12448890    , 0.12949836    , 0.13470391    ,
     *  0.14011361    ,
     *  9.79430372E-02, 0.10191582    , 0.10604190    , 0.11032771    ,
     *  0.11477992    , 0.11940544    , 0.12421146    , 0.12920543    ,
     *  0.13439509    ,
     *  9.39825260E-02, 9.77967823E-02, 0.10175799    , 0.10587234    ,
     *  0.11014623    , 0.11458630    , 0.11919945    , 0.12399285    ,
     *  0.12897391    ,
     *  9.02256410E-02, 9.38895119E-02, 9.76943255E-02, 0.10164602    ,
     *  0.10575075    , 0.11001490    , 0.11444510    , 0.11904822    ,
     *  0.12383141    ,
     *  8.66597391E-02, 9.01808632E-02, 9.38372224E-02, 9.76345256E-02,
     *  0.10157869    , 0.10567586    , 0.10993240    , 0.11435492    ,
     *  0.11895027    ,
     *  8.32730828E-02, 8.66586291E-02, 9.01739897E-02, 9.38246571E-02,
     *  9.76163247E-02, 0.10155490    , 0.10564650    , 0.10989748    ,
     *  0.11431445    ,
     *  7.92752862E-02, 8.25007798E-02, 8.58496889E-02, 8.93272501E-02,
     *  9.29388909E-02, 9.66902385E-02, 0.10058713    , 0.10463562    ,
     *  0.10884200    ,
     *  7.55209414E-02, 7.85961186E-02, 8.17887022E-02, 8.51036886E-02,
     *  8.85462555E-02, 9.21217702E-02, 9.58357990E-02, 9.96941163E-02,
     *  0.10370271    ,
     *  7.19920990E-02, 7.49259777E-02, 7.79716148E-02, 8.11337810E-02,
     *  8.44174191E-02, 8.78276519E-02, 9.13697916E-02, 9.50493482E-02,
     *  9.88720388E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 64, 72) /
     *  6.86723309E-02, 7.14732719E-02, 7.43806578E-02, 7.73990473E-02,
     *  8.05331620E-02, 8.37878951E-02, 8.71683194E-02, 9.06796963E-02,
     *  9.43274840E-02,
     *  6.55465839E-02, 6.82223454E-02, 7.09995492E-02, 7.38825540E-02,
     *  7.68758734E-02, 7.99841841E-02, 8.32123338E-02, 8.65653497E-02,
     *  9.00484463E-02,
     *  6.26010481E-02, 6.51588358E-02, 6.78133517E-02, 7.05687660E-02,
     *  7.34293965E-02, 7.63997158E-02, 7.94843594E-02, 8.26881338E-02,
     *  8.60160238E-02,
     *  5.98230388E-02, 6.22695507E-02, 6.48083450E-02, 6.74434142E-02,
     *  7.01788911E-02, 7.30190561E-02, 7.59683446E-02, 7.90313547E-02,
     *  8.22128548E-02,
     *  5.72008905E-02, 5.95423578E-02, 6.19719112E-02, 6.44933756E-02,
     *  6.71107093E-02, 6.98280111E-02, 7.26495274E-02, 7.55796598E-02,
     *  7.86229722E-02,
     *  5.47238612E-02, 5.69660854E-02, 5.92924317E-02, 6.17065666E-02,
     *  6.42122838E-02, 6.68135104E-02, 6.95143145E-02, 7.23189119E-02,
     *  7.52316734E-02,
     *  5.23820467E-02, 5.45304325E-02, 5.67591931E-02, 5.90718454E-02,
     *  6.14720269E-02, 6.39635029E-02, 6.65501724E-02, 6.92360759E-02,
     *  7.20254015E-02,
     *  5.01663015E-02, 5.22258880E-02, 5.43623037E-02, 5.65789240E-02,
     *  5.88792391E-02, 6.12668607E-02, 6.37455282E-02, 6.63191158E-02,
     *  6.89916390E-02,
     *  4.80681686E-02, 5.00436560E-02, 5.20926157E-02, 5.42182888E-02,
     *  5.64240259E-02, 5.87132932E-02, 6.10896793E-02, 6.35569009E-02,
     *  6.61188097E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 73, 81) /
     *  4.60798132E-02, 4.79755884E-02, 4.99416546E-02, 5.19811260E-02,
     *  5.40972207E-02, 5.62932674E-02, 5.85727112E-02, 6.09391198E-02,
     *  6.33961897E-02,
     *  4.41939624E-02, 4.60141210E-02, 4.79015536E-02, 4.98592539E-02,
     *  5.18903145E-02, 5.39979335E-02, 5.61854200E-02, 5.84562002E-02,
     *  6.08138235E-02,
     *  4.24038476E-02, 4.41522142E-02, 4.59649913E-02, 4.78450580E-02,
     *  4.97953880E-02, 5.18190552E-02, 5.39192396E-02, 5.60992333E-02,
     *  5.83624460E-02,
     *  4.07031483E-02, 4.23832944E-02, 4.41251308E-02, 4.59314279E-02,
     *  4.78050460E-02, 4.97489413E-02, 5.17661713E-02, 5.38599002E-02,
     *  5.60334051E-02,
     *  3.90859352E-02, 4.07011951E-02, 4.23755587E-02, 4.41116931E-02,
     *  4.59123512E-02, 4.77803769E-02, 4.97187110E-02, 5.17303966E-02,
     *  5.38185843E-02,
     *  3.75466081E-02, 3.91000914E-02, 4.07102169E-02, 4.23795532E-02,
     *  4.41107507E-02, 4.59065467E-02, 4.77697708E-02, 4.97033507E-02,
     *  5.17103167E-02,
     *  3.53253156E-02, 3.67896234E-02, 3.83070219E-02, 3.98799377E-02,
     *  4.15108732E-02, 4.32024117E-02, 4.49572226E-02, 4.67780668E-02,
     *  4.86678010E-02,
     *  3.32557063E-02, 3.46368901E-02, 3.60678564E-02, 3.75508996E-02,
     *  3.90883840E-02, 4.06827495E-02, 4.23365162E-02, 4.40522891E-02,
     *  4.58327636E-02,
     *  3.13149942E-02, 3.26181909E-02, 3.39680690E-02, 3.53667986E-02,
     *  3.68166147E-02, 3.83198226E-02, 3.98788020E-02, 4.14960123E-02,
     *  4.31739969E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 82, 90) /
     *  3.11605769E-02, 3.24575666E-02, 3.38009908E-02, 3.51930100E-02,
     *  3.66358488E-02, 3.81318018E-02, 3.96832375E-02, 4.12926038E-02,
     *  4.29624319E-02,
     *  3.08563109E-02, 3.21410691E-02, 3.34717757E-02, 3.48505717E-02,
     *  3.62796616E-02, 3.77613186E-02, 3.92978894E-02, 4.08917989E-02,
     *  4.25455545E-02,
     *  2.98370663E-02, 3.10808419E-02, 3.23689379E-02, 3.37034299E-02,
     *  3.50864543E-02, 3.65202138E-02, 3.80069814E-02, 3.95491051E-02,
     *  4.11490128E-02,
     *  2.85510197E-02, 2.97430632E-02, 3.09773735E-02, 3.22559436E-02,
     *  3.35808244E-02, 3.49541289E-02, 3.63780371E-02, 3.78548005E-02,
     *  3.93867461E-02,
     *  2.73625681E-02, 2.85067811E-02, 2.96913637E-02, 3.09182327E-02,
     *  3.21893596E-02, 3.35067749E-02, 3.48725726E-02, 3.62889145E-02,
     *  3.77580346E-02,
     *  2.62610722E-02, 2.73609305E-02, 2.84994006E-02, 2.96783288E-02,
     *  3.08996129E-02, 3.21652068E-02, 3.34771247E-02, 3.48374453E-02,
     *  3.62483165E-02,
     *  2.52373851E-02, 2.62959986E-02, 2.73915909E-02, 2.85259427E-02,
     *  2.97008834E-02, 3.09182955E-02, 3.21801191E-02, 3.34883557E-02,
     *  3.48450726E-02,
     *  2.42835998E-02, 2.53037617E-02, 2.63593819E-02, 2.74521797E-02,
     *  2.85839204E-02, 2.97564203E-02, 3.09715501E-02, 3.22312394E-02,
     *  3.35374807E-02,
     *  2.33928455E-02, 2.43770745E-02, 2.53953423E-02, 2.64493109E-02,
     *  2.75406860E-02, 2.86712215E-02, 2.98427237E-02, 3.10570547E-02,
     *  3.23161370E-02/
        DATA ((VOLMF (J,K),J=118,126),K= 91, 99) /
     *  2.25591238E-02, 2.35096984E-02, 2.44929839E-02, 2.55105886E-02,
     *  2.65641623E-02, 2.76554007E-02, 2.87860493E-02, 2.99579073E-02,
     *  3.11728315E-02,
     *  2.17771741E-02, 2.26961623E-02, 2.36466168E-02, 2.46300953E-02,
     *  2.56481951E-02, 2.67025572E-02, 2.77948702E-02, 2.89268741E-02,
     *  3.01003642E-02,
     *  2.10423638E-02, 2.19316483E-02, 2.28512301E-02, 2.38026195E-02,
     *  2.47873645E-02, 2.58070544E-02, 2.68633243E-02, 2.79578585E-02,
     *  2.90923943E-02,
     *  2.03505970E-02, 2.12118966E-02, 2.21023937E-02, 2.30235541E-02,
     *  2.39768788E-02, 2.49639088E-02, 2.59862287E-02, 2.70454703E-02,
     *  2.81433162E-02,
     *  1.76603846E-02, 1.84126097E-02, 1.91897650E-02, 1.99931408E-02,
     *  2.08240560E-02, 2.16838619E-02, 2.25739456E-02, 2.34957342E-02,
     *  2.44506972E-02,
     *  1.55382711E-02, 1.62040793E-02, 1.68914667E-02, 1.76015834E-02,
     *  1.83356028E-02, 1.90947249E-02, 1.98801800E-02, 2.06932319E-02,
     *  2.15351809E-02,
     *  1.38236060E-02, 1.44192263E-02, 1.50337341E-02, 1.56681643E-02,
     *  1.63235706E-02, 1.70010293E-02, 1.77016423E-02, 1.84265401E-02,
     *  1.91768850E-02,
     *  1.24111285E-02, 1.29485778E-02, 1.35027139E-02, 1.40744745E-02,
     *  1.46648129E-02, 1.52747012E-02, 1.59051342E-02, 1.65571312E-02,
     *  1.72317392E-02,
     *  1.12289878E-02, 1.17174083E-02, 1.22206912E-02, 1.27396899E-02,
     *  1.32752715E-02, 1.38283195E-02, 1.43997369E-02, 1.49904487E-02,
     *  1.56014041E-02/
        DATA ((VOLMF (J,K),J=118,126),K=100,108) /
     *  1.02264599E-02, 1.06729654E-02, 1.11328033E-02, 1.16067533E-02,
     *  1.20956070E-02, 1.26001709E-02, 1.31212683E-02, 1.36597427E-02,
     *  1.42164592E-02,
     *  9.36671157E-03, 9.77694358E-03, 1.01992135E-02, 1.06342352E-02,
     *  1.10827333E-02, 1.15454459E-02, 1.20231267E-02, 1.25165475E-02,
     *  1.30264999E-02,
     *  8.62234712E-03, 9.00085362E-03, 9.39029485E-03, 9.79132477E-03,
     *  1.02046078E-02, 1.06308211E-02, 1.10706561E-02, 1.15248212E-02,
     *  1.19940428E-02,
     *  7.97256464E-03, 8.32306467E-03, 8.68355359E-03, 9.05463054E-03,
     *  9.43690510E-03, 9.83099907E-03, 1.02375482E-02, 1.06572037E-02,
     *  1.10906339E-02,
     *  7.40128162E-03, 7.72685501E-03, 8.06160245E-03, 8.40607228E-03,
     *  8.76082368E-03, 9.12642800E-03, 9.50347013E-03, 9.89254983E-03,
     *  1.02942831E-02,
     *  6.89586522E-03, 7.19909151E-03, 7.51078697E-03, 7.83145258E-03,
     *  8.16160085E-03, 8.50175669E-03, 8.85245843E-03, 9.21425888E-03,
     *  9.58772644E-03,
     *  6.44625121E-03, 6.72931330E-03, 7.02023261E-03, 7.31946576E-03,
     *  7.62748178E-03, 7.94476259E-03, 8.27180362E-03, 8.60911459E-03,
     *  8.95722038E-03,
     *  6.04431967E-03, 6.30908241E-03, 6.58116933E-03, 6.86099538E-03,
     *  7.14898898E-03, 7.44559203E-03, 7.75126025E-03, 8.06646360E-03,
     *  8.39168697E-03,
     *  5.68344414E-03, 5.93151482E-03, 6.18644386E-03, 6.44860702E-03,
     *  6.71839469E-03, 6.99621146E-03, 7.28247614E-03, 7.57762188E-03,
     *  7.88209663E-03/
        DATA ((VOLMF (J,K),J=118,126),K=109,117) /
     *  5.35816063E-03, 5.59093617E-03, 5.83016152E-03, 6.07617567E-03,
     *  6.32933338E-03, 6.59000443E-03, 6.85857323E-03, 7.13543875E-03,
     *  7.42101472E-03,
     *  5.06392091E-03, 5.28262501E-03, 5.50741915E-03, 5.73860793E-03,
     *  5.97651281E-03, 6.22147103E-03, 6.47383495E-03, 6.73397176E-03,
     *  7.00226340E-03,
     *  4.79690613E-03, 5.00261885E-03, 5.21410330E-03, 5.43163207E-03,
     *  5.65549556E-03, 5.88600068E-03, 6.12346994E-03, 6.36824091E-03,
     *  6.62066599E-03,
     *  4.55388430E-03, 4.74756581E-03, 4.94673583E-03, 5.15163732E-03,
     *  5.36253190E-03, 5.57969825E-03, 5.80343108E-03, 6.03404044E-03,
     *  6.27185124E-03,
     *  4.33210009E-03, 4.51460980E-03, 4.70235434E-03, 4.89554952E-03,
     *  5.09443033E-03, 5.29924935E-03, 5.51027549E-03, 5.72779317E-03,
     *  5.95210177E-03,
     *  4.12918878E-03, 4.30130088E-03, 4.47841888E-03, 4.66073386E-03,
     *  4.84845644E-03, 5.04181511E-03, 5.24105490E-03, 5.44643648E-03,
     *  5.65823551E-03,
     *  3.94310836E-03, 4.10552450E-03, 4.27273815E-03, 4.44491815E-03,
     *  4.62225294E-03, 4.80494892E-03, 4.99322913E-03, 5.18733227E-03,
     *  5.38751200E-03,
     *  3.77208567E-03, 3.92544522E-03, 4.08341091E-03, 4.24613171E-03,
     *  4.41377607E-03, 4.58653026E-03, 4.76459714E-03, 4.94819520E-03,
     *  5.13755772E-03,
     *  3.61457312E-03, 3.75946166E-03, 3.90877889E-03, 4.06265631E-03,
     *  4.22124446E-03, 4.38471142E-03, 4.55324165E-03, 4.72703504E-03,
     *  4.90630613E-03/
        DATA ((VOLMF (J,K),J=118,126),K=118,126) /
     *  3.46921382E-03, 3.60616996E-03, 3.74738879E-03, 3.89298654E-03,
     *  4.04309787E-03, 4.19787453E-03, 4.35748428E-03, 4.52211003E-03,
     *  4.69194908E-03,
     *  3.33481319E-03, 3.46433422E-03, 3.59796132E-03, 3.73579753E-03,
     *  3.87796351E-03, 4.02459645E-03, 4.17584908E-03, 4.33188884E-03,
     *  4.49289725E-03,
     *  3.21031559E-03, 3.33286217E-03, 3.45936587E-03, 3.58991846E-03,
     *  3.72462843E-03, 3.86362004E-03, 4.00703252E-03, 4.15501934E-03,
     *  4.30774761E-03,
     *  3.09478517E-03, 3.21078506E-03, 3.33059955E-03, 3.45431083E-03,
     *  3.58201682E-03, 3.71383042E-03, 3.84987882E-03, 3.99030288E-03,
     *  4.13525663E-03,
     *  2.98738973E-03, 3.09724107E-03, 3.21076987E-03, 3.32805027E-03,
     *  3.44917111E-03, 3.57423532E-03, 3.70335941E-03, 3.83667292E-03,
     *  3.97431803E-03,
     *  2.88738729E-03, 2.99146129E-03, 3.09908020E-03, 3.21031148E-03,
     *  3.32523621E-03, 3.44394863E-03, 3.56655580E-03, 3.69317715E-03,
     *  3.82394414E-03,
     *  2.79411468E-03, 2.89275793E-03, 2.99481754E-03, 3.10035550E-03,
     *  3.20944630E-03, 3.32217665E-03, 3.43864527E-03, 3.55896257E-03,
     *  3.68325037E-03,
     *  2.70697782E-03, 2.80051433E-03, 2.89734218E-03, 2.99751899E-03,
     *  3.10111366E-03, 3.20820643E-03, 3.31888869E-03, 3.43326283E-03,
     *  3.55144200E-03,
     *  2.62544338E-03, 2.71417638E-03, 2.80607888E-03, 2.90120504E-03,
     *  2.99961918E-03, 3.10139595E-03, 3.20662033E-03, 3.31538758E-03,
     *  3.42780308E-03/
        DATA ((VOLMF (J,K),J=118,126),K=127,135) /
     *  2.54903170E-03, 2.63324519E-03, 2.72050925E-03, 2.81087543E-03,
     *  2.90440428E-03, 3.00116569E-03, 3.10123907E-03, 3.20471334E-03,
     *  3.31168694E-03,
     *  2.47731057E-03, 2.55727073E-03, 2.64016525E-03, 2.72604380E-03,
     *  2.81496389E-03, 2.90699141E-03, 3.00220092E-03, 3.10067574E-03,
     *  3.20250809E-03,
     *  2.40988995E-03, 2.48584634E-03, 2.56462354E-03, 2.64626987E-03,
     *  2.73084049E-03, 2.81839794E-03, 2.90901257E-03, 3.00276280E-03,
     *  3.09973526E-03,
     *  2.34641732E-03, 2.41860402E-03, 2.49350055E-03, 2.57115442E-03,
     *  2.65161890E-03, 2.73495379E-03, 2.82122585E-03, 2.91050916E-03,
     *  3.00288541E-03,
     *  2.28657373E-03, 2.35521024E-03, 2.42644827E-03, 2.50033479E-03,
     *  2.57692168E-03, 2.65626646E-03, 2.73843283E-03, 2.82349108E-03,
     *  2.91151849E-03,
     *  2.23007025E-03, 2.29536237E-03, 2.36315046E-03, 2.43348114E-03,
     *  2.50640522E-03, 2.58197835E-03, 2.66026161E-03, 2.74132204E-03,
     *  2.82523294E-03,
     *  2.17664485E-03, 2.23878552E-03, 2.30331945E-03, 2.37029304E-03,
     *  2.43975623E-03, 2.51176314E-03, 2.58637265E-03, 2.66364891E-03,
     *  2.74366175E-03,
     *  2.12605972E-03, 2.18522972E-03, 2.24669324E-03, 2.31049650E-03,
     *  2.37668872E-03, 2.44532272E-03, 2.51645546E-03, 2.59014861E-03,
     *  2.66646890E-03,
     *  2.07809876E-03, 2.13446745E-03, 2.19303301E-03, 2.25384144E-03,
     *  2.31694131E-03, 2.38238432E-03, 2.45022578E-03, 2.52052513E-03,
     *  2.59334641E-03/
        DATA ((VOLMF (J,K),J=118,126),K=136,144) /
     *  2.03256540E-03, 2.08629142E-03, 2.14212080E-03, 2.20009929E-03,
     *  2.26027485E-03, 2.32269814E-03, 2.38742301E-03, 2.45450695E-03,
     *  2.52401154E-03,
     *  1.98928065E-03, 2.04051259E-03, 2.09375757E-03, 2.14906103E-03,
     *  2.20647033E-03, 2.26603515E-03, 2.32780801E-03, 2.39184465E-03,
     *  2.45820447E-03,
     *  1.94808129E-03, 1.99695834E-03, 2.04776131E-03, 2.10053528E-03,
     *  2.15532696E-03, 2.21218516E-03, 2.27116111E-03, 2.33230896E-03,
     *  2.39568611E-03,
     *  1.90881834E-03, 1.95547092E-03, 2.00396547E-03, 2.05434666E-03,
     *  2.10666057E-03, 2.16095510E-03, 2.21728031E-03, 2.27568884E-03,
     *  2.33623628E-03,
     *  1.87135560E-03, 1.91590595E-03, 1.96221745E-03, 2.01033433E-03,
     *  2.06030200E-03, 2.11216747E-03, 2.16597970E-03, 2.22178991E-03,
     *  2.27965197E-03,
     *  1.83556843E-03, 1.87813115E-03, 1.92237731E-03, 1.96835060E-03,
     *  2.01609577E-03, 2.06565897E-03, 2.11708806E-03, 2.17043293E-03,
     *  2.22574586E-03,
     *  1.80134259E-03, 1.84202520E-03, 1.88431652E-03, 1.92825972E-03,
     *  1.97389884E-03, 2.02127918E-03, 2.07044754E-03, 2.12145254E-03,
     *  2.17434497E-03,
     *  1.76857330E-03, 1.80747665E-03, 1.84791697E-03, 1.88993679E-03,
     *  1.93357948E-03, 1.97888946E-03, 2.02591250E-03, 2.07469603E-03,
     *  2.12528939E-03,
     *  1.73716431E-03, 1.77438306E-03, 1.81306993E-03, 1.85326679E-03,
     *  1.89501625E-03, 1.93836187E-03, 1.98334846E-03, 2.03002225E-03,
     *  2.07843123E-03/
        DATA ((VOLMF (J,K),J=118,126),K=145,153) /
     *  1.70702710E-03, 1.74265014E-03, 1.77967527E-03, 1.81814364E-03,
     *  1.85809707E-03, 1.89957829E-03, 1.94263111E-03, 1.98730064E-03,
     *  2.03363358E-03,
     *  1.67808020E-03, 1.71219102E-03, 1.74764064E-03, 1.78446944E-03,
     *  1.82271845E-03, 1.86242951E-03, 1.90364546E-03, 1.94641034E-03,
     *  1.99076960E-03,
     *  1.65024855E-03, 1.68292558E-03, 1.71688080E-03, 1.75215377E-03,
     *  1.78878467E-03, 1.82681447E-03, 1.86628503E-03, 1.90723934E-03,
     *  1.94972167E-03,
     *  1.62346290E-03, 1.65477986E-03, 1.68731700E-03, 1.72111300E-03,
     *  1.75620718E-03, 1.79263960E-03, 1.83045116E-03, 1.86968381E-03,
     *  1.91038065E-03,
     *  1.59765931E-03, 1.62768550E-03, 1.65887639E-03, 1.69126973E-03,
     *  1.72490395E-03, 1.75981815E-03, 1.79605231E-03, 1.83364733E-03,
     *  1.87264519E-03,
     *  1.57277867E-03, 1.60157928E-03, 1.63149155E-03, 1.66255227E-03,
     *  1.69479892E-03, 1.72826967E-03, 1.76300352E-03, 1.79904035E-03,
     *  1.83642108E-03,
     *  1.54876629E-03, 1.57640268E-03, 1.60510002E-03, 1.63489413E-03,
     *  1.66582153E-03, 1.69791943E-03, 1.73122585E-03, 1.76577965E-03,
     *  1.80162067E-03,
     *  1.52557155E-03, 1.55210144E-03, 1.57964387E-03, 1.60823364E-03,
     *  1.63790628E-03, 1.66869802E-03, 1.70064589E-03, 1.73378775E-03,
     *  1.76816238E-03,
     *  1.50314747E-03, 1.52862525E-03, 1.55506934E-03, 1.58251351E-03,
     *  1.61099227E-03, 1.64054087E-03, 1.67119534E-03, 1.70299254E-03,
     *  1.73597020E-03/
        DATA ((VOLMF (J,K),J=118,126),K=154,162) /
     *  1.48145049E-03, 1.50592740E-03, 1.53132648E-03, 1.55768047E-03,
     *  1.58502287E-03, 1.61338790E-03, 1.64281061E-03, 1.67332683E-03,
     *  1.70497327E-03,
     *  1.46044014E-03, 1.48396446E-03, 1.50836885E-03, 1.53368500E-03,
     *  1.55994535E-03, 1.58718315E-03, 1.61543241E-03, 1.64472795E-03,
     *  1.67510548E-03,
     *  1.44007879E-03, 1.46269606E-03, 1.48615324E-03, 1.51048096E-03,
     *  1.53571063E-03, 1.56187446E-03, 1.58900545E-03, 1.61713744E-03,
     *  1.64630509E-03,
     *  1.42033142E-03, 1.44208460E-03, 1.46463940E-03, 1.48802537E-03,
     *  1.51227290E-03, 1.53741317E-03, 1.56347816E-03, 1.59050071E-03,
     *  1.61851445E-03,
     *  1.40116542E-03, 1.42209506E-03, 1.44378981E-03, 1.46627816E-03,
     *  1.48958946E-03, 1.51375386E-03, 1.53880235E-03, 1.56476673E-03,
     *  1.59167965E-03,
     *  1.38255037E-03, 1.40269477E-03, 1.42356946E-03, 1.44520191E-03,
     *  1.46762042E-03, 1.49085412E-03, 1.51493298E-03, 1.53988780E-03,
     *  1.56575024E-03,
     *  1.36445791E-03, 1.38385323E-03, 1.40394568E-03, 1.42476168E-03,
     *  1.44632850E-03, 1.46867426E-03, 1.49182793E-03, 1.51581929E-03,
     *  1.54067901E-03,
     *  1.34686152E-03, 1.36554196E-03, 1.38488793E-03, 1.40492482E-03,
     *  1.42567887E-03, 1.44717720E-03, 1.46944778E-03, 1.49251941E-03,
     *  1.51642174E-03,
     *  1.32973644E-03, 1.34773433E-03, 1.36636765E-03, 1.38566075E-03,
     *  1.40563890E-03, 1.42632820E-03, 1.44775562E-03, 1.46994899E-03,
     *  1.49293697E-03/
        DATA ((VOLMF (J,K),J=127,135),K=  1,  9) /
     *   12.008009    ,  12.488448    ,  12.988105    ,  13.507748    ,
     *   14.048179    ,  14.610229    ,  15.194762    ,  15.802680    ,
     *   16.434916    ,
     *   10.291350    ,  10.703107    ,  11.131335    ,  11.576692    ,
     *   12.039863    ,  12.521563    ,  13.022532    ,  13.543541    ,
     *   14.085392    ,
     *   8.8596852    ,  9.2141634    ,  9.5828202    ,  9.9662230    ,
     *   10.364962    ,  10.779651    ,  11.210928    ,  11.659457    ,
     *   12.125929    ,
     *   7.6599644    ,  7.9664433    ,  8.2851804    ,  8.6166664    ,
     *   8.9614114    ,  9.3199462    ,  9.6928225    ,  10.080614    ,
     *   10.483919    ,
     *   6.6499732    ,  6.9160437    ,  7.1927557    ,  7.4805351    ,
     *   7.7798251    ,  8.0910861    ,  8.4147973    ,  8.7514571    ,
     *   9.1015835    ,
     *   5.7959401    ,  6.0278418    ,  6.2690180    ,  6.5198400    ,
     *   6.7806937    ,  7.0519808    ,  7.3341188    ,  7.6275420    ,
     *   7.9327021    ,
     *   5.0707085    ,  5.2735947    ,  5.4845945    ,  5.7040326    ,
     *   5.9322470    ,  6.1695889    ,  6.4164235    ,  6.6731309    ,
     *   6.9401062    ,
     *   4.4523329    ,  4.6304786    ,  4.8157481    ,  5.0084266    ,
     *   5.2088107    ,  5.4172088    ,  5.6339417    ,  5.8593431    ,
     *   6.0937598    ,
     *   3.9229934    ,  4.0799610    ,  4.2432050    ,  4.4129768    ,
     *   4.5895377    ,  4.7731595    ,  4.9641249    ,  5.1627277    ,
     *   5.3692738    /
        DATA ((VOLMF (J,K),J=127,135),K= 10, 18) /
     *   3.4681543    ,  3.6069243    ,  3.7512428    ,  3.9013318    ,
     *   4.0574225    ,  4.2197550    ,  4.3885794    ,  4.5641554    ,
     *   4.7467534    ,
     *   3.0759052    ,  3.1989819    ,  3.3269791    ,  3.4600939    ,
     *   3.5985312    ,  3.7425041    ,  3.8922343    ,  4.0479522    ,
     *   4.2098975    ,
     *   2.7364455    ,  2.8459409    ,  2.9598133    ,  3.0782383    ,
     *   3.2013981    ,  3.3294822    ,  3.4626879    ,  3.6012202    ,
     *   3.7452924    ,
     *   2.4416770    ,  2.5393790    ,  2.6409864    ,  2.7466555    ,
     *   2.8565491    ,  2.9708362    ,  3.0896930    ,  3.2133022    ,
     *   3.3418543    ,
     *   2.1848814    ,  2.2723093    ,  2.3632316    ,  2.4577881    ,
     *   2.5561244    ,  2.6583920    ,  2.7647482    ,  2.8753569    ,
     *   2.9903882    ,
     *   1.9604636    ,  2.0389129    ,  2.1204972    ,  2.2053423    ,
     *   2.2935786    ,  2.3853420    ,  2.4807739    ,  2.5800211    ,
     *   2.6832364    ,
     *   1.7637467    ,  1.8343256    ,  1.9077246    ,  1.9840569    ,
     *   2.0634399    ,  2.1459958    ,  2.2318517    ,  2.3211398    ,
     *   2.4139977    ,
     *   1.5908069    ,  1.6544666    ,  1.7206698    ,  1.7895182    ,
     *   1.8611179    ,  1.9355792    ,  2.0130166    ,  2.0935494    ,
     *   2.1773016    ,
     *   1.4383408    ,  1.4959006    ,  1.5557597    ,  1.6180102    ,
     *   1.6827481    ,  1.7500731    ,  1.8200886    ,  1.8929027    ,
     *   1.9686272    /
        DATA ((VOLMF (J,K),J=127,135),K= 19, 27) /
     *   1.3035580    ,  1.3557253    ,  1.4099762    ,  1.4663941    ,
     *   1.5250661    ,  1.5860823    ,  1.6495368    ,  1.7155273    ,
     *   1.7841553    ,
     *   1.1840937    ,  1.2314814    ,  1.2807614    ,  1.3320096    ,
     *   1.3853050    ,  1.4407296    ,  1.4983687    ,  1.5583111    ,
     *   1.6206491    ,
     *   1.0779372    ,  1.1210777    ,  1.1659406    ,  1.2125950    ,
     *   1.2611128    ,  1.3115686    ,  1.3640401    ,  1.4186082    ,
     *   1.4753569    ,
     *  0.98337405    ,  1.0227312    ,  1.0636594    ,  1.1062216    ,
     *   1.1504835    ,  1.1965131    ,  1.2443815    ,  1.2941622    ,
     *   1.3459319    ,
     *  0.89893755    , 0.93491647    , 0.97233128    ,  1.0112396    ,
     *   1.0517014    ,  1.0937789    ,  1.1375369    ,  1.1830429    ,
     *   1.2303669    ,
     *  0.82336968    , 0.85632521    , 0.89059567    , 0.92623385    ,
     *  0.96329463    ,  1.0018351    ,  1.0419146    ,  1.0835948    ,
     *   1.1269400    ,
     *  0.75558826    , 0.78583193    , 0.81728203    , 0.84998701    ,
     *  0.88399724    , 0.91936510    , 0.95614507    , 0.99439379    ,
     *   1.0341702    ,
     *  0.69465985    , 0.72246584    , 0.75138073    , 0.78144907    ,
     *  0.81271717    , 0.84523320    , 0.87904724    , 0.91421137    ,
     *  0.95077973    ,
     *  0.63977721    , 0.66538739    , 0.69201863    , 0.71971196    ,
     *  0.74851002    , 0.77845719    , 0.80959960    , 0.84198521    ,
     *  0.87566389    /
        DATA ((VOLMF (J,K),J=127,135),K= 28, 36) /
     *  0.59024040    , 0.61386867    , 0.63843869    , 0.66398834    ,
     *  0.69055696    , 0.71818549    , 0.74691649    , 0.77679422    ,
     *  0.80786468    ,
     *  0.54544109    , 0.56727697    , 0.58998291    , 0.61359388    ,
     *  0.63814627    , 0.66367790    , 0.69022811    , 0.71783779    ,
     *  0.74654948    ,
     *  0.50484921    , 0.52506105    , 0.54607796    , 0.56793233    ,
     *  0.59065784    , 0.61428951    , 0.63886374    , 0.66441839    ,
     *  0.69099282    ,
     *  0.47604758    , 0.49510708    , 0.51492555    , 0.53553354    ,
     *  0.55696281    , 0.57924637    , 0.60241856    , 0.62651507    ,
     *  0.65157303    ,
     *  0.44929415    , 0.46728326    , 0.48598853    , 0.50543877    ,
     *  0.52566397    , 0.54669529    , 0.56856514    , 0.59130721    ,
     *  0.61495653    ,
     *  0.42441726    , 0.44141106    , 0.45908119    , 0.47745489    ,
     *  0.49656048    , 0.51642739    , 0.53708625    , 0.55856888    ,
     *  0.58090837    ,
     *  0.40126162    , 0.41732898    , 0.43403560    , 0.45140724    ,
     *  0.46947067    , 0.48825375    , 0.50778540    , 0.52809572    ,
     *  0.54921602    ,
     *  0.37968660    , 0.39489075    , 0.41069962    , 0.42713761    ,
     *  0.44423003    , 0.46200324    , 0.48048463    , 0.49970268    ,
     *  0.51968699    ,
     *  0.35956467    , 0.37396374    , 0.38893534    , 0.40450254    ,
     *  0.42068935    , 0.43752071    , 0.45502257    , 0.47322190    ,
     *  0.49214674    /
        DATA ((VOLMF (J,K),J=127,135),K= 37, 45) /
     *  0.34078005    , 0.35442755    , 0.36861750    , 0.38337179    ,
     *  0.39871317    , 0.41466528    , 0.43125271    , 0.44850102    ,
     *  0.46643680    ,
     *  0.32322747    , 0.33617269    , 0.34963227    , 0.36362697    ,
     *  0.37817836    , 0.39330888    , 0.40904185    , 0.42540153    ,
     *  0.44241311    ,
     *  0.30681117    , 0.31909957    , 0.33187605    , 0.34516033    ,
     *  0.35897287    , 0.37333499    , 0.38826881    , 0.40379737    ,
     *  0.41994458    ,
     *  0.29144386    , 0.30311742    , 0.31525445    , 0.32787369    ,
     *  0.34099460    , 0.35463741    , 0.36882316    , 0.38357370    ,
     *  0.39891178    ,
     *  0.27704597    , 0.28814345    , 0.29968137    , 0.31167753    ,
     *  0.32415044    , 0.33711931    , 0.35060416    , 0.36462577    ,
     *  0.37920575    ,
     *  0.26354479    , 0.27410208    , 0.28507820    , 0.29649008    ,
     *  0.30835533    , 0.32069225    , 0.33351985    , 0.34685793    ,
     *  0.36072702    ,
     *  0.25087389    , 0.26092420    , 0.27137307    , 0.28223660    ,
     *  0.29353157    , 0.30527539    , 0.31748616    , 0.33018273    ,
     *  0.34338466    ,
     *  0.23897247    , 0.24854660    , 0.25850022    , 0.26884871    ,
     *  0.27960802    , 0.29079475    , 0.30242616    , 0.31452017    ,
     *  0.32709544    ,
     *  0.22778484    , 0.23691134    , 0.24639943    , 0.25626375    ,
     *  0.26651952    , 0.27718258    , 0.28826936    , 0.29979696    ,
     *  0.31178316    /
        DATA ((VOLMF (J,K),J=127,135),K= 46, 54) /
     *  0.21725994    , 0.22596532    , 0.23501544    , 0.24442428    ,
     *  0.25420635    , 0.26437675    , 0.27495116    , 0.28594590    ,
     *  0.29737792    ,
     *  0.20735090    , 0.21565979    , 0.22429757    , 0.23327757    ,
     *  0.24261365    , 0.25232022    , 0.26241224    , 0.27290530    ,
     *  0.28381556    ,
     *  0.19801464    , 0.20594997    , 0.21419924    , 0.22277519    ,
     *  0.23169106    , 0.24096060    , 0.25059812    , 0.26061849    ,
     *  0.27103715    ,
     *  0.18921157    , 0.19679467    , 0.20467762    , 0.21287259    ,
     *  0.22139224    , 0.23024971    , 0.23945868    , 0.24903335    ,
     *  0.25898848    ,
     *  0.18090523    , 0.18815597    , 0.19569326    , 0.20352875    ,
     *  0.21167454    , 0.22014319    , 0.22894779    , 0.23810191    ,
     *  0.24761967    ,
     *  0.17306205    , 0.17999895    , 0.18720986    , 0.19470590    ,
     *  0.20249867    , 0.21060018    , 0.21902295    , 0.22777997    ,
     *  0.23688474    ,
     *  0.16565103    , 0.17229139    , 0.17919389    , 0.18636920    ,
     *  0.19382839    , 0.20158299    , 0.20964497    , 0.21802676    ,
     *  0.22674130    ,
     *  0.15864360    , 0.16500356    , 0.17161445    , 0.17848648    ,
     *  0.18563027    , 0.19305684    , 0.20077767    , 0.20880467    ,
     *  0.21715022    ,
     *  0.15201334    , 0.15810800    , 0.16444296    , 0.17102804    ,
     *  0.17787339    , 0.18498959    , 0.19238763    , 0.20007893    ,
     *  0.20807536    /
        DATA ((VOLMF (J,K),J=127,135),K= 55, 63) /
     *  0.14573584    , 0.15157929    , 0.15765302    , 0.16396640    ,
     *  0.17052919    , 0.17735153    , 0.18444396    , 0.19181741    ,
     *  0.19948328    ,
     *  0.13978849    , 0.14539396    , 0.15122017    , 0.15727615    ,
     *  0.16357124    , 0.17011517    , 0.17691804    , 0.18399037    ,
     *  0.19134307    ,
     *  0.13415036    , 0.13953021    , 0.14512179    , 0.15093374    ,
     *  0.15697504    , 0.16325503    , 0.16978341    , 0.17657027    ,
     *  0.18362607    ,
     *  0.12880206    , 0.13396789    , 0.13933688    , 0.14491735    ,
     *  0.15071790    , 0.15674752    , 0.16301552    , 0.16953157    ,
     *  0.17630573    ,
     *  0.12372559    , 0.12868827    , 0.13384599    , 0.13920673    ,
     *  0.14477878    , 0.15057074    , 0.15659158    , 0.16285059    ,
     *  0.16935743    ,
     *  0.11890424    , 0.12367398    , 0.12863104    , 0.13378309    ,
     *  0.13913811    , 0.14470436    , 0.15049046    , 0.15650534    ,
     *  0.16275829    ,
     *  0.11321278    , 0.11775474    , 0.12247492    , 0.12738063    ,
     *  0.13247944    , 0.13777924    , 0.14328824    , 0.14901492    ,
     *  0.15496816    ,
     *  0.10786781    , 0.11219587    , 0.11669359    , 0.12136793    ,
     *  0.12622613    , 0.13127570    , 0.13652445    , 0.14198049    ,
     *  0.14765225    ,
     *  0.10284380    , 0.10697078    , 0.11125939    , 0.11571626    ,
     *  0.12034829    , 0.12516265    , 0.13016678    , 0.13536842    ,
     *  0.14077560    /
        DATA ((VOLMF (J,K),J=127,135),K= 64, 72) /
     *  9.81173469E-02, 0.10205516    , 0.10614704    , 0.11039931    ,
     *  0.11481857    , 0.11941164    , 0.12418563    , 0.12914793    ,
     *  0.13430619    ,
     *  9.36670344E-02, 9.74267300E-02, 0.10133336    , 0.10539299    ,
     *  0.10961189    , 0.11399659    , 0.11855389    , 0.12329082    ,
     *  0.12821471    ,
     *  8.94732015E-02, 9.30650342E-02, 9.67970936E-02, 0.10067516    ,
     *  0.10470525    , 0.10889360    , 0.11324668    , 0.11777123    ,
     *  0.12247425    ,
     *  8.55177915E-02, 8.89512981E-02, 9.25187022E-02, 9.62255352E-02,
     *  0.10007754    , 0.10408068    , 0.10824115    , 0.11256540    ,
     *  0.11706009    ,
     *  8.17841987E-02, 8.50682513E-02, 8.84802275E-02, 9.20254194E-02,
     *  9.57093213E-02, 9.95376389E-02, 0.10351630    , 0.10765146    ,
     *  0.11194950    ,
     *  7.82571321E-02, 8.13999910E-02, 8.46651304E-02, 8.80576162E-02,
     *  9.15827076E-02, 9.52458658E-02, 9.90527627E-02, 0.10300929    ,
     *  0.10712157    ,
     *  7.49224924E-02, 7.79318538E-02, 8.10581607E-02, 8.43062651E-02,
     *  8.76812041E-02, 9.11882075E-02, 9.48327068E-02, 9.86203431E-02,
     *  0.10255698    ,
     *  7.17672611E-02, 7.46503004E-02, 7.76452374E-02, 8.07567218E-02,
     *  8.39895803E-02, 8.73488241E-02, 9.08396569E-02, 9.44674835E-02,
     *  9.82379176E-02,
     *  6.87793989E-02, 7.15428097E-02, 7.44133383E-02, 7.73954430E-02,
     *  8.04937512E-02, 8.37130670E-02, 8.70583785E-02, 9.05348664E-02,
     *  9.41479115E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 73, 81) /
     *  6.59477527E-02, 6.85977822E-02, 7.13503999E-02, 7.42098826E-02,
     *  7.71806686E-02, 8.02673658E-02, 8.34747581E-02, 8.68078137E-02,
     *  9.02716927E-02,
     *  6.32619687E-02, 6.58044500E-02, 6.84452234E-02, 7.11883934E-02,
     *  7.40382194E-02, 7.69991229E-02, 8.00756940E-02, 8.32726996E-02,
     *  8.65950900E-02,
     *  6.07124110E-02, 6.31527914E-02, 6.56873861E-02, 6.83201359E-02,
     *  7.10551302E-02, 7.38966136E-02, 7.68489926E-02, 7.99168423E-02,
     *  8.31049145E-02,
     *  5.82900813E-02, 6.06334481E-02, 6.30671550E-02, 6.55949876E-02,
     *  6.82208736E-02, 7.09488896E-02, 7.37832671E-02, 7.67283997E-02,
     *  7.97888501E-02,
     *  5.59865381E-02, 5.82376408E-02, 6.05753997E-02, 6.30034526E-02,
     *  6.55255736E-02, 6.81456794E-02, 7.08678352E-02, 7.36962620E-02,
     *  7.66353424E-02,
     *  5.37938078E-02, 5.59570767E-02, 5.82034955E-02, 6.05365611E-02,
     *  6.29599015E-02, 6.54772810E-02, 6.80926069E-02, 7.08099352E-02,
     *  7.36334777E-02,
     *  5.06293837E-02, 5.26658799E-02, 5.47804663E-02, 5.69764369E-02,
     *  5.92572082E-02, 6.16263251E-02, 6.40874663E-02, 6.66444504E-02,
     *  6.93012421E-02,
     *  4.76807297E-02, 4.95990774E-02, 5.15908014E-02, 5.36590064E-02,
     *  5.58069120E-02, 5.80378584E-02, 6.03553112E-02, 6.27628679E-02,
     *  6.52642626E-02,
     *  4.49153880E-02, 4.67229115E-02, 4.85993911E-02, 5.05477540E-02,
     *  5.25710351E-02, 5.46723825E-02, 5.68550621E-02, 5.91224636E-02,
     *  6.14781052E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 82, 90) /
     *  4.46953415E-02, 4.64940453E-02, 4.83613537E-02, 5.03001795E-02,
     *  5.23135430E-02, 5.44045769E-02, 5.65765314E-02, 5.88327795E-02,
     *  6.11768223E-02,
     *  4.42617513E-02, 4.60430761E-02, 4.78923125E-02, 4.98123454E-02,
     *  5.18061664E-02, 5.38768778E-02, 5.60276986E-02, 5.82619691E-02,
     *  6.05831568E-02,
     *  4.28092164E-02, 4.45323165E-02, 4.63210070E-02, 4.81780795E-02,
     *  5.01064283E-02, 5.21090550E-02, 5.41890735E-02, 5.63497151E-02,
     *  5.85943337E-02,
     *  4.09762811E-02, 4.26258972E-02, 4.43381749E-02, 4.61157881E-02,
     *  4.79615085E-02, 4.98782103E-02, 5.18688749E-02, 5.39365960E-02,
     *  5.60845840E-02,
     *  3.92822433E-02, 4.08639315E-02, 4.25055750E-02, 4.42097387E-02,
     *  4.59790810E-02, 4.78163585E-02, 4.97244300E-02, 5.17062617E-02,
     *  5.37649317E-02,
     *  3.77119586E-02, 3.92306691E-02, 4.08068268E-02, 4.24428954E-02,
     *  4.41414285E-02, 4.59050733E-02, 4.77365750E-02, 4.96387818E-02,
     *  5.16146491E-02,
     *  3.62524069E-02, 3.77125691E-02, 3.92278476E-02, 4.08006123E-02,
     *  4.24333190E-02, 4.41285132E-02, 4.58888348E-02, 4.77170221E-02,
     *  4.96159162E-02,
     *  3.48923329E-02, 3.62979258E-02, 3.77564635E-02, 3.92702282E-02,
     *  4.08415847E-02, 4.24729839E-02, 4.41669671E-02, 4.59261704E-02,
     *  4.77533284E-02,
     *  3.36219568E-02, 3.49765681E-02, 3.63820963E-02, 3.78407418E-02,
     *  3.93547842E-02, 4.09265860E-02, 4.25585966E-02, 4.42533562E-02,
     *  4.60135001E-02/
        DATA ((VOLMF (J,K),J=127,135),K= 91, 99) /
     *  3.24327400E-02, 3.37396158E-02, 3.50955106E-02, 3.65025481E-02,
     *  3.79629282E-02, 3.94789307E-02, 4.10529186E-02, 4.26873426E-02,
     *  4.43847451E-02,
     *  3.13171944E-02, 3.25792812E-02, 3.38886071E-02, 3.52472238E-02,
     *  3.66572565E-02, 3.81209071E-02, 3.96404578E-02, 4.12182754E-02,
     *  4.28568147E-02,
     *  3.02687256E-02, 3.14887061E-02, 3.27542532E-02, 3.40673510E-02,
     *  3.54300543E-02, 3.68444919E-02, 3.83128699E-02, 3.98374762E-02,
     *  4.14206833E-02,
     *  2.92815036E-02, 3.04618272E-02, 3.16861430E-02, 3.29563715E-02,
     *  3.42745010E-02, 3.56425915E-02, 3.70627776E-02, 3.85372725E-02,
     *  4.00683715E-02,
     *  2.54403502E-02, 2.64662577E-02, 2.75300366E-02, 2.86333588E-02,
     *  2.97779543E-02, 3.09656145E-02, 3.21981948E-02, 3.34776186E-02,
     *  3.48058795E-02,
     *  2.24073667E-02, 2.33111712E-02, 2.42480215E-02, 2.52193924E-02,
     *  2.62268091E-02, 2.72718503E-02, 2.83561506E-02, 2.94814035E-02,
     *  3.06493640E-02,
     *  1.99538733E-02, 2.07587383E-02, 2.15927527E-02, 2.24572310E-02,
     *  2.33535322E-02, 2.42830622E-02, 2.52472760E-02, 2.62476808E-02,
     *  2.72858381E-02,
     *  1.79300355E-02, 1.86531297E-02, 1.94021662E-02, 2.01783267E-02,
     *  2.09828321E-02, 2.18169451E-02, 2.26819722E-02, 2.35792661E-02,
     *  2.45102282E-02,
     *  1.62335793E-02, 1.68879794E-02, 1.75656404E-02, 1.82676318E-02,
     *  1.89950581E-02, 1.97490613E-02, 2.05308228E-02, 2.13415652E-02,
     *  2.21825550E-02/
        DATA ((VOLMF (J,K),J=127,135),K=100,108) /
     *  1.47923068E-02, 1.53882010E-02, 1.60050849E-02, 1.66439316E-02,
     *  1.73057463E-02, 1.79915676E-02, 1.87024698E-02, 1.94395649E-02,
     *  2.02040041E-02,
     *  1.35537972E-02, 1.40992764E-02, 1.46638003E-02, 1.52482585E-02,
     *  1.58535697E-02, 1.64806833E-02, 1.71305812E-02, 1.78042793E-02,
     *  1.85028293E-02,
     *  1.24790675E-02, 1.29806637E-02, 1.34996229E-02, 1.40367617E-02,
     *  1.45929234E-02, 1.51689792E-02, 1.57658299E-02, 1.63844078E-02,
     *  1.70256779E-02,
     *  1.15385260E-02, 1.20015872E-02, 1.24805461E-02, 1.29761547E-02,
     *  1.34891892E-02, 1.40204519E-02, 1.45707724E-02, 1.51410090E-02,
     *  1.57320504E-02,
     *  1.07093035E-02, 1.11382634E-02, 1.15818353E-02, 1.20407134E-02,
     *  1.25156143E-02, 1.30072787E-02, 1.35164729E-02, 1.40439896E-02,
     *  1.45906494E-02,
     *  9.97344621E-03, 1.03720211E-02, 1.07840730E-02, 1.12102439E-02,
     *  1.16511970E-02, 1.21076181E-02, 1.25802162E-02, 1.30697256E-02,
     *  1.35769063E-02,
     *  9.31666192E-03, 9.68799714E-03, 1.00718020E-02, 1.04686713E-02,
     *  1.08792199E-02, 1.13040838E-02, 1.17439211E-02, 1.21994128E-02,
     *  1.26712645E-02,
     *  8.72743080E-03, 9.07421189E-03, 9.43256421E-03, 9.80303977E-03,
     *  1.01862095E-02, 1.05826641E-02, 1.09930152E-02, 1.14178961E-02,
     *  1.18579629E-02,
     *  8.19636355E-03, 8.52090167E-03, 8.85620652E-03, 9.20279084E-03,
     *  9.56118541E-03, 9.93193979E-03, 1.03156232E-02, 1.07128254E-02,
     *  1.11241576E-02/
        DATA ((VOLMF (J,K),J=127,135),K=109,117) /
     *  7.71572986E-03, 8.02002835E-03, 8.33437033E-03, 8.65923252E-03,
     *  8.99510882E-03, 9.34251106E-03, 9.70196972E-03, 1.00740347E-02,
     *  1.04592763E-02,
     *  7.27910667E-03, 7.56491354E-03, 7.86011146E-03, 8.16514390E-03,
     *  8.48047084E-03, 8.80656941E-03, 9.14393449E-03, 9.49307945E-03,
     *  9.85453686E-03,
     *  6.88111236E-03, 7.14996209E-03, 7.42761240E-03, 7.71447600E-03,
     *  8.01098156E-03, 8.31757416E-03, 8.63471589E-03, 8.96288644E-03,
     *  9.30258377E-03,
     *  6.51720311E-03, 6.77045038E-03, 7.03196220E-03, 7.30212280E-03,
     *  7.58133183E-03, 7.87000473E-03, 8.16857329E-03, 8.47748609E-03,
     *  8.79720915E-03,
     *  6.18351531E-03, 6.42236232E-03, 6.66898590E-03, 6.92374381E-03,
     *  7.18700879E-03, 7.45916882E-03, 7.74062757E-03, 8.03180485E-03,
     *  8.33313711E-03,
     *  5.87674220E-03, 6.10226112E-03, 6.33511110E-03, 6.57562535E-03,
     *  6.82415157E-03, 7.08105225E-03, 7.34670497E-03, 7.62150282E-03,
     *  7.90585484E-03,
     *  5.59403642E-03, 5.80718783E-03, 6.02726252E-03, 6.25457083E-03,
     *  6.48943719E-03, 6.73220037E-03, 6.98321371E-03, 7.24284545E-03,
     *  7.51147916E-03,
     *  5.33293233E-03, 5.53458062E-03, 5.74277794E-03, 5.95781334E-03,
     *  6.17998962E-03, 6.40962346E-03, 6.64704561E-03, 6.89260122E-03,
     *  7.14665011E-03,
     *  5.09128358E-03, 5.28220979E-03, 5.47934064E-03, 5.68294540E-03,
     *  5.89330671E-03, 6.11072068E-03, 6.33549704E-03, 6.56795938E-03,
     *  6.80844544E-03/
        DATA ((VOLMF (J,K),J=127,135),K=118,126) /
     *  4.86721260E-03, 5.04812520E-03, 5.23492471E-03, 5.42786200E-03,
     *  5.62720096E-03, 5.83321851E-03, 6.04620481E-03, 6.26646335E-03,
     *  6.49431126E-03,
     *  4.65906937E-03, 4.83061340E-03, 5.00775042E-03, 5.19071422E-03,
     *  5.37975122E-03, 5.57512052E-03, 5.77709397E-03, 5.98595634E-03,
     *  6.20200552E-03,
     *  4.46539761E-03, 4.62816240E-03, 4.79624757E-03, 4.96987105E-03,
     *  5.14926305E-03, 5.33466605E-03, 5.52633485E-03, 5.72453673E-03,
     *  5.92955162E-03,
     *  4.28490682E-03, 4.43943259E-03, 4.59902523E-03, 4.76388797E-03,
     *  4.93423597E-03, 5.11029620E-03, 5.29230761E-03, 5.48052114E-03,
     *  5.67519994E-03,
     *  4.11644915E-03, 4.26323266E-03, 4.41484664E-03, 4.57148075E-03,
     *  4.73333615E-03, 4.90062544E-03, 5.07357275E-03, 5.25241379E-03,
     *  5.43739603E-03,
     *  3.95899998E-03, 4.09849934E-03, 4.24260817E-03, 4.39150358E-03,
     *  4.54537376E-03, 4.70441795E-03, 4.86884647E-03, 5.03888084E-03,
     *  5.21475387E-03,
     *  3.81164171E-03, 3.94428055E-03, 4.08132172E-03, 4.22293075E-03,
     *  4.36928381E-03, 4.52056773E-03, 4.67698001E-03, 4.83872890E-03,
     *  5.00603353E-03,
     *  3.67355001E-03, 3.79972110E-03, 3.93009985E-03, 4.06484114E-03,
     *  4.20411004E-03, 4.34808185E-03, 4.49694214E-03, 4.65088680E-03,
     *  4.81012219E-03,
     *  3.54398229E-03, 3.66405058E-03, 3.78814318E-03, 3.91640514E-03,
     *  4.04899127E-03, 4.18606621E-03, 4.32780440E-03, 4.47439025E-03,
     *  4.62601817E-03/
        DATA ((VOLMF (J,K),J=127,135),K=127,135) /
     *  3.42226777E-03, 3.53657313E-03, 3.65472969E-03, 3.77687345E-03,
     *  3.90314979E-03, 4.03371341E-03, 4.16872848E-03, 4.30836866E-03,
     *  4.45281723E-03,
     *  3.30779905E-03, 3.41665859E-03, 3.52920552E-03, 3.64556758E-03,
     *  3.76588138E-03, 3.89029247E-03, 4.01895543E-03, 4.15203394E-03,
     *  4.28970090E-03,
     *  3.20002490E-03, 3.30373499E-03, 3.41097721E-03, 3.52187163E-03,
     *  3.63654683E-03, 3.75513987E-03, 3.87779643E-03, 4.00467090E-03,
     *  4.13592648E-03,
     *  3.09844397E-03, 3.19728206E-03, 3.29950481E-03, 3.40522528E-03,
     *  3.51456459E-03, 3.62765198E-03, 3.74462485E-03, 3.86562894E-03,
     *  3.99081839E-03,
     *  3.00259942E-03, 3.09682560E-03, 3.19429613E-03, 3.29511766E-03,
     *  3.39940444E-03, 3.50727841E-03, 3.61886932E-03, 3.73431485E-03,
     *  3.85376071E-03,
     *  2.91207423E-03, 3.00193258E-03, 3.09490164E-03, 3.19108212E-03,
     *  3.29058194E-03, 3.39351630E-03, 3.50000782E-03, 3.61018668E-03,
     *  3.72419071E-03,
     *  2.82648703E-03, 2.91220691E-03, 3.00091001E-03, 3.09269159E-03,
     *  3.18765371E-03, 3.28590533E-03, 3.38756246E-03, 3.49274826E-03,
     *  3.60159322E-03,
     *  2.74548860E-03, 2.82728571E-03, 2.91194428E-03, 2.99955456E-03,
     *  3.09021321E-03, 3.18402338E-03, 3.28109493E-03, 3.38154451E-03,
     *  3.48549572E-03,
     *  2.66875860E-03, 2.74683599E-03, 2.82765843E-03, 2.91131158E-03,
     *  2.99788707E-03, 3.08748271E-03, 3.18020260E-03, 3.27615731E-03,
     *  3.37546403E-03/
        DATA ((VOLMF (J,K),J=127,135),K=136,144) /
     *  2.59600287E-03, 2.67055182E-03, 2.74773444E-03, 2.82763213E-03,
     *  2.91033191E-03, 2.99592659E-03, 3.08451496E-03, 3.17620189E-03,
     *  3.27109857E-03,
     *  2.52695088E-03, 2.59815173E-03, 2.67187955E-03, 2.74821186E-03,
     *  2.82723142E-03, 2.90902639E-03, 2.99369058E-03, 3.08132359E-03,
     *  3.17203097E-03,
     *  2.46135359E-03, 2.52937645E-03, 2.59982401E-03, 2.67277023E-03,
     *  2.74829390E-03, 2.82647892E-03, 2.90741443E-03, 2.99119510E-03,
     *  3.07792120E-03,
     *  2.39898146E-03, 2.46398687E-03, 2.53131891E-03, 2.60104824E-03,
     *  2.67325001E-03, 2.74800412E-03, 2.82539541E-03, 2.90551390E-03,
     *  2.98845493E-03,
     *  2.33962272E-03, 2.40176228E-03, 2.46613437E-03, 2.53280660E-03,
     *  2.60185076E-03, 2.67334302E-03, 2.74736423E-03, 2.82400006E-03,
     *  2.90334125E-03,
     *  2.28308181E-03, 2.34249873E-03, 2.40405784E-03, 2.46782394E-03,
     *  2.53386570E-03, 2.60225586E-03, 2.67307151E-03, 2.74639429E-03,
     *  2.82231058E-03,
     *  2.22917801E-03, 2.28600758E-03, 2.34489261E-03, 2.40589530E-03,
     *  2.46908140E-03, 2.53452046E-03, 2.60228607E-03, 2.67245609E-03,
     *  2.74511285E-03,
     *  2.17774412E-03, 2.23211424E-03, 2.28845652E-03, 2.34683073E-03,
     *  2.40729994E-03, 2.46993070E-03, 2.53479336E-03, 2.60196224E-03,
     *  2.67151585E-03,
     *  2.12862539E-03, 2.18065695E-03, 2.23458066E-03, 2.29045405E-03,
     *  2.34833764E-03, 2.40829524E-03, 2.47039412E-03, 2.53470531E-03,
     *  2.60130375E-03/
        DATA ((VOLMF (J,K),J=127,135),K=145,153) /
     *  2.08167843E-03, 2.13148574E-03, 2.18310837E-03, 2.23660171E-03,
     *  2.29202394E-03, 2.34943626E-03, 2.40890311E-03, 2.47049240E-03,
     *  2.53427574E-03,
     *  2.03677033E-03, 2.08446151E-03, 2.13389420E-03, 2.18512180E-03,
     *  2.23820029E-03, 2.29318843E-03, 2.35014799E-03, 2.40914399E-03,
     *  2.47024487E-03,
     *  1.99377775E-03, 2.03945507E-03, 2.08680300E-03, 2.13587308E-03,
     *  2.18671921E-03, 2.23939786E-03, 2.29396830E-03, 2.35049283E-03,
     *  2.40903695E-03,
     *  1.95258617E-03, 1.99634641E-03, 2.04170916E-03, 2.08872419E-03,
     *  2.13744345E-03, 2.18792126E-03, 2.24021456E-03, 2.29438307E-03,
     *  2.35048953E-03,
     *  1.91308917E-03, 1.95502393E-03, 1.99849578E-03, 2.04355282E-03,
     *  2.09024516E-03, 2.13862511E-03, 2.18874738E-03, 2.24066931E-03,
     *  2.29445102E-03,
     *  1.87518777E-03, 1.91538380E-03, 1.95705405E-03, 2.00024506E-03,
     *  2.04500520E-03, 2.09138488E-03, 2.13943675E-03, 2.18921586E-03,
     *  2.24077990E-03,
     *  1.83878984E-03, 1.87732931E-03, 1.91728259E-03, 1.95869472E-03,
     *  2.00161245E-03, 2.04608440E-03, 2.09216128E-03, 2.13989599E-03,
     *  2.18934392E-03,
     *  1.80380960E-03, 1.84077034E-03, 1.87908685E-03, 1.91880273E-03,
     *  1.95996321E-03, 2.00261521E-03, 2.04680759E-03, 2.09259128E-03,
     *  2.14001947E-03,
     *  1.77016704E-03, 1.80562286E-03, 1.84237863E-03, 1.88047664E-03,
     *  1.91996063E-03, 1.96087596E-03, 2.00326974E-03, 2.04719101E-03,
     *  2.09269091E-03/
        DATA ((VOLMF (J,K),J=127,135),K=154,162) /
     *  1.73778758E-03, 1.77180843E-03, 1.80707559E-03, 1.84363008E-03,
     *  1.88151424E-03, 1.92077192E-03, 1.96144861E-03, 2.00359157E-03,
     *  2.04725003E-03,
     *  1.70660157E-03, 1.73925380E-03, 1.77310079E-03, 1.80818231E-03,
     *  1.84453940E-03, 1.88221448E-03, 1.92125149E-03, 1.96169602E-03,
     *  2.00359548E-03,
     *  1.67654395E-03, 1.70789051E-03, 1.74038228E-03, 1.77405783E-03,
     *  1.80895694E-03, 1.84512069E-03, 1.88259153E-03, 1.92141351E-03,
     *  1.96163231E-03,
     *  1.64755392E-03, 1.67765455E-03, 1.70885275E-03, 1.74118596E-03,
     *  1.77469273E-03, 1.80941285E-03, 1.84538740E-03, 1.88265892E-03,
     *  1.92127149E-03,
     *  1.61957461E-03, 1.64848602E-03, 1.67844920E-03, 1.70950050E-03,
     *  1.74167731E-03, 1.77501815E-03, 1.80956282E-03, 1.84535242E-03,
     *  1.88242953E-03,
     *  1.59255278E-03, 1.62032881E-03, 1.64911261E-03, 1.67893944E-03,
     *  1.70984556E-03, 1.74186832E-03, 1.77504625E-03, 1.80941912E-03,
     *  1.84502806E-03,
     *  1.56643858E-03, 1.59313037E-03, 1.62078765E-03, 1.64944460E-03,
     *  1.67913642E-03, 1.70989929E-03, 1.74177055E-03, 1.77478868E-03,
     *  1.80899347E-03,
     *  1.54118529E-03, 1.56684144E-03, 1.59342242E-03, 1.62096142E-03,
     *  1.64949255E-03, 1.67905090E-03, 1.70967264E-03, 1.74139505E-03,
     *  1.77425662E-03,
     *  1.51674910E-03, 1.54141577E-03, 1.56696824E-03, 1.59343866E-03,
     *  1.62086012E-03, 1.64926664E-03, 1.67869327E-03, 1.70917614E-03,
     *  1.74075249E-03/
        DATA ((VOLMF (J,K),J=136,144),K=  1,  9) /
     *   17.092445    ,  17.776279    ,  18.487470    ,  19.227112    ,
     *   19.996344    ,  20.796350    ,  21.628362    ,  22.493660    ,
     *   23.393575    ,
     *   14.648920    ,  15.234991    ,  15.844508    ,  16.478409    ,
     *   17.137669    ,  17.823304    ,  18.536368    ,  19.277959    ,
     *   20.049219    ,
     *   12.611061    ,  13.115601    ,  13.640323    ,  14.186038    ,
     *   14.753583    ,  15.343834    ,  15.957697    ,  16.596119    ,
     *   17.260082    ,
     *   10.903356    ,  11.339572    ,  11.793239    ,  12.265053    ,
     *   12.755743    ,  13.266062    ,  13.796797    ,  14.348764    ,
     *   14.922813    ,
     *   9.4657155    ,  9.8444136    ,  10.238261    ,  10.647863    ,
     *   11.073851    ,  11.516880    ,  11.977632    ,  12.456817    ,
     *   12.955171    ,
     *   8.2500686    ,  8.5801303    ,  8.9233950    ,  9.2803911    ,
     *   9.6516681    ,  10.037798    ,  10.439374    ,  10.857015    ,
     *   11.291363    ,
     *   7.2177604    ,  7.5065207    ,  7.8068317    ,  8.1191556    ,
     *   8.4439731    ,  8.7817842    ,  9.1331089    ,  9.4984879    ,
     *   9.8784835    ,
     *   6.3375527    ,  6.5910971    ,  6.8547831    ,  7.1290168    ,
     *   7.4142202    ,  7.7108322    ,  8.0193095    ,  8.3401269    ,
     *   8.6737780    ,
     *   5.5840809    ,  5.8074799    ,  6.0398145    ,  6.2814423    ,
     *   6.5327353    ,  6.7940803    ,  7.0658796    ,  7.3485514    ,
     *   7.6425310    /
        DATA ((VOLMF (J,K),J=136,144),K= 10, 18) /
     *   4.9366543    ,  5.1341506    ,  5.3395461    ,  5.5531571    ,
     *   5.7753124    ,  6.0063539    ,  6.2466373    ,  6.4965323    ,
     *   6.7564236    ,
     *   4.3783195    ,  4.5534775    ,  4.7356411    ,  4.9250907    ,
     *   5.1221179    ,  5.3270259    ,  5.5401302    ,  5.7617588    ,
     *   5.9922529    ,
     *   3.8951262    ,  4.0509522    ,  4.2130105    ,  4.3815503    ,
     *   4.5568311    ,  4.7391227    ,  4.9287058    ,  5.1258721    ,
     *   5.3309252    ,
     *   3.4755471    ,  3.6145863    ,  3.7591861    ,  3.9095690    ,
     *   4.0659664    ,  4.2286192    ,  4.3977777    ,  4.5737023    ,
     *   4.7566638    ,
     *   3.1100193    ,  3.2344342    ,  3.3638246    ,  3.4983896    ,
     *   3.6383363    ,  3.7838802    ,  3.9352453    ,  4.0926645    ,
     *   4.2563803    ,
     *   2.7905787    ,  2.9022133    ,  3.0183119    ,  3.1390534    ,
     *   3.2646236    ,  3.3952157    ,  3.5310308    ,  3.6722780    ,
     *   3.8191746    ,
     *   2.5105681    ,  2.6109998    ,  2.7154474    ,  2.8240716    ,
     *   2.9370397    ,  3.0545257    ,  3.1767102    ,  3.3037815    ,
     *   3.4359350    ,
     *   2.2644022    ,  2.3549851    ,  2.4491899    ,  2.5471615    ,
     *   2.6490508    ,  2.7550147    ,  2.8652162    ,  2.9798249    ,
     *   3.0990174    ,
     *   2.0473790    ,  2.1292791    ,  2.2144536    ,  2.3030338    ,
     *   2.3951559    ,  2.4909617    ,  2.5905988    ,  2.6942205    ,
     *   2.8019863    /
        DATA ((VOLMF (J,K),J=136,144),K= 19, 27) /
     *   1.8555265    ,  1.9297509    ,  2.0069426    ,  2.0872205    ,
     *   2.1707081    ,  2.2575341    ,  2.3478321    ,  2.4417410    ,
     *   2.5394054    ,
     *   1.6854787    ,  1.7528996    ,  1.8230157    ,  1.8959349    ,
     *   1.9717695    ,  2.0506362    ,  2.1326565    ,  2.2179565    ,
     *   2.3066676    ,
     *   1.5343735    ,  1.5957489    ,  1.6595776    ,  1.7259579    ,
     *   1.7949919    ,  1.8667860    ,  1.9414506    ,  2.0191007    ,
     *   2.0998559    ,
     *   1.3997704    ,  1.4557605    ,  1.5139884    ,  1.5745439    ,
     *   1.6375200    ,  1.7030138    ,  1.7711261    ,  1.8419618    ,
     *   1.9156299    ,
     *   1.2795818    ,  1.3307633    ,  1.3839902    ,  1.4393446    ,
     *   1.4969116    ,  1.5567798    ,  1.6190415    ,  1.6837925    ,
     *   1.7511324    ,
     *   1.1720169    ,  1.2188949    ,  1.2676461    ,  1.3183457    ,
     *   1.3710717    ,  1.4259053    ,  1.4829308    ,  1.5422361    ,
     *   1.6039126    ,
     *   1.0755354    ,  1.1185533    ,  1.1632900    ,  1.2098144    ,
     *   1.2581982    ,  1.3085158    ,  1.3608448    ,  1.4152656    ,
     *   1.4718621    ,
     *  0.98880865    ,  1.0283567    ,  1.0694847    ,  1.1122561    ,
     *   1.1567367    ,  1.2029950    ,  1.2511022    ,  1.3011324    ,
     *   1.3531625    ,
     *  0.91068751    , 0.94711001    , 0.98498748    ,  1.0243782    ,
     *   1.0653429    ,  1.1079447    ,  1.1522490    ,  1.1983242    ,
     *   1.2462411    /
        DATA ((VOLMF (J,K),J=136,144),K= 28, 36) /
     *  0.84017574    , 0.87377715    , 0.90872065    , 0.94506007    ,
     *  0.98285135    ,  1.0221527    ,  1.0630246    ,  1.1055300    ,
     *   1.1497344    ,
     *  0.77640738    , 0.80745749    , 0.83974763    , 0.87332752    ,
     *  0.90824887    , 0.94456545    , 0.98233320    ,  1.0216103    ,
     *   1.0624571    ,
     *  0.71862796    , 0.74736638    , 0.77725235    , 0.80833187    ,
     *  0.84065282    , 0.87426497    , 0.90922008    , 0.94557197    ,
     *  0.98337661    ,
     *  0.67763103    , 0.70472921    , 0.73290930    , 0.76221471    ,
     *  0.79269057    , 0.82438381    , 0.85734323    , 0.89161959    ,
     *  0.92726567    ,
     *  0.63954955    , 0.66512413    , 0.69171967    , 0.71937713    ,
     *  0.74813910    , 0.77804988    , 0.80915554    , 0.84150397    ,
     *  0.87514498    ,
     *  0.60413915    , 0.62829700    , 0.65341913    , 0.67954422    ,
     *  0.70671253    , 0.73496588    , 0.76434780    , 0.79490352    ,
     *  0.82668011    ,
     *  0.57117882    , 0.59401796    , 0.61776861    , 0.64246737    ,
     *  0.66815228    , 0.69486288    , 0.72264032    , 0.75152738    ,
     *  0.78156853    ,
     *  0.54046836    , 0.56207880    , 0.58455161    , 0.60792139    ,
     *  0.63222414    , 0.65749730    , 0.68377979    , 0.71111208    ,
     *  0.73953627    ,
     *  0.51182625    , 0.53229075    , 0.55357176    , 0.57570207    ,
     *  0.59871577    , 0.62264829    , 0.64753651    , 0.67341875    ,
     *  0.70033487    /
        DATA ((VOLMF (J,K),J=136,144),K= 37, 45) /
     *  0.48508767    , 0.50448239    , 0.52465081    , 0.54562403    ,
     *  0.56743433    , 0.59011532    , 0.61370192    , 0.63823048    ,
     *  0.66373876    ,
     *  0.46010282    , 0.47849791    , 0.49762672    , 0.51751872    ,
     *  0.53820456    , 0.55971610    , 0.58208646    , 0.60535012    ,
     *  0.62954289    ,
     *  0.43673534    , 0.45419552    , 0.47235201    , 0.49123280    ,
     *  0.51086696    , 0.53128475    , 0.55251761    , 0.57459825    ,
     *  0.59756067    ,
     *  0.41486103    , 0.43144603    , 0.44869234    , 0.46662652    ,
     *  0.48527621    , 0.50467013    , 0.52483817    , 0.54581138    ,
     *  0.56762208    ,
     *  0.39436658    , 0.41013161    , 0.42652514    , 0.44357243    ,
     *  0.46129975    , 0.47973440    , 0.49890478    , 0.51884042    ,
     *  0.53957204    ,
     *  0.37514852    , 0.39014465    , 0.40573852    , 0.42195415    ,
     *  0.43881654    , 0.45635166    , 0.47458652    , 0.49354921    ,
     *  0.51326895    ,
     *  0.35711230    , 0.37138681    , 0.38623019    , 0.40166531    ,
     *  0.41771595    , 0.43440685    , 0.45176372    , 0.46981330    ,
     *  0.48858339    ,
     *  0.34017136    , 0.35376807    , 0.36790653    , 0.38260854    ,
     *  0.39789673    , 0.41379468    , 0.43032688    , 0.44751879    ,
     *  0.46539690    ,
     *  0.32424644    , 0.33720600    , 0.35068182    , 0.36469467    ,
     *  0.37926615    , 0.39441870    , 0.41017568    , 0.42656136    ,
     *  0.44360098    /
        DATA ((VOLMF (J,K),J=136,144),K= 46, 54) /
     *  0.30926484    , 0.32162499    , 0.33447742    , 0.34784195    ,
     *  0.36173916    , 0.37619047    , 0.39121815    , 0.40684535    ,
     *  0.42309616    ,
     *  0.29515985    , 0.30695567    , 0.31922119    , 0.33197531    ,
     *  0.34523771    , 0.35902881    , 0.37336986    , 0.38828297    ,
     *  0.40379111    ,
     *  0.28187018    , 0.29313427    , 0.30484680    , 0.31702582    ,
     *  0.32969009    , 0.34285914    , 0.35655325    , 0.37079354    ,
     *  0.38560194    ,
     *  0.26933944    , 0.28010218    , 0.29129330    , 0.30293004    ,
     *  0.31503035    , 0.32761287    , 0.34069699    , 0.35430288    ,
     *  0.36845151    ,
     *  0.25751576    , 0.26780543    , 0.27850456    , 0.28962962    ,
     *  0.30119778    , 0.31322687    , 0.32573542    , 0.33874271    ,
     *  0.35226878    ,
     *  0.24635132    , 0.25619430    , 0.26642886    , 0.27707078    ,
     *  0.28813647    , 0.29964297    , 0.31160804    , 0.32405010    ,
     *  0.33698832    ,
     *  0.23580203    , 0.24522293    , 0.25501853    , 0.26520392    ,
     *  0.27579481    , 0.28680753    , 0.29825905    , 0.31016703    ,
     *  0.32254981    ,
     *  0.22582721    , 0.23484901    , 0.24422954    , 0.25398326    ,
     *  0.26412521    , 0.27467104    , 0.28563698    , 0.29703995    ,
     *  0.30889752    ,
     *  0.21638925    , 0.22503343    , 0.23402123    , 0.24336652    ,
     *  0.25308369    , 0.26318775    , 0.27369425    , 0.28461939    ,
     *  0.29598002    /
        DATA ((VOLMF (J,K),J=136,144),K= 55, 63) /
     *  0.20745339    , 0.21574004    , 0.22435601    , 0.23331458    ,
     *  0.24262958    , 0.25231537    , 0.26238686    , 0.27285961    ,
     *  0.28374973    ,
     *  0.19898748    , 0.20693539    , 0.21519908    , 0.22379128    ,
     *  0.23272525    , 0.24201476    , 0.25167413    , 0.26171826    ,
     *  0.27216262    ,
     *  0.19096171    , 0.19858850    , 0.20651822    , 0.21476310    ,
     *  0.22333584    , 0.23224968    , 0.24151835    , 0.25115615    ,
     *  0.26117792    ,
     *  0.18334847    , 0.19067065    , 0.19828357    , 0.20619896    ,
     *  0.21442905    , 0.22298653    , 0.23188458    , 0.24113693    ,
     *  0.25075784    ,
     *  0.17612215    , 0.18315519    , 0.19046740    , 0.19807007    ,
     *  0.20597491    , 0.21419413    , 0.22274040    , 0.23162689    ,
     *  0.24086730    ,
     *  0.16925896    , 0.17601739    , 0.18304401    , 0.19034966    ,
     *  0.19794560    , 0.20584356    , 0.21405572    , 0.22259473    ,
     *  0.23147377    ,
     *  0.16115712    , 0.16759138    , 0.17428086    , 0.18123587    ,
     *  0.18846717    , 0.19598588    , 0.20380363    , 0.21193245    ,
     *  0.22038489    ,
     *  0.15354848    , 0.15967829    , 0.16605115    , 0.17267688    ,
     *  0.17956572    , 0.18672828    , 0.19417562    , 0.20191922    ,
     *  0.20997103    ,
     *  0.14639667    , 0.15224031    , 0.15831556    , 0.16463177    ,
     *  0.17119871    , 0.17802650    , 0.18512567    , 0.19250718    ,
     *  0.20018240    /
        DATA ((VOLMF (J,K),J=136,144),K= 64, 72) /
     *  0.13966840    , 0.14524282    , 0.15103807    , 0.15706310    ,
     *  0.16332720    , 0.16984003    , 0.17661166    , 0.18365251    ,
     *  0.19097346    ,
     *  0.13333317    , 0.13865409    , 0.14418571    , 0.14993655    ,
     *  0.15591550    , 0.16213178    , 0.16859499    , 0.17531508    ,
     *  0.18230244    ,
     *  0.12736300    , 0.13244503    , 0.13772820    , 0.14322065    ,
     *  0.14893088    , 0.15486769    , 0.16104025    , 0.16745807    ,
     *  0.17413106    ,
     *  0.12173218    , 0.12658890    , 0.13163774    , 0.13688649    ,
     *  0.14234327    , 0.14801649    , 0.15391492    , 0.16004765    ,
     *  0.16642414    ,
     *  0.11641709    , 0.12106112    , 0.12588876    , 0.13090748    ,
     *  0.13612502    , 0.14154943    , 0.14718909    , 0.15305271    ,
     *  0.15914933    ,
     *  0.11139595    , 0.11583905    , 0.12045773    , 0.12525913    ,
     *  0.13025065    , 0.13544001    , 0.14083522    , 0.14644461    ,
     *  0.15227682    ,
     *  0.10664869    , 0.11090182    , 0.11532294    , 0.11991886    ,
     *  0.12469670    , 0.12966383    , 0.13482792    , 0.14019693    ,
     *  0.14577917    ,
     *  0.10215679    , 0.10623016    , 0.11046433    , 0.11486584    ,
     *  0.11944148    , 0.12419833    , 0.12914372    , 0.13428530    ,
     *  0.13963099    ,
     *  9.79031035E-02, 0.10180625    , 0.10586338    , 0.11008078    ,
     *  0.11446494    , 0.11902265    , 0.12376095    , 0.12868715    ,
     *  0.13380885    /
        DATA ((VOLMF (J,K),J=136,144),K= 73, 81) /
     *  9.38717549E-02, 9.76135687E-02, 0.10150292    , 0.10554582    ,
     *  0.10974852    , 0.11411750    , 0.11865952    , 0.12338159    ,
     *  0.12829100    ,
     *  9.00480074E-02, 9.36367935E-02, 9.73669982E-02, 0.10124439    ,
     *  0.10527496    , 0.10946493    , 0.11382078    , 0.11834923    ,
     *  0.12305728    ,
     *  8.64181443E-02, 8.98616584E-02, 9.34407830E-02, 9.71610519E-02,
     *  0.10102822    , 0.10504825    , 0.10922736    , 0.11357201    ,
     *  0.11808891    ,
     *  8.29693568E-02, 8.62748422E-02, 8.97104197E-02, 9.32814023E-02,
     *  9.69933105E-02, 0.10085188    , 0.10486307    , 0.10903309    ,
     *  0.11336836    ,
     *  7.96896282E-02, 8.28638473E-02, 8.61629109E-02, 8.95919219E-02,
     *  9.31561819E-02, 9.68612002E-02, 0.10071270    , 0.10471664    ,
     *  0.10887919    ,
     *  7.65676080E-02, 7.96168690E-02, 8.27859795E-02, 8.60798421E-02,
     *  8.95035505E-02, 9.30623973E-02, 9.67618829E-02, 0.10060772    ,
     *  0.10460586    ,
     *  7.20619581E-02, 7.49308741E-02, 7.79124313E-02, 8.10112432E-02,
     *  8.42321031E-02, 8.75799914E-02, 9.10600833E-02, 9.46777571E-02,
     *  9.84386022E-02,
     *  6.78633729E-02, 7.05642254E-02, 7.33710023E-02, 7.62880480E-02,
     *  7.93198757E-02, 8.24711747E-02, 8.57468175E-02, 8.91518673E-02,
     *  9.26915863E-02,
     *  6.39256399E-02, 6.64688607E-02, 6.91117070E-02, 7.18582705E-02,
     *  7.47128019E-02, 7.76797173E-02, 8.07636052E-02, 8.39692336E-02,
     *  8.73015574E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 82, 90) /
     *  6.36122949E-02, 6.61429717E-02, 6.87727727E-02, 7.15057697E-02,
     *  7.43461924E-02, 7.72984351E-02, 8.03670637E-02, 8.35568228E-02,
     *  8.68726428E-02,
     *  6.29948612E-02, 6.55008204E-02, 6.81049162E-02, 7.08111807E-02,
     *  7.36238024E-02, 7.65471330E-02, 7.95856938E-02, 8.27441828E-02,
     *  8.60274826E-02,
     *  6.09264108E-02, 6.33495618E-02, 6.58675410E-02, 6.84842476E-02,
     *  7.12037324E-02, 7.40302033E-02, 7.69680325E-02, 8.00217630E-02,
     *  8.31961158E-02,
     *  5.83161718E-02, 6.06348196E-02, 6.30441206E-02, 6.55478069E-02,
     *  6.81497549E-02, 7.08539914E-02, 7.36647003E-02, 7.65862289E-02,
     *  7.96230945E-02,
     *  5.59036352E-02, 5.81256893E-02, 6.04345383E-02, 6.28337593E-02,
     *  6.53270678E-02, 6.79183233E-02, 7.06115357E-02, 7.34108711E-02,
     *  7.63206585E-02,
     *  5.36672442E-02, 5.57997515E-02, 5.80154774E-02, 6.03178554E-02,
     *  6.27104518E-02, 6.51969708E-02, 6.77812608E-02, 7.04673203E-02,
     *  7.32593038E-02,
     *  5.15884659E-02, 5.36377320E-02, 5.57668927E-02, 5.79792479E-02,
     *  6.02782252E-02, 6.26673846E-02, 6.51504245E-02, 6.77311872E-02,
     *  7.04136651E-02,
     *  4.96512792E-02, 5.16229687E-02, 5.36714553E-02, 5.57999147E-02,
     *  5.80116451E-02, 6.03100720E-02, 6.26987539E-02, 6.51813879E-02,
     *  6.77618150E-02,
     *  4.78417632E-02, 4.97409836E-02, 5.17141082E-02, 5.37641963E-02,
     *  5.58944254E-02, 5.81080952E-02, 6.04086338E-02, 6.27996023E-02,
     *  6.52847005E-02/
        DATA ((VOLMF (J,K),J=136,144),K= 91, 99) /
     *  4.61477639E-02, 4.79791366E-02, 4.98817054E-02, 5.18584208E-02,
     *  5.39123471E-02, 5.60466666E-02, 5.82646848E-02, 6.05698357E-02,
     *  6.29656868E-02,
     *  4.45586226E-02, 4.63263426E-02, 4.81627183E-02, 5.00705983E-02,
     *  5.20529408E-02, 5.41128176E-02, 5.62534195E-02, 5.84780611E-02,
     *  6.07901860E-02,
     *  4.30649528E-02, 4.47728393E-02, 4.65469941E-02, 4.83901700E-02,
     *  5.03052250E-02, 5.22951275E-02, 5.43629603E-02, 5.65119258E-02,
     *  5.87453509E-02,
     *  4.16584557E-02, 4.33099960E-02, 4.50255569E-02, 4.68078006E-02,
     *  4.86594912E-02, 5.05834993E-02, 5.25828062E-02, 5.46605085E-02,
     *  5.68198234E-02,
     *  3.61850453E-02, 3.76172610E-02, 3.91047524E-02, 4.06498298E-02,
     *  4.22548912E-02, 4.39224266E-02, 4.56550216E-02, 4.74553617E-02,
     *  4.93262362E-02,
     *  3.18618519E-02, 3.31207544E-02, 3.44280295E-02, 3.57857089E-02,
     *  3.71959011E-02, 3.86607953E-02, 4.01826643E-02, 4.17638682E-02,
     *  4.34068583E-02,
     *  2.83633664E-02, 2.94819440E-02, 3.06433116E-02, 3.18492750E-02,
     *  3.31017085E-02, 3.44025572E-02, 3.57538404E-02, 3.71576549E-02,
     *  3.86161781E-02,
     *  2.54763104E-02, 2.64790182E-02, 2.75199125E-02, 2.86006128E-02,
     *  2.97227991E-02, 3.08882152E-02, 3.20986709E-02, 3.33560452E-02,
     *  3.46622894E-02,
     *  2.30551042E-02, 2.39605728E-02, 2.49003708E-02, 2.58759607E-02,
     *  2.68888596E-02, 2.79406419E-02, 2.90329416E-02, 3.01674550E-02,
     *  3.13459430E-02/
        DATA ((VOLMF (J,K),J=136,144),K=100,108) /
     *  2.09969799E-02, 2.18197283E-02, 2.26735307E-02, 2.35597157E-02,
     *  2.44796619E-02, 2.54347992E-02, 2.64266119E-02, 2.74566405E-02,
     *  2.85264843E-02,
     *  1.92273209E-02, 1.99788828E-02, 2.07586855E-02, 2.15679424E-02,
     *  2.24079122E-02, 2.32799007E-02, 2.41852631E-02, 2.51254057E-02,
     *  2.61017887E-02,
     *  1.76906397E-02, 1.83803290E-02, 1.90958191E-02, 1.98382233E-02,
     *  2.06086960E-02, 2.14084348E-02, 2.22386825E-02, 2.31007289E-02,
     *  2.39959128E-02,
     *  1.63448168E-02, 1.69802619E-02, 1.76393742E-02, 1.83231785E-02,
     *  1.90327376E-02, 1.97691544E-02, 2.05335728E-02, 2.13271802E-02,
     *  2.21512091E-02,
     *  1.51573026E-02, 1.57448301E-02, 1.63541448E-02, 1.69861935E-02,
     *  1.76419579E-02, 1.83224568E-02, 1.90287468E-02, 1.97619247E-02,
     *  2.05231291E-02,
     *  1.41025457E-02, 1.46474597E-02, 1.52124941E-02, 1.57985258E-02,
     *  1.64064644E-02, 1.70372536E-02, 1.76918724E-02, 1.83713369E-02,
     *  1.90767019E-02,
     *  1.31602071E-02, 1.36669983E-02, 1.41924234E-02, 1.47372967E-02,
     *  1.53024632E-02, 1.58887991E-02, 1.64972138E-02, 1.71286512E-02,
     *  1.77840911E-02,
     *  1.23138956E-02, 1.27863989E-02, 1.32762038E-02, 1.37840683E-02,
     *  1.43107785E-02, 1.48571503E-02, 1.54240304E-02, 1.60122974E-02,
     *  1.66228634E-02,
     *  1.15502534E-02, 1.19917698E-02, 1.24493881E-02, 1.29238151E-02,
     *  1.34157841E-02, 1.39260560E-02, 1.44554206E-02, 1.50046977E-02,
     *  1.55747381E-02/
        DATA ((VOLMF (J,K),J=136,144),K=109,117) /
     *  1.08582856E-02, 1.12716762E-02, 1.17000841E-02, 1.21441696E-02,
     *  1.26046177E-02, 1.30821395E-02, 1.35774728E-02, 1.40913839E-02,
     *  1.46246681E-02,
     *  1.02288593E-02, 1.06166200E-02, 1.10184141E-02, 1.14348591E-02,
     *  1.18665958E-02, 1.23142897E-02, 1.27786315E-02, 1.32603384E-02,
     *  1.37601550E-02,
     *  9.65432481E-03, 1.00186462E-02, 1.03961049E-02, 1.07872795E-02,
     *  1.11927703E-02, 1.16132009E-02, 1.20492188E-02, 1.25014961E-02,
     *  1.29707313E-02,
     *  9.12822653E-03, 9.47104099E-03, 9.82617470E-03, 1.01941700E-02,
     *  1.05755901E-02, 1.09710201E-02, 1.13810675E-02, 1.18063635E-02,
     *  1.22475635E-02,
     *  8.64507801E-03, 8.96809901E-03, 9.30269004E-03, 9.64936012E-03,
     *  1.00086382E-02, 1.03810736E-02, 1.07672374E-02, 1.11677225E-02,
     *  1.15831452E-02,
     *  8.20018649E-03, 8.50494026E-03, 8.82057617E-03, 9.14757245E-03,
     *  9.48642616E-03, 9.83765393E-03, 1.02017926E-02, 1.05794002E-02,
     *  1.09710565E-02,
     *  7.78951412E-03, 8.07736589E-03, 8.37546675E-03, 8.68426633E-03,
     *  9.00423219E-03, 9.33585046E-03, 9.67962653E-03, 1.00360857E-02,
     *  1.04057741E-02,
     *  7.40956725E-03, 7.68174311E-03, 7.96358418E-03, 8.25551349E-03,
     *  8.55797118E-03, 8.87141503E-03, 9.19632116E-03, 9.53318464E-03,
     *  9.88252023E-03,
     *  7.05730749E-03, 7.31491264E-03, 7.58164336E-03, 7.85789791E-03,
     *  8.14409085E-03, 8.44065360E-03, 8.74803503E-03, 9.06670203E-03,
     *  9.39714021E-03/
        DATA ((VOLMF (J,K),J=136,144),K=118,126) /
     *  6.73007962E-03, 6.97411378E-03, 7.22677378E-03, 7.48843475E-03,
     *  7.75948743E-03, 8.04033864E-03, 8.33141180E-03, 8.63314756E-03,
     *  8.94600435E-03,
     *  6.42555282E-03, 6.65692323E-03, 6.89645585E-03, 7.14450423E-03,
     *  7.40143684E-03, 7.66763749E-03, 7.94350588E-03, 8.22945811E-03,
     *  8.52592724E-03,
     *  6.14167233E-03, 6.36120486E-03, 6.58846872E-03, 6.82379726E-03,
     *  7.06753813E-03, 7.32005364E-03, 7.58172127E-03, 7.85293418E-03,
     *  8.13410170E-03,
     *  5.87661955E-03, 6.08506819E-03, 6.30084703E-03, 6.52427053E-03,
     *  6.75566683E-03, 6.99537812E-03, 7.24376108E-03, 7.50118736E-03,
     *  7.76804407E-03,
     *  5.62877886E-03, 5.82683386E-03, 6.03184504E-03, 6.24410916E-03,
     *  6.46393608E-03, 6.69164911E-03, 6.92758546E-03, 7.17209661E-03,
     *  7.42554883E-03,
     *  5.39670986E-03, 5.58500480E-03, 5.77990662E-03, 5.98169550E-03,
     *  6.19066415E-03, 6.40711820E-03, 6.63137654E-03, 6.86377176E-03,
     *  7.10465056E-03,
     *  5.17912408E-03, 5.35824194E-03, 5.54363999E-03, 5.73558285E-03,
     *  5.93434716E-03, 6.14022192E-03, 6.35350886E-03, 6.57452280E-03,
     *  6.80359205E-03,
     *  4.97486527E-03, 5.14534378E-03, 5.32179647E-03, 5.50447338E-03,
     *  5.69363604E-03, 5.88955788E-03, 6.09252446E-03, 6.30283391E-03,
     *  6.52079728E-03,
     *  4.78289277E-03, 4.94522899E-03, 5.11325238E-03, 5.28719925E-03,
     *  5.46731699E-03, 5.65386434E-03, 5.84711172E-03, 6.04734154E-03,
     *  6.25484859E-03/
        DATA ((VOLMF (J,K),J=136,144),K=127,135) /
     *  4.60226724E-03, 4.75692168E-03, 4.91699367E-03, 5.08270668E-03,
     *  5.25429479E-03, 5.43200297E-03, 5.61608736E-03, 5.80681559E-03,
     *  6.00446716E-03,
     *  4.43213855E-03, 4.57953867E-03, 4.73210275E-03, 4.89004219E-03,
     *  5.05357859E-03, 5.22294395E-03, 5.39838097E-03, 5.58014340E-03,
     *  5.76849632E-03,
     *  4.27173532E-03, 4.41227869E-03, 4.55774719E-03, 4.70834089E-03,
     *  4.86426965E-03, 5.02575327E-03, 5.19302184E-03, 5.36631599E-03,
     *  5.54588722E-03,
     *  4.12035593E-03, 4.25441301E-03, 4.39316998E-03, 4.53681631E-03,
     *  4.68555079E-03, 4.83958178E-03, 4.99912746E-03, 5.16441613E-03,
     *  5.33568649E-03,
     *  3.97736079E-03, 4.10527735E-03, 4.23768114E-03, 4.37475164E-03,
     *  4.51667729E-03, 4.66365565E-03, 4.81589370E-03, 4.97360811E-03,
     *  5.13702551E-03,
     *  3.84216555E-03, 3.96426484E-03, 4.09065033E-03, 4.22149215E-03,
     *  4.35696895E-03, 4.49726815E-03, 4.64258620E-03, 4.79312880E-03,
     *  4.94911118E-03,
     *  3.71423527E-03, 3.83081995E-03, 3.95150060E-03, 4.07643852E-03,
     *  4.20580320E-03, 4.33977251E-03, 4.47853294E-03, 4.62227986E-03,
     *  4.77121777E-03,
     *  3.59307927E-03, 3.70443315E-03, 3.81970275E-03, 3.93904113E-03,
     *  4.06260911E-03, 4.19057559E-03, 4.32311768E-03, 4.46042101E-03,
     *  4.60267992E-03,
     *  3.47824671E-03, 3.58463622E-03, 3.69477054E-03, 3.80879493E-03,
     *  3.92686209E-03, 4.04913245E-03, 4.17577428E-03, 4.30696401E-03,
     *  4.44288642E-03/
        DATA ((VOLMF (J,K),J=136,144),K=136,144) /
     *  3.36932260E-03, 3.47099822E-03, 3.57625639E-03, 3.68523505E-03,
     *  3.79807929E-03, 3.91494150E-03, 4.03598167E-03, 4.16136750E-03,
     *  4.29127476E-03,
     *  3.26592438E-03, 3.36312179E-03, 3.46374761E-03, 3.56793289E-03,
     *  3.67581550E-03, 3.78754031E-03, 3.90325944E-03, 4.02313241E-03,
     *  4.14732642E-03,
     *  3.16769882E-03, 3.26064006E-03, 3.35686314E-03, 3.45649262E-03,
     *  3.55965959E-03, 3.66650181E-03, 3.77716397E-03, 3.89179784E-03,
     *  4.01056254E-03,
     *  3.07431938E-03, 3.16321379E-03, 3.25525059E-03, 3.35054821E-03,
     *  3.44923134E-03, 3.55143102E-03, 3.65728493E-03, 3.76693752E-03,
     *  3.88054028E-03,
     *  2.98548374E-03, 3.07052890E-03, 3.15858364E-03, 3.24976066E-03,
     *  3.34417857E-03, 3.44196210E-03, 3.54324228E-03, 3.64815665E-03,
     *  3.75684945E-03,
     *  2.90091173E-03, 2.98229419E-03, 3.06655973E-03, 3.15381560E-03,
     *  3.24417469E-03, 3.33775574E-03, 3.43468352E-03, 3.53508900E-03,
     *  3.63910958E-03,
     *  2.82034335E-03, 2.89823944E-03, 2.97889802E-03, 3.06242119E-03,
     *  3.14891645E-03, 3.23849687E-03, 3.33128128E-03, 3.42739445E-03,
     *  3.52696729E-03,
     *  2.74353713E-03, 2.81811358E-03, 2.89533750E-03, 2.97530615E-03,
     *  3.05812192E-03, 3.14389253E-03, 3.23273116E-03, 3.32475672E-03,
     *  3.42009395E-03,
     *  2.67026853E-03, 2.74168309E-03, 2.81563538E-03, 2.89221809E-03,
     *  2.97152877E-03, 3.05367005E-03, 3.13874981E-03, 3.22688135E-03,
     *  3.31818359E-03/
        DATA ((VOLMF (J,K),J=136,144),K=145,153) /
     *  2.60032861E-03, 2.66873061E-03, 2.73956560E-03, 2.81292194E-03,
     *  2.88889260E-03, 2.96757540E-03, 3.04907317E-03, 3.13349392E-03,
     *  3.22095103E-03,
     *  2.53352277E-03, 2.59905363E-03, 2.66691747E-03, 2.73719854E-03,
     *  2.80998551E-03, 2.88537163E-03, 2.96345494E-03, 3.04433841E-03,
     *  3.12813017E-03,
     *  2.46966959E-03, 2.53246331E-03, 2.59749447E-03, 2.66484346E-03,
     *  2.73459486E-03, 2.80683759E-03, 2.88166514E-03, 2.95917574E-03,
     *  3.03947249E-03,
     *  2.40859987E-03, 2.46878343E-03, 2.53111316E-03, 2.59566579E-03,
     *  2.66252200E-03, 2.73176665E-03, 2.80348891E-03, 2.87778246E-03,
     *  2.95474566E-03,
     *  2.35015563E-03, 2.40784945E-03, 2.46760219E-03, 2.52948713E-03,
     *  2.59358129E-03, 2.65996565E-03, 2.72872528E-03, 2.79994956E-03,
     *  2.87373234E-03,
     *  2.29418932E-03, 2.34950760E-03, 2.40680138E-03, 2.46614069E-03,
     *  2.52759907E-03, 2.59125384E-03, 2.65718619E-03, 2.72548140E-03,
     *  2.79622902E-03,
     *  2.24056303E-03, 2.29361411E-03, 2.34856091E-03, 2.40547039E-03,
     *  2.46441282E-03, 2.52546202E-03, 2.58869550E-03, 2.65419469E-03,
     *  2.72204502E-03,
     *  2.18914778E-03, 2.24003446E-03, 2.29274057E-03, 2.34733012E-03,
     *  2.40387031E-03, 2.46243165E-03, 2.52308819E-03, 2.58591764E-03,
     *  2.65100156E-03,
     *  2.13982287E-03, 2.18864275E-03, 2.23920903E-03, 2.29158300E-03,
     *  2.34582891E-03, 2.40201416E-03, 2.46020949E-03, 2.52048912E-03,
     *  2.58293092E-03/
        DATA ((VOLMF (J,K),J=136,144),K=154,162) /
     *  2.09247531E-03, 2.13932104E-03, 2.18784329E-03, 2.23810074E-03,
     *  2.29015489E-03, 2.34407019E-03, 2.39991423E-03, 2.45775792E-03,
     *  2.51767565E-03,
     *  2.04699925E-03, 2.09195883E-03, 2.13852801E-03, 2.18676304E-03,
     *  2.23672280E-03, 2.28846895E-03, 2.34206613E-03, 2.39758208E-03,
     *  2.45508788E-03,
     *  2.00329546E-03, 2.04645249E-03, 2.09115503E-03, 2.13745704E-03,
     *  2.18541492E-03, 2.23508770E-03, 2.28653722E-03, 2.33982823E-03,
     *  2.39502866E-03,
     *  1.96127091E-03, 2.00270483E-03, 2.04562286E-03, 2.09007679E-03,
     *  2.13612070E-03, 2.18381114E-03, 2.23320726E-03, 2.28437104E-03,
     *  2.33736738E-03,
     *  1.92083831E-03, 1.96062463E-03, 2.00183622E-03, 2.04452282E-03,
     *  2.08873632E-03, 2.13453091E-03, 2.18196326E-03, 2.23109266E-03,
     *  2.28198118E-03,
     *  1.88191569E-03, 1.92012623E-03, 1.95970561E-03, 2.00070165E-03,
     *  2.04316418E-03, 2.08714518E-03, 2.13269895E-03, 2.17988226E-03,
     *  2.22875449E-03,
     *  1.84442608E-03, 1.88112914E-03, 1.91914692E-03, 1.95852543E-03,
     *  1.99931255E-03, 2.04155818E-03, 2.08531438E-03, 2.13063555E-03,
     *  2.17757853E-03,
     *  1.80829712E-03, 1.84355772E-03, 1.88008109E-03, 1.91791154E-03,
     *  1.95709513E-03, 1.99767979E-03, 2.03971548E-03, 2.08325436E-03,
     *  2.12835087E-03,
     *  1.77346079E-03, 1.80734080E-03, 1.84243373E-03, 1.87878225E-03,
     *  1.91643070E-03, 1.95542519E-03, 1.99581370E-03, 2.03764625E-03,
     *  2.08097504E-03/
        DATA ((VOLMF (J,K),J=145,153),K=  1,  9) /
     *   24.329494    ,  25.302855    ,  26.315159    ,  27.367962    ,
     *   28.462885    ,  29.601613    ,  30.785899    ,  32.017566    ,
     *   33.298509    ,
     *   20.851334    ,  21.685539    ,  22.553118    ,  23.455407    ,
     *   24.393793    ,  25.369722    ,  26.384696    ,  27.440277    ,
     *   28.538088    ,
     *   17.950607    ,  18.668758    ,  19.415640    ,  20.192402    ,
     *   21.000240    ,  21.840398    ,  22.714168    ,  23.622895    ,
     *   24.567978    ,
     *   15.519827    ,  16.140726    ,  16.786464    ,  17.458037    ,
     *   18.156476    ,  18.882859    ,  19.638301    ,  20.423967    ,
     *   21.241066    ,
     *   13.473463    ,  14.012489    ,  14.573079    ,  15.156097    ,
     *   15.762439    ,  16.393039    ,  17.048867    ,  17.730934    ,
     *   18.440287    ,
     *   11.743088    ,  12.212884    ,  12.701475    ,  13.209612    ,
     *   13.738078    ,  14.287686    ,  14.859282    ,  15.453745    ,
     *   16.071992    ,
     *   10.273681    ,  10.684688    ,  11.112137    ,  11.556687    ,
     *   12.019022    ,  12.499853    ,  12.999920    ,  13.519993    ,
     *   14.060872    ,
     *   9.0207766    ,  9.3816566    ,  9.7569736    ,  10.147305    ,
     *   10.553252    ,  10.975439    ,  11.414517    ,  11.871160    ,
     *   12.346072    ,
     *   7.9482707    ,  8.2662411    ,  8.5969318    ,  8.9408517    ,
     *   9.2985301    ,  9.6705175    ,  10.057387    ,  10.459733    ,
     *   10.878175    /
        DATA ((VOLMF (J,K),J=145,153),K= 10, 18) /
     *   7.0267114    ,  7.3078115    ,  7.6001566    ,  7.9041968    ,
     *   8.2204000    ,  8.5492529    ,  8.8912616    ,  9.2469527    ,
     *   9.6168735    ,
     *   6.2319671    ,  6.4812705    ,  6.7405469    ,  7.0101952    ,
     *   7.2906306    ,  7.5822846    ,  7.8856062    ,  8.2010623    ,
     *   8.5291384    ,
     *   5.5441805    ,  5.7659665    ,  5.9966245    ,  6.2365095    ,
     *   6.4859907    ,  6.7454521    ,  7.0152932    ,  7.2959291    ,
     *   7.5877920    ,
     *   4.9469437    ,  5.1448350    ,  5.3506423    ,  5.5646824    ,
     *   5.7872847    ,  6.0187918    ,  6.2595601    ,  6.5099602    ,
     *   6.7703775    ,
     *   4.4266445    ,  4.6037194    ,  4.7878773    ,  4.9794019    ,
     *   5.1785879    ,  5.3857418    ,  5.6011827    ,  5.8252419    ,
     *   6.0582646    ,
     *   3.9719468    ,  4.1308298    ,  4.2960680    ,  4.4679160    ,
     *   4.6466381    ,  4.8325094    ,  5.0258161    ,  5.2268558    ,
     *   5.4359377    ,
     *   3.5733743    ,  3.7163109    ,  3.8649649    ,  4.0195649    ,
     *   4.1803491    ,  4.3475648    ,  4.5214695    ,  4.7023309    ,
     *   4.8904273    ,
     *   3.2229771    ,  3.3518948    ,  3.4859689    ,  3.6254058    ,
     *   3.7704201    ,  3.9212352    ,  4.0780830    ,  4.2412051    ,
     *   4.4108524    ,
     *   2.9140622    ,  3.0306205    ,  3.1518409    ,  3.2779098    ,
     *   3.4090213    ,  3.5453772    ,  3.6871874    ,  3.8346703    ,
     *   3.9880527    /
        DATA ((VOLMF (J,K),J=145,153),K= 19, 27) /
     *   2.6409758    ,  2.7466083    ,  2.8564657    ,  2.9707170    ,
     *   3.0895381    ,  3.2131119    ,  3.3416287    ,  3.4752862    ,
     *   3.6142901    ,
     *   2.3989264    ,  2.4948749    ,  2.5946607    ,  2.6984376    ,
     *   2.8063651    ,  2.9186096    ,  3.0353437    ,  3.1567471    ,
     *   3.2830067    ,
     *   2.1838404    ,  2.2711836    ,  2.3620198    ,  2.4564890    ,
     *   2.5547365    ,  2.6569136    ,  2.7631776    ,  2.8736920    ,
     *   2.9886270    ,
     *   1.9922437    ,  2.0719214    ,  2.1547854    ,  2.2409634    ,
     *   2.3305880    ,  2.4237972    ,  2.5207345    ,  2.6215491    ,
     *   2.7263962    ,
     *   1.8211649    ,  1.8939979    ,  1.9697435    ,  2.0485182    ,
     *   2.1304433    ,  2.2156450    ,  2.3042544    ,  2.3964079    ,
     *   2.4922473    ,
     *   1.6680550    ,  1.7347623    ,  1.8041370    ,  1.8762860    ,
     *   1.9513204    ,  2.0293556    ,  2.1105118    ,  2.1949139    ,
     *   2.2826918    ,
     *   1.5307214    ,  1.5919341    ,  1.6555945    ,  1.7218005    ,
     *   1.7906541    ,  1.8622613    ,  1.9367322    ,  2.0141816    ,
     *   2.0947287    ,
     *   1.4072728    ,  1.4635465    ,  1.5220702    ,  1.5829341    ,
     *   1.6462318    ,  1.7120609    ,  1.7805225    ,  1.8517222    ,
     *   1.9257695    ,
     *   1.2960736    ,  1.3478984    ,  1.4017952    ,  1.4578470    ,
     *   1.5161402    ,  1.5767644    ,  1.6398130    ,  1.7053831    ,
     *   1.7735755    /
        DATA ((VOLMF (J,K),J=145,153),K= 28, 36) /
     *   1.1957058    ,  1.2435149    ,  1.2932355    ,  1.3449440    ,
     *   1.3987200    ,  1.4546464    ,  1.5128093    ,  1.5732981    ,
     *   1.6362060    ,
     *   1.1049366    ,  1.1491142    ,  1.1950579    ,  1.2428385    ,
     *   1.2925294    ,  1.3442072    ,  1.3979515    ,  1.4538450    ,
     *   1.5119738    ,
     *   1.0226922    ,  1.0635793    ,  1.1061009    ,  1.1503224    ,
     *   1.1963119    ,  1.2441402    ,  1.2938809    ,  1.3456107    ,
     *   1.3994091    ,
     *  0.96433635    ,  1.0028887    ,  1.0429821    ,  1.0846783    ,
     *   1.1280414    ,  1.1731383    ,  1.2200384    ,  1.2688138    ,
     *   1.3195397    ,
     *  0.91013038    , 0.94651403    , 0.98435195    ,  1.0237024    ,
     *   1.0646260    ,  1.1071857    ,  1.1514471    ,  1.1974782    ,
     *   1.2453501    ,
     *  0.85972648    , 0.89409354    , 0.92983418    , 0.96700346    ,
     *   1.0056586    ,  1.0458591    ,  1.0876669    ,  1.1311463    ,
     *   1.1763642    ,
     *  0.81281005    , 0.84530003    , 0.87908851    , 0.91422751    ,
     *  0.95077114    , 0.98877567    ,  1.0282996    ,  1.0694038    ,
     *   1.1121515    ,
     *  0.76909613    , 0.79983717    , 0.83180673    , 0.86505405    ,
     *  0.89963031    , 0.93558876    , 0.97298475    ,  1.0118759    ,
     *   1.0523220    ,
     *  0.72832632    , 0.75743622    , 0.78770937    , 0.81919241    ,
     *  0.85193380    , 0.88598397    , 0.92139534    , 0.95822243    ,
     *  0.99652195    /
        DATA ((VOLMF (J,K),J=145,153),K= 37, 45) /
     *  0.69026605    , 0.71785319    , 0.74654268    , 0.77637868    ,
     *  0.80740716    , 0.83967587    , 0.87323450    , 0.90813474    ,
     *  0.94443031    ,
     *  0.65470204    , 0.68086631    , 0.70807600    , 0.73637300    ,
     *  0.76580089    , 0.79640499    , 0.82823242    , 0.86133218    ,
     *  0.89575524    ,
     *  0.62144025    , 0.64627375    , 0.67209943    , 0.69895705    ,
     *  0.72688798    , 0.75593522    , 0.78614350    , 0.81755933    ,
     *  0.85023110    ,
     *  0.59030384    , 0.61389162    , 0.63842172    , 0.66393194    ,
     *  0.69046155    , 0.71805142    , 0.74674401    , 0.77658352    ,
     *  0.80761590    ,
     *  0.56113155    , 0.58355218    , 0.60686844    , 0.63111625    ,
     *  0.65633294    , 0.68255736    , 0.70982988    , 0.73819250    ,
     *  0.76768890    ,
     *  0.53377611    , 0.55510227    , 0.57728029    , 0.60034431    ,
     *  0.62432985    , 0.64927387    , 0.67521476    , 0.70219247    ,
     *  0.73024855    ,
     *  0.50810290    , 0.52840191    , 0.54951167    , 0.57146470    ,
     *  0.59429481    , 0.61803715    , 0.64272830    , 0.66840627    ,
     *  0.69511061    ,
     *  0.48398874    , 0.50332297    , 0.52342935    , 0.54433885    ,
     *  0.56608369    , 0.58869734    , 0.61221463    , 0.63667179    ,
     *  0.66210647    ,
     *  0.46132080    , 0.47974810    , 0.49891127    , 0.51883984    ,
     *  0.53956449    , 0.56111714    , 0.58353098    , 0.60684054    ,
     *  0.63108171    /
        DATA ((VOLMF (J,K),J=145,153),K= 46, 54) /
     *  0.43999559    , 0.45756970    , 0.47584554    , 0.49485127    ,
     *  0.51461616    , 0.53517065    , 0.55654641    , 0.57877635    ,
     *  0.60189470    ,
     *  0.41991817    , 0.43668899    , 0.45412942    , 0.47226631    ,
     *  0.49112760    , 0.51074235    , 0.53114076    , 0.55235424    ,
     *  0.57441548    ,
     *  0.40100127    , 0.41701525    , 0.43366855    , 0.45098682    ,
     *  0.46899674    , 0.48772606    , 0.50720361    , 0.52745940    ,
     *  0.54852462    ,
     *  0.38316466    , 0.39846501    , 0.41437613    , 0.43092253    ,
     *  0.44812971    , 0.46602415    , 0.48463344    , 0.50398622    ,
     *  0.52411231    ,
     *  0.36633447    , 0.38096146    , 0.39617228    , 0.41199037    ,
     *  0.42844009    , 0.44554677    , 0.46333678    , 0.48183751    ,
     *  0.50107745    ,
     *  0.35044266    , 0.36443383    , 0.37898340    , 0.39411377    ,
     *  0.40984827    , 0.42621111    , 0.44322752    , 0.46092370    ,
     *  0.47932691    ,
     *  0.33542647    , 0.34881685    , 0.36274160    , 0.37722215    ,
     *  0.39228083    , 0.40794082    , 0.42422625    , 0.44116221    ,
     *  0.45877479    ,
     *  0.32122797    , 0.33405028    , 0.34738423    , 0.36125035    ,
     *  0.37567001    , 0.39066542    , 0.40625968    , 0.42247682    ,
     *  0.43934181    ,
     *  0.30779364    , 0.32007846    , 0.33285341    , 0.34613816    ,
     *  0.35995320    , 0.37431979    , 0.38926008    , 0.40479709    ,
     *  0.42095473    /
        DATA ((VOLMF (J,K),J=145,153),K= 55, 63) /
     *  0.29507403    , 0.30684994    , 0.31909562    , 0.33182994    ,
     *  0.34507251    , 0.35884375    , 0.37316486    , 0.38805791    ,
     *  0.40354584    ,
     *  0.28302332    , 0.29431710    , 0.30606135    , 0.31827417    ,
     *  0.33097439    , 0.34418157    , 0.35791607    , 0.37219903    ,
     *  0.38705246    ,
     *  0.27159913    , 0.28243583    , 0.29370472    , 0.30542316    ,
     *  0.31760922    , 0.33028168    , 0.34346005    , 0.35716464    ,
     *  0.37141656    ,
     *  0.26076214    , 0.27116525    , 0.28198321    , 0.29323269    ,
     *  0.30493102    , 0.31709623    , 0.32974706    , 0.34290301    ,
     *  0.35658434    ,
     *  0.25047589    , 0.26046745    , 0.27085740    , 0.28166174    ,
     *  0.29289712    , 0.30458087    , 0.31673097    , 0.32936615    ,
     *  0.34250589    ,
     *  0.24070652    , 0.25030721    , 0.26029066    , 0.27067223    ,
     *  0.28146793    , 0.29269440    , 0.30436893    , 0.31650953    ,
     *  0.32913488    ,
     *  0.22917398    , 0.23831326    , 0.24781683    , 0.25769933    ,
     *  0.26797599    , 0.27866266    , 0.28977580    , 0.30133253    ,
     *  0.31335067    ,
     *  0.21834346    , 0.22704941    , 0.23610231    , 0.24551612    ,
     *  0.25530534    , 0.26548507    , 0.27607098    , 0.28707939    ,
     *  0.29852728    ,
     *  0.20816319    , 0.21646183    , 0.22509112    , 0.23406438    ,
     *  0.24339542    , 0.25309864    , 0.26318898    , 0.27368199    ,
     *  0.28459386    /
        DATA ((VOLMF (J,K),J=145,153),K= 64, 72) /
     *  0.19858579    , 0.20650124    , 0.21473201    , 0.22329080    ,
     *  0.23219079    , 0.24144572    , 0.25106983    , 0.26107797    ,
     *  0.27148556    ,
     *  0.18956784    , 0.19712248    , 0.20497801    , 0.21314654    ,
     *  0.22164067    , 0.23047349    , 0.23965861    , 0.24921019    ,
     *  0.25914296    ,
     *  0.18106952    , 0.18828414    , 0.19578604    , 0.20358681    ,
     *  0.21169845    , 0.22013348    , 0.22890491    , 0.23802624    ,
     *  0.24751155    ,
     *  0.17305424    , 0.17994816    , 0.18711654    , 0.19457043    ,
     *  0.20232134    , 0.21038119    , 0.21876243    , 0.22747797    ,
     *  0.23654125    ,
     *  0.16548835    , 0.17207955    , 0.17893311    , 0.18605958    ,
     *  0.19346996    , 0.20117568    , 0.20918861    , 0.21752111    ,
     *  0.22618601    ,
     *  0.15834087    , 0.16464609    , 0.17120223    , 0.17801939    ,
     *  0.18510808    , 0.19247924    , 0.20014423    , 0.20811487    ,
     *  0.21640344    ,
     *  0.15158323    , 0.15761808    , 0.16389302    , 0.17041773    ,
     *  0.17720228    , 0.18425713    , 0.19159315    , 0.19922166    ,
     *  0.20715442    ,
     *  0.14518906    , 0.15096806    , 0.15697693    , 0.16322493    ,
     *  0.16972169    , 0.17647724    , 0.18350199    , 0.19080677    ,
     *  0.19840286    ,
     *  0.13913395    , 0.14467069    , 0.15042759    , 0.15641354    ,
     *  0.16263778    , 0.16910990    , 0.17583988    , 0.18283811    ,
     *  0.19011537    /
        DATA ((VOLMF (J,K),J=145,153),K= 73, 81) /
     *  0.13339532    , 0.13870245    , 0.14422055    , 0.14995815    ,
     *  0.15592410    , 0.16212761    , 0.16857823    , 0.17528592    ,
     *  0.18226101    ,
     *  0.12795219    , 0.13304152    , 0.13833312    , 0.14383516    ,
     *  0.14955613    , 0.15550484    , 0.16169048    , 0.16812259    ,
     *  0.17481109    ,
     *  0.12278502    , 0.12766760    , 0.13274418    , 0.13802260    ,
     *  0.14351100    , 0.14921785    , 0.15515194    , 0.16132245    ,
     *  0.16773887    ,
     *  0.11787559    , 0.12256173    , 0.12743402    , 0.13249997    ,
     *  0.13776740    , 0.14324444    , 0.14893954    , 0.15486148    ,
     *  0.16101940    ,
     *  0.11320679    , 0.11770612    , 0.12238412    , 0.12724801    ,
     *  0.13230531    , 0.13756380    , 0.14303162    , 0.14871718    ,
     *  0.15462926    ,
     *  0.10876247    , 0.11308396    , 0.11757702    , 0.12224857    ,
     *  0.12710583    , 0.13215628    , 0.13740774    , 0.14286829    ,
     *  0.14854636    ,
     *  0.10234843    , 0.10641327    , 0.11063941    , 0.11503337    ,
     *  0.11960194    , 0.12435216    , 0.12929136    , 0.13442717    ,
     *  0.13976750    ,
     *  9.63714433E-02, 0.10019712    , 0.10417453    , 0.10830981    ,
     *  0.11260935    , 0.11707979    , 0.12172801    , 0.12656120    ,
     *  0.13158682    ,
     *  9.07657261E-02, 9.43670918E-02, 9.81112174E-02, 0.10200389    ,
     *  0.10605111    , 0.11025913    , 0.11463445    , 0.11918382    ,
     *  0.12391426    /
        DATA ((VOLMF (J,K),J=145,153),K= 82, 90) /
     *  9.03196478E-02, 9.39031634E-02, 9.76287250E-02, 0.10150209    ,
     *  0.10552923    , 0.10971637    , 0.11406997    , 0.11859676    ,
     *  0.12330371    ,
     *  8.94406670E-02, 9.29890096E-02, 9.66779916E-02, 0.10051331    ,
     *  0.10450089    , 0.10864688    , 0.11295769    , 0.11743997    ,
     *  0.12210064    ,
     *  8.64959970E-02, 8.99265058E-02, 9.34929419E-02, 9.72008141E-02,
     *  0.10105585    , 0.10506400    , 0.10923145    , 0.11356464    ,
     *  0.11807025    ,
     *  8.27799914E-02, 8.60617985E-02, 8.94735867E-02, 9.30206265E-02,
     *  9.67083964E-02, 0.10054259    , 0.10452913    , 0.10867417    ,
     *  0.11298411    ,
     *  7.93453967E-02, 8.24897610E-02, 8.57586104E-02, 8.91569955E-02,
     *  9.26901658E-02, 9.63635783E-02, 0.10018291    , 0.10415404    ,
     *  0.10828313    ,
     *  7.61615285E-02, 7.91784810E-02, 8.23148242E-02, 8.55754044E-02,
     *  8.89652591E-02, 9.24896244E-02, 9.61539434E-02, 9.99638743E-02,
     *  0.10392530    ,
     *  7.32020067E-02, 7.61005231E-02, 7.91136948E-02, 8.22461785E-02,
     *  8.55028143E-02, 8.88886331E-02, 9.24088647E-02, 9.60689456E-02,
     *  9.98745272E-02,
     *  7.04440265E-02, 7.32321702E-02, 7.61305563E-02, 7.91436649E-02,
     *  8.22761521E-02, 8.55328578E-02, 8.89188128E-02, 9.24392468E-02,
     *  9.60995963E-02,
     *  6.78677728E-02, 7.05528141E-02, 7.33439762E-02, 7.62455735E-02,
     *  7.92620908E-02, 8.23981891E-02, 8.56587136E-02, 8.90487008E-02,
     *  9.25733863E-02/
        DATA ((VOLMF (J,K),J=145,153),K= 91, 99) /
     *  6.54559452E-02, 6.80444626E-02, 7.07352421E-02, 7.35324436E-02,
     *  7.64403909E-02, 7.94635779E-02, 8.26066759E-02, 8.58745405E-02,
     *  8.92722193E-02,
     *  6.31933720E-02, 6.56913369E-02, 6.82879440E-02, 7.09872084E-02,
     *  7.37933029E-02, 7.67105645E-02, 7.97435014E-02, 8.28967996E-02,
     *  8.61753301E-02,
     *  6.10666922E-02, 6.34795413E-02, 6.59876305E-02, 6.85948383E-02,
     *  7.13051958E-02, 7.41228926E-02, 7.70522834E-02, 8.00978948E-02,
     *  8.32644320E-02,
     *  5.90640932E-02, 6.13967907E-02, 6.38215247E-02, 6.63420454E-02,
     *  6.89622501E-02, 7.16861897E-02, 7.45180745E-02, 7.74622808E-02,
     *  8.05233578E-02,
     *  5.12705427E-02, 5.32912917E-02, 5.53916111E-02, 5.75747512E-02,
     *  5.98440896E-02, 6.22031364E-02, 6.46555398E-02, 6.72050916E-02,
     *  6.98557330E-02,
     *  4.51141808E-02, 4.68884805E-02, 4.87325055E-02, 5.06491109E-02,
     *  5.26412633E-02, 5.47120459E-02, 5.68646625E-02, 5.91024430E-02,
     *  6.14288483E-02,
     *  4.01316714E-02, 4.17064837E-02, 4.33430552E-02, 4.50439211E-02,
     *  4.68117155E-02, 4.86491754E-02, 5.05591452E-02, 5.25445807E-02,
     *  5.46085541E-02,
     *  3.60194296E-02, 3.74295702E-02, 3.88948972E-02, 4.04176817E-02,
     *  4.20002829E-02, 4.36451523E-02, 4.53548371E-02, 4.71319846E-02,
     *  4.89793457E-02,
     *  3.25702344E-02, 3.38422285E-02, 3.51638978E-02, 3.65372915E-02,
     *  3.79645383E-02, 3.94478500E-02, 4.09895247E-02, 4.25919502E-02,
     *  4.42576083E-02/
        DATA ((VOLMF (J,K),J=145,153),K=100,108) /
     *  2.96378041E-02, 3.07923242E-02, 3.19918358E-02, 3.32381992E-02,
     *  3.45333470E-02, 3.58792870E-02, 3.72781053E-02, 3.87319694E-02,
     *  4.02431318E-02,
     *  2.71159279E-02, 2.81693974E-02, 2.92638319E-02, 3.04009293E-02,
     *  3.15824535E-02, 3.28102366E-02, 3.40861822E-02, 3.54122683E-02,
     *  3.67905501E-02,
     *  2.49256241E-02, 2.58913063E-02, 2.68944580E-02, 2.79366361E-02,
     *  2.90194573E-02, 3.01446014E-02, 3.13138135E-02, 3.25289065E-02,
     *  3.37917643E-02,
     *  2.30069391E-02, 2.38956986E-02, 2.48188673E-02, 2.57778780E-02,
     *  2.67742188E-02, 2.78094358E-02, 2.88851348E-02, 3.00029844E-02,
     *  3.11647183E-02,
     *  2.13135418E-02, 2.21343897E-02, 2.29869473E-02, 2.38725378E-02,
     *  2.47925357E-02, 2.57483687E-02, 2.67415200E-02, 2.77735305E-02,
     *  2.88460011E-02,
     *  1.98090621E-02, 2.05695546E-02, 2.13593596E-02, 2.21797033E-02,
     *  2.30318588E-02, 2.39171489E-02, 2.48369474E-02, 2.57926817E-02,
     *  2.67858348E-02,
     *  1.84645503E-02, 1.91710850E-02, 1.99047916E-02, 2.06668090E-02,
     *  2.14583200E-02, 2.22805530E-02, 2.31347844E-02, 2.40223399E-02,
     *  2.49445970E-02,
     *  1.72566755E-02, 1.79147167E-02, 1.85980083E-02, 1.93076105E-02,
     *  2.00446246E-02, 2.08101946E-02, 2.16055089E-02, 2.24318019E-02,
     *  2.32903563E-02,
     *  1.61664255E-02, 1.67806772E-02, 1.74184459E-02, 1.80807212E-02,
     *  1.87685307E-02, 1.94829419E-02, 2.02250636E-02, 2.09960480E-02,
     *  2.17970918E-02/
        DATA ((VOLMF (J,K),J=145,153),K=109,117) /
     *  1.51781513E-02, 1.57526912E-02, 1.63491784E-02, 1.69685380E-02,
     *  1.76117308E-02, 1.82797548E-02, 1.89736469E-02, 1.96944842E-02,
     *  2.04433858E-02,
     *  1.42788547E-02, 1.48172405E-02, 1.53761466E-02, 1.59564393E-02,
     *  1.65590184E-02, 1.71848187E-02, 1.78348114E-02, 1.85100053E-02,
     *  1.92114486E-02,
     *  1.34576494E-02, 1.39630035E-02, 1.44875760E-02, 1.50321794E-02,
     *  1.55976580E-02, 1.61848885E-02, 1.67947821E-02, 1.74282852E-02,
     *  1.80863812E-02,
     *  1.27053485E-02, 1.31804258E-02, 1.36735300E-02, 1.41854246E-02,
     *  1.47169023E-02, 1.52687871E-02, 1.58419347E-02, 1.64372346E-02,
     *  1.70556106E-02,
     *  1.20141455E-02, 1.24613885E-02, 1.29255652E-02, 1.34073933E-02,
     *  1.39076188E-02, 1.44270164E-02, 1.49663915E-02, 1.55265805E-02,
     *  1.61084527E-02,
     *  1.13773638E-02, 1.17989482E-02, 1.22364602E-02, 1.26905756E-02,
     *  1.31619969E-02, 1.36514537E-02, 1.41597044E-02, 1.46875371E-02,
     *  1.52357705E-02,
     *  1.07892593E-02, 1.11871310E-02, 1.16000023E-02, 1.20285104E-02,
     *  1.24733171E-02, 1.29351107E-02, 1.34146060E-02, 1.39125461E-02,
     *  1.44297031E-02,
     *  1.02448631E-02, 1.06207694E-02, 1.10108175E-02, 1.14156085E-02,
     *  1.18357669E-02, 1.22719422E-02, 1.27248091E-02, 1.31950690E-02,
     *  1.36834507E-02,
     *  9.73985455E-03, 1.00953701E-02, 1.04642328E-02, 1.08470102E-02,
     *  1.12442922E-02, 1.16566922E-02, 1.20848476E-02, 1.25294209E-02,
     *  1.29911010E-02/
        DATA ((VOLMF (J,K),J=145,153),K=118,126) /
     *  9.27045903E-03, 9.60700758E-03, 9.95616576E-03, 1.03184699E-02,
     *  1.06944776E-02, 1.10847687E-02, 1.14899457E-02, 1.19106353E-02,
     *  1.23474887E-02,
     *  8.83336389E-03, 9.15223685E-03, 9.48303377E-03, 9.82626183E-03,
     *  1.01824485E-02, 1.05521421E-02, 1.09359129E-02, 1.13343539E-02,
     *  1.17480813E-02,
     *  8.42564988E-03, 8.72802212E-03, 9.04167977E-03, 9.36710274E-03,
     *  9.70479025E-03, 1.00552615E-02, 1.04190563E-02, 1.07967362E-02,
     *  1.11888848E-02,
     *  8.04473428E-03, 8.33167759E-03, 8.62931071E-03, 8.93808805E-03,
     *  9.25848238E-03, 9.59098549E-03, 9.93610891E-03, 1.02943846E-02,
     *  1.06663658E-02,
     *  7.68832363E-03, 7.96081831E-03, 8.24344646E-03, 8.53663858E-03,
     *  8.84084267E-03, 9.15652484E-03, 9.48417000E-03, 9.82428251E-03,
     *  1.01773870E-02,
     *  7.35437422E-03, 7.61331908E-03, 7.88187706E-03, 8.16045620E-03,
     *  8.44948123E-03, 8.74939417E-03, 9.06065492E-03, 9.38374197E-03,
     *  9.71915304E-03,
     *  7.04105889E-03, 7.28727997E-03, 7.54262683E-03, 7.80748641E-03,
     *  8.08226158E-03, 8.36737168E-03, 8.66325317E-03, 8.97036017E-03,
     *  9.28916519E-03,
     *  6.74673895E-03, 6.98099706E-03, 7.22392398E-03, 7.47588680E-03,
     *  7.73726781E-03, 8.00846505E-03, 8.28989288E-03, 8.58198252E-03,
     *  8.88518272E-03,
     *  6.46994043E-03, 6.69293777E-03, 6.92417494E-03, 7.16400032E-03,
     *  7.41277683E-03, 7.67088244E-03, 7.93871070E-03, 8.21667127E-03,
     *  8.50519055E-03/
        DATA ((VOLMF (J,K),J=145,153),K=127,135) /
     *  6.20933377E-03, 6.42171973E-03, 6.64194235E-03, 6.87033239E-03,
     *  7.10723453E-03, 7.35300781E-03, 7.60802615E-03, 7.87267891E-03,
     *  8.14737138E-03,
     *  5.96371649E-03, 6.16609273E-03, 6.37592635E-03, 6.59353148E-03,
     *  6.81923557E-03, 7.05337983E-03, 7.29631967E-03, 7.54842525E-03,
     *  7.81008198E-03,
     *  5.73199822E-03, 5.92492323E-03, 6.12494842E-03, 6.33237224E-03,
     *  6.54750589E-03, 6.77067372E-03, 7.00221369E-03, 7.24247783E-03,
     *  7.49183277E-03,
     *  5.51318795E-03, 5.69718098E-03, 5.88793747E-03, 6.08574108E-03,
     *  6.29088765E-03, 6.50368562E-03, 6.72445643E-03, 6.95353501E-03,
     *  7.19127022E-03,
     *  5.30638279E-03, 5.48192743E-03, 5.66391782E-03, 5.85262364E-03,
     *  6.04832625E-03, 6.25131901E-03, 6.46190777E-03, 6.68041128E-03,
     *  6.90716161E-03,
     *  5.11075842E-03, 5.27830572E-03, 5.45199874E-03, 5.63209395E-03,
     *  5.81885899E-03, 6.01257299E-03, 6.21352706E-03, 6.42202461E-03,
     *  6.63838183E-03,
     *  4.92556058E-03, 5.08553189E-03, 5.25136535E-03, 5.42330491E-03,
     *  5.60160524E-03, 5.78653203E-03, 5.97836239E-03, 6.17738526E-03,
     *  6.38390179E-03,
     *  4.75009780E-03, 4.90288729E-03, 5.06127065E-03, 5.22548004E-03,
     *  5.39575782E-03, 5.57235697E-03, 5.75554136E-03, 5.94558621E-03,
     *  6.14277841E-03,
     *  4.58373492E-03, 4.72971181E-03, 4.88102859E-03, 5.03790622E-03,
     *  5.20057547E-03, 5.36927724E-03, 5.54426288E-03, 5.72579458E-03,
     *  5.91414576E-03/
        DATA ((VOLMF (J,K),J=145,153),K=136,144) /
     *  4.42588744E-03, 4.56539804E-03, 4.71000789E-03, 4.85992735E-03,
     *  5.01537620E-03, 5.17658391E-03, 5.34378996E-03, 5.51724423E-03,
     *  5.69720730E-03,
     *  4.27601656E-03, 4.40938609E-03, 4.54762668E-03, 4.69093869E-03,
     *  4.83953147E-03, 4.99362365E-03, 5.15344347E-03, 5.31922912E-03,
     *  5.49122903E-03,
     *  4.13362476E-03, 4.26115898E-03, 4.39334775E-03, 4.53038193E-03,
     *  4.67246100E-03, 4.81979333E-03, 4.97259648E-03, 5.13109755E-03,
     *  5.29553347E-03,
     *  3.99825192E-03, 4.12023862E-03, 4.24667429E-03, 4.37774079E-03,
     *  4.51362824E-03, 4.65453528E-03, 4.80066935E-03, 4.95224702E-03,
     *  5.10949428E-03,
     *  3.86947186E-03, 3.98618220E-03, 4.10714617E-03, 4.23253713E-03,
     *  4.36253630E-03, 4.49733308E-03, 4.63712532E-03, 4.78211959E-03,
     *  4.93253151E-03,
     *  3.74688929E-03, 3.85857899E-03, 3.97433663E-03, 4.09432747E-03,
     *  4.21872431E-03, 4.34770778E-03, 4.48146662E-03, 4.62019790E-03,
     *  4.76410738E-03,
     *  3.63013704E-03, 3.73704751E-03, 3.84784928E-03, 3.96269993E-03,
     *  4.08176426E-03, 4.20521459E-03, 4.33323097E-03, 4.46600148E-03,
     *  4.60372250E-03,
     *  3.51887367E-03, 3.62123299E-03, 3.72731549E-03, 3.83727145E-03,
     *  3.95125810E-03, 4.06943983E-03, 4.19198848E-03, 4.31908355E-03,
     *  4.45091250E-03,
     *  3.41278125E-03, 3.51080507E-03, 3.61239198E-03, 3.71768535E-03,
     *  3.82683518E-03, 3.93999835E-03, 4.05733887E-03, 4.17902809E-03,
     *  4.30524502E-03/
        DATA ((VOLMF (J,K),J=145,153),K=145,153) /
     *  3.31156343E-03, 3.40545579E-03, 3.50275875E-03, 3.60360908E-03,
     *  3.70814993E-03, 3.81653104E-03, 3.92890895E-03, 4.04544729E-03,
     *  4.16631698E-03,
     *  3.21494364E-03, 3.30489775E-03, 3.39811713E-03, 3.49473228E-03,
     *  3.59487984E-03, 3.69870273E-03, 3.80635042E-03, 3.91797915E-03,
     *  4.03375218E-03,
     *  3.12266358E-03, 3.20886247E-03, 3.29818809E-03, 3.39076497E-03,
     *  3.48672354E-03, 3.58620024E-03, 3.68933780E-03, 3.79628544E-03,
     *  3.90719909E-03,
     *  3.03448173E-03, 3.11709891E-03, 3.20271069E-03, 3.29143595E-03,
     *  3.38339917E-03, 3.47873064E-03, 3.57756666E-03, 3.68004975E-03,
     *  3.78632888E-03,
     *  2.95017209E-03, 3.02937211E-03, 3.11144069E-03, 3.19649132E-03,
     *  3.28464284E-03, 3.37601965E-03, 3.47075194E-03, 3.56897582E-03,
     *  3.67083364E-03,
     *  2.86952303E-03, 2.94546200E-03, 3.02414929E-03, 3.10569324E-03,
     *  3.19020730E-03, 3.27781027E-03, 3.36862649E-03, 3.46278601E-03,
     *  3.56042480E-03,
     *  2.79233620E-03, 2.86516229E-03, 2.94062198E-03, 3.01881865E-03,
     *  3.09986065E-03, 3.18386143E-03, 3.27093975E-03, 3.36121983E-03,
     *  3.45483162E-03,
     *  2.71842558E-03, 2.78827949E-03, 2.86065748E-03, 2.93565825E-03,
     *  3.01338527E-03, 3.09394686E-03, 3.17745645E-03, 3.26403275E-03,
     *  3.35379990E-03,
     *  2.64761663E-03, 2.71463197E-03, 2.78406685E-03, 2.85601551E-03,
     *  2.93057674E-03, 3.00785399E-03, 3.08795561E-03, 3.17099499E-03,
     *  3.25709076E-03/
        DATA ((VOLMF (J,K),J=145,153),K=154,162) /
     *  2.57974544E-03, 2.64404914E-03, 2.71067258E-03, 2.77970575E-03,
     *  2.85124297E-03, 2.92538304E-03, 3.00222945E-03, 3.08189051E-03,
     *  3.16447960E-03,
     *  2.51465803E-03, 2.57637070E-03, 2.64030783E-03, 2.70655535E-03,
     *  2.77520331E-03, 2.84634609E-03, 2.92008250E-03, 2.99651604E-03,
     *  3.07575501E-03,
     *  2.45220968E-03, 2.51144593E-03, 2.57281568E-03, 2.63640097E-03,
     *  2.70228780E-03, 2.77056626E-03, 2.84133077E-03, 2.91468018E-03,
     *  2.99071797E-03,
     *  2.39226429E-03, 2.44913309E-03, 2.50804852E-03, 2.56908891E-03,
     *  2.63233640E-03, 2.69787704E-03, 2.76580099E-03, 2.83620266E-03,
     *  2.90918093E-03,
     *  2.33469384E-03, 2.38929877E-03, 2.44586736E-03, 2.50447444E-03,
     *  2.56519845E-03, 2.62812155E-03, 2.69332986E-03, 2.76091356E-03,
     *  2.83096710E-03,
     *  2.27937782E-03, 2.33181737E-03, 2.38614135E-03, 2.44242123E-03,
     *  2.50073193E-03, 2.56115193E-03, 2.62376345E-03, 2.68865266E-03,
     *  2.75590976E-03,
     *  2.22620281E-03, 2.27657064E-03, 2.32874721E-03, 2.38280082E-03,
     *  2.43880303E-03, 2.49682878E-03, 2.55695662E-03, 2.61926882E-03,
     *  2.68385157E-03,
     *  2.17506195E-03, 2.22344714E-03, 2.27356878E-03, 2.32549213E-03,
     *  2.37928554E-03, 2.43502063E-03, 2.49277239E-03, 2.55261942E-03,
     *  2.61464403E-03,
     *  2.12585459E-03, 2.17234190E-03, 2.22049656E-03, 2.27038098E-03,
     *  2.32206046E-03, 2.37560343E-03, 2.43108153E-03, 2.48856982E-03,
     *  2.54814691E-03/
        DATA ((VOLMF (J,K),J=154,162),K=  1,  9) /
     *   34.630700    ,  36.016189    ,  37.457110    ,  38.955679    ,
     *   40.514202    ,  42.135080    ,  43.820806    ,  45.573976    ,
     *   47.397287    ,
     *   29.679821    ,  30.867233    ,  32.102150    ,  33.386474    ,
     *   34.722181    ,  36.111328    ,  37.556052    ,  39.058576    ,
     *   40.621215    ,
     *   25.550872    ,  26.573090    ,  27.636204    ,  28.741851    ,
     *   29.891734    ,  31.087620    ,  32.331352    ,  33.624844    ,
     *   34.970085    ,
     *   22.090855    ,  22.974641    ,  23.893786    ,  24.849704    ,
     *   25.843867    ,  26.877803    ,  27.953106    ,  29.071430    ,
     *   30.234495    ,
     *   19.178021    ,  19.945269    ,  20.743212    ,  21.573080    ,
     *   22.436149    ,  23.333747    ,  24.267257    ,  25.238115    ,
     *   26.247814    ,
     *   16.714973    ,  17.383677    ,  18.079135    ,  18.802417    ,
     *   19.554635    ,  20.336948    ,  21.150559    ,  21.996722    ,
     *   22.876738    ,
     *   14.623391    ,  15.208414    ,  15.816843    ,  16.449613    ,
     *   17.107698    ,  17.792113    ,  18.503909    ,  19.244182    ,
     *   20.014072    ,
     *   12.839983    ,  13.353655    ,  13.887877    ,  14.443472    ,
     *   15.021294    ,  15.622234    ,  16.247216    ,  16.897202    ,
     *   17.573193    ,
     *   11.313358    ,  11.765951    ,  12.236651    ,  12.726183    ,
     *   13.235299    ,  13.764784    ,  14.315451    ,  14.888150    ,
     *   15.483761    /
        DATA ((VOLMF (J,K),J=154,162),K= 10, 18) /
     *   10.001593    ,  10.401705    ,  10.817823    ,  11.250589    ,
     *   11.700668    ,  12.168754    ,  12.655567    ,  13.161856    ,
     *   13.688401    ,
     *   8.8703394    ,  9.2251906    ,  9.5942381    ,  9.9780500    ,
     *   10.377217    ,  10.792353    ,  11.224098    ,  11.673116    ,
     *   12.140098    ,
     *   7.8913311    ,  8.2070134    ,  8.5353250    ,  8.8767711    ,
     *   9.2318773    ,  9.6011902    ,  9.9852782    ,  10.384732    ,
     *   10.800168    ,
     *   7.0412129    ,  7.3228831    ,  7.6158218    ,  7.9204798    ,
     *   8.2373260    ,  8.5668482    ,  8.9095536    ,  9.2659695    ,
     *   9.6366446    ,
     *   6.3006092    ,  6.5526488    ,  6.8147715    ,  7.0873805    ,
     *   7.3708955    ,  7.6657530    ,  7.9724067    ,  8.2913286    ,
     *   8.6230096    ,
     *   5.6533839    ,  5.8795289    ,  6.1147209    ,  6.3593218    ,
     *   6.6137082    ,  6.8782715    ,  7.1534191    ,  7.4395744    ,
     *   7.7371779    ,
     *   5.0860483    ,  5.2894950    ,  5.5010804    ,  5.7211304    ,
     *   5.9499836    ,  6.1879922    ,  6.4355226    ,  6.6929558    ,
     *   6.9606881    ,
     *   4.5872863    ,  4.7707781    ,  4.9616104    ,  5.1600769    ,
     *   5.3664830    ,  5.5811466    ,  5.8043979    ,  6.0365806    ,
     *   6.2780521    ,
     *   4.1475709    ,  4.3134703    ,  4.4860063    ,  4.6654445    ,
     *   4.8520611    ,  5.0461432    ,  5.2479898    ,  5.4579113    ,
     *   5.6762310    /
        DATA ((VOLMF (J,K),J=154,162),K= 19, 27) /
     *   3.7588545    ,  3.9092019    ,  4.0655637    ,  4.2281805    ,
     *   4.3973027    ,  4.5731906    ,  4.7561149    ,  4.9463572    ,
     *   5.1442103    ,
     *   3.4143169    ,  3.5508798    ,  3.6929055    ,  3.8406128    ,
     *   3.9942289    ,  4.1539904    ,  4.3201430    ,  4.4929427    ,
     *   4.6726552    ,
     *   3.1081594    ,  3.2324733    ,  3.3617601    ,  3.4962186    ,
     *   3.6360560    ,  3.7814874    ,  3.9327367    ,  4.0900367    ,
     *   4.2536296    ,
     *   2.8354371    ,  2.9488397    ,  3.0667787    ,  3.1894354    ,
     *   3.3169988    ,  3.4496651    ,  3.5876387    ,  3.7311318    ,
     *   3.8803653    ,
     *   2.5919203    ,  2.6955801    ,  2.8033865    ,  2.9155052    ,
     *   3.0321090    ,  3.1533773    ,  3.2794968    ,  3.4106615    ,
     *   3.5470734    ,
     *   2.3739807    ,  2.4689211    ,  2.5676591    ,  2.6703468    ,
     *   2.7771421    ,  2.8882095    ,  3.0037199    ,  3.1238512    ,
     *   3.2487882    ,
     *   2.1784975    ,  2.2656168    ,  2.3562209    ,  2.4504491    ,
     *   2.5484466    ,  2.6503642    ,  2.7563588    ,  2.8665934    ,
     *   2.9812379    ,
     *   2.0027784    ,  2.0828674    ,  2.1661599    ,  2.2527841    ,
     *   2.3428733    ,  2.4365661    ,  2.5340069    ,  2.6353456    ,
     *   2.7407381    ,
     *   1.8444953    ,  1.9182517    ,  1.9949581    ,  2.0747328    ,
     *   2.1576983    ,  2.2439826    ,  2.3337183    ,  2.4270437    ,
     *   2.5241024    /
        DATA ((VOLMF (J,K),J=154,162),K= 28, 36) /
     *   1.7016298    ,  1.7696703    ,  1.8404322    ,  1.9140244    ,
     *   1.9905603    ,  2.0701575    ,  2.1529388    ,  2.2390314    ,
     *   2.3285679    ,
     *   1.5724272    ,  1.6352985    ,  1.7006844    ,  1.7686855    ,
     *   1.8394065    ,  1.9129563    ,  1.9894481    ,  2.0689997    ,
     *   2.1517335    ,
     *   1.4553590    ,  1.5135465    ,  1.5740612    ,  1.6369963    ,
     *   1.7024486    ,  1.7705189    ,  1.8413120    ,  1.9149369    ,
     *   1.9915068    ,
     *   1.3722941    ,  1.4271583    ,  1.4842168    ,  1.5435573    ,
     *   1.6052712    ,  1.6694536    ,  1.7362032    ,  1.8056227    ,
     *   1.8778192    ,
     *   1.2951363    ,  1.3469135    ,  1.4007615    ,  1.4567630    ,
     *   1.5150044    ,  1.5755753    ,  1.6385690    ,  1.7040824    ,
     *   1.7722163    ,
     *   1.2233904    ,  1.2722972    ,  1.3231598    ,  1.3760566    ,
     *   1.4310691    ,  1.4882819    ,  1.5477830    ,  1.6096641    ,
     *   1.6740205    ,
     *   1.1566086    ,  1.2028436    ,  1.2509274    ,  1.3009344    ,
     *   1.3529413    ,  1.4070282    ,  1.4632785    ,  1.5217788    ,
     *   1.5826190    ,
     *   1.0943854    ,  1.1381308    ,  1.1836257    ,  1.2309399    ,
     *   1.2801464    ,  1.3313210    ,  1.3845423    ,  1.4398924    ,
     *   1.4974564    ,
     *   1.0363529    ,  1.0777765    ,  1.1208566    ,  1.1656595    ,
     *   1.2122543    ,  1.2607126    ,  1.3111090    ,  1.3635211    ,
     *   1.4180296    /
        DATA ((VOLMF (J,K),J=154,162),K= 37, 45) /
     *  0.98217711    ,  1.0214332    ,  1.0622591    ,  1.1047177    ,
     *   1.1488742    ,  1.1947967    ,  1.2425559    ,  1.2922253    ,
     *   1.3438814    ,
     *  0.93155460    , 0.96878539    ,  1.0075049    ,  1.0477728    ,
     *   1.0896510    ,  1.1332041    ,  1.1784991    ,  1.2256056    ,
     *   1.2745963    ,
     *  0.88420910    , 0.91954565    , 0.95629516    , 0.99451421    ,
     *   1.0342616    ,  1.0755987    ,  1.1185889    ,  1.1632985    ,
     *   1.2097964    ,
     *  0.83988892    , 0.87345227    , 0.90835765    , 0.94465878    ,
     *  0.98241156    ,  1.0216741    ,  1.0625069    ,  1.1049728    ,
     *   1.1491371    ,
     *  0.79836449    , 0.83026651    , 0.86344408    , 0.89794827    ,
     *  0.93383223    , 0.97115119    ,  1.0099626    ,  1.0503263    ,
     *   1.0923043    ,
     *  0.75942620    , 0.78977035    , 0.82132771    , 0.85414689    ,
     *  0.88827841    , 0.92377482    , 0.96069078    , 0.99908312    ,
     *   1.0390109    ,
     *  0.72288243    , 0.75176451    , 0.78180131    , 0.81303908    ,
     *  0.84552593    , 0.87931187    , 0.91444892    , 0.95099119    ,
     *  0.98899492    ,
     *  0.68855784    , 0.71606663    , 0.74467521    , 0.77442761    ,
     *  0.80536967    , 0.83754901    , 0.87101518    , 0.90581971    ,
     *  0.94201620    ,
     *  0.65629181    , 0.68250968    , 0.70977568    , 0.73813181    ,
     *  0.76762171    , 0.79829080    , 0.83018630    , 0.86335733    ,
     *  0.89785495    /
        DATA ((VOLMF (J,K),J=154,162),K= 46, 54) /
     *  0.62593707    , 0.65094049    , 0.67694344    , 0.70398599    ,
     *  0.73210976    , 0.76135807    , 0.79177594    , 0.82341021    ,
     *  0.85630960    ,
     *  0.59735844    , 0.62121846    , 0.64603228    , 0.67183810    ,
     *  0.69867568    , 0.72658633    , 0.75561303    , 0.78580047    ,
     *  0.81719514    ,
     *  0.57043172    , 0.59321444    , 0.61690785    , 0.64154844    ,
     *  0.66717417    , 0.69382448    , 0.72154042    , 0.75036467    ,
     *  0.78034160    ,
     *  0.54504270    , 0.56680963    , 0.58944662    , 0.61298853    ,
     *  0.63747161    , 0.66293356    , 0.68941359    , 0.71695248    ,
     *  0.74559264    ,
     *  0.52108625    , 0.54189471    , 0.56353488    , 0.58604009    ,
     *  0.60944500    , 0.63378564    , 0.65909951    , 0.68542557    ,
     *  0.71280437    ,
     *  0.49846549    , 0.51836892    , 0.53906786    , 0.56059417    ,
     *  0.58298102    , 0.60626287    , 0.63047559    , 0.65565644    ,
     *  0.68184422    ,
     *  0.47709110    , 0.49613937    , 0.51594893    , 0.53655028    ,
     *  0.55797516    , 0.58025657    , 0.60342880    , 0.62752755    ,
     *  0.65258992    ,
     *  0.45688063    , 0.47512030    , 0.49408891    , 0.51381568    ,
     *  0.53433097    , 0.55566640    , 0.57785481    , 0.60093038    ,
     *  0.62492863    ,
     *  0.43775791    , 0.45523250    , 0.47340543    , 0.49230467    ,
     *  0.51195934    , 0.53239970    , 0.55365724    , 0.57576469    ,
     *  0.59875610    /
        DATA ((VOLMF (J,K),J=154,162),K= 55, 63) /
     *  0.41965251    , 0.43640272    , 0.45382229    , 0.47193803    ,
     *  0.49077786    , 0.51037078    , 0.53074697    , 0.55193781    ,
     *  0.57397594    ,
     *  0.40249925    , 0.41856318    , 0.43526901    , 0.45264246    ,
     *  0.47071029    , 0.48950033    , 0.50904152    , 0.52936396    ,
     *  0.55049893    ,
     *  0.38623777    , 0.40165110    , 0.41768030    , 0.43435004    ,
     *  0.45168602    , 0.46971492    , 0.48846452    , 0.50796370    ,
     *  0.52824247    ,
     *  0.37081213    , 0.38560830    , 0.40099564    , 0.41699785    ,
     *  0.43363958    , 0.45094647    , 0.46894517    , 0.48766340    ,
     *  0.50712999    ,
     *  0.35617042    , 0.37038079    , 0.38515889    , 0.40052749    ,
     *  0.41651027    , 0.43313183    , 0.45041779    , 0.46839476    ,
     *  0.48709044    ,
     *  0.34226445    , 0.35591845    , 0.37011794    , 0.38488477    ,
     *  0.40024170    , 0.41621238    , 0.43282141    , 0.45009437    ,
     *  0.46805787    ,
     *  0.32584872    , 0.33884595    , 0.35236238    , 0.36641884    ,
     *  0.38103697    , 0.39623929    , 0.41204922    , 0.42849111    ,
     *  0.44559029    ,
     *  0.31043226    , 0.32281270    , 0.33568766    , 0.34907697    ,
     *  0.36300127    , 0.37748201    , 0.39254148    , 0.40820290    ,
     *  0.42449037    ,
     *  0.29594138    , 0.30774205    , 0.32001405    , 0.33277628    ,
     *  0.34604841    , 0.35985088    , 0.37420495    , 0.38913275    ,
     *  0.40465725    /
        DATA ((VOLMF (J,K),J=154,162),K= 64, 72) /
     *  0.28230863    , 0.29356387    , 0.30526861    , 0.31744090    ,
     *  0.33009947    , 0.34326384    , 0.35695429    , 0.37119191    ,
     *  0.38599862    ,
     *  0.26947222    , 0.28021388    , 0.29138451    , 0.30300130    ,
     *  0.31508217    , 0.32764571    , 0.34071130    , 0.35429905    ,
     *  0.36842990    ,
     *  0.25737544    , 0.26763313    , 0.27830041    , 0.28939372    ,
     *  0.30093016    , 0.31292750    , 0.32540423    , 0.33837957    ,
     *  0.35187350    ,
     *  0.24596623    , 0.25576744    , 0.26595999    , 0.27655958    ,
     *  0.28758254    , 0.29904585    , 0.31096719    , 0.32336492    ,
     *  0.33625813    ,
     *  0.23519669    , 0.24456702    , 0.25431145    , 0.26444499    ,
     *  0.27498326    , 0.28594249    , 0.29733958    , 0.30919208    ,
     *  0.32151826    ,
     *  0.22502272    , 0.23398600    , 0.24330709    , 0.25300035    ,
     *  0.26308073    , 0.27356376    , 0.28446559    , 0.29580302    ,
     *  0.30759352    ,
     *  0.21540365    , 0.22398208    , 0.23290292    , 0.24217993    ,
     *  0.25182739    , 0.26186019    , 0.27229377    , 0.28314422    ,
     *  0.29442825    ,
     *  0.20630195    , 0.21451622    , 0.22305834    , 0.23194147    ,
     *  0.24117931    , 0.25078609    , 0.26077661    , 0.27116627    ,
     *  0.28197107    ,
     *  0.19768288    , 0.20555231    , 0.21373579    , 0.22224593    ,
     *  0.23109586    , 0.24029921    , 0.24987016    , 0.25982347    ,
     *  0.27017446    /
        DATA ((VOLMF (J,K),J=154,162),K= 73, 81) /
     *  0.18951428    , 0.19705689    , 0.20490047    , 0.21305712    ,
     *  0.22153941    , 0.23036042    , 0.23953373    , 0.24907349    ,
     *  0.25899439    ,
     *  0.18176628    , 0.18899890    , 0.19652009    , 0.20434145    ,
     *  0.21247503    , 0.22093338    , 0.22972953    , 0.23887703    ,
     *  0.24838998    ,
     *  0.17441110    , 0.18134944    , 0.18856459    , 0.19606765    ,
     *  0.20387021    , 0.21198428    , 0.22042239    , 0.22919752    ,
     *  0.23832321    ,
     *  0.16742279    , 0.17408153    , 0.18100589    , 0.18820653    ,
     *  0.19569457    , 0.20348155    , 0.21157947    , 0.22000080    ,
     *  0.22875854    ,
     *  0.16077699    , 0.16716983    , 0.17381766    , 0.18073071    ,
     *  0.18791964    , 0.19539555    , 0.20316996    , 0.21125484    ,
     *  0.21966266    ,
     *  0.15445070    , 0.16059044    , 0.16697502    , 0.17361430    ,
     *  0.18051852    , 0.18769831    , 0.19516476    , 0.20292936    ,
     *  0.21100409    ,
     *  0.14532061    , 0.15109505    , 0.15709972    , 0.16334390    ,
     *  0.16983720    , 0.17658965    , 0.18361164    , 0.19091402    ,
     *  0.19850803    ,
     *  0.13681261    , 0.14224664    , 0.14789730    , 0.15377329    ,
     *  0.15988368    , 0.16623789    , 0.17284572    , 0.17971736    ,
     *  0.18686340    ,
     *  0.12883307    , 0.13394784    , 0.13926646    , 0.14479713    ,
     *  0.15054839    , 0.15652910    , 0.16274850    , 0.16921616    ,
     *  0.17594206    /
        DATA ((VOLMF (J,K),J=154,162),K= 82, 90) /
     *  0.12819809    , 0.13328745    , 0.13857965    , 0.14408285    ,
     *  0.14980553    , 0.15575652    , 0.16194500    , 0.16838051    ,
     *  0.17507298    ,
     *  0.12694689    , 0.13198619    , 0.13722633    , 0.14267538    ,
     *  0.14834174    , 0.15423417    , 0.16036174    , 0.16673391    ,
     *  0.17336050    ,
     *  0.12275524    , 0.12762683    , 0.13269255    , 0.13796020    ,
     *  0.14343792    , 0.14913415    , 0.15505767    , 0.16121763    ,
     *  0.16762351    ,
     *  0.11746560    , 0.12212555    , 0.12697116    , 0.13200990    ,
     *  0.13724955    , 0.14269818    , 0.14836421    , 0.15425637    ,
     *  0.16038374    ,
     *  0.11257652    , 0.11704086    , 0.12168303    , 0.12651019    ,
     *  0.13152980    , 0.13674959    , 0.14217762    , 0.14782225    ,
     *  0.15369220    ,
     *  0.10804433    , 0.11232734    , 0.11678092    , 0.12141195    ,
     *  0.12622757    , 0.13123522    , 0.13644262    , 0.14185781    ,
     *  0.14748913    ,
     *  0.10383148    , 0.10794593    , 0.11222420    , 0.11667292    ,
     *  0.12129894    , 0.12610939    , 0.13111171    , 0.13631361    ,
     *  0.14172311    ,
     *  9.99055130E-02, 0.10386287    , 0.10797778    , 0.11225660    ,
     *  0.11670592    , 0.12133261    , 0.12614381    , 0.13114695    ,
     *  0.13634974    ,
     *  9.62382131E-02, 0.10004884    , 0.10401115    , 0.10813126    ,
     *  0.11241552    , 0.11687056    , 0.12150323    , 0.12632070    ,
     *  0.13133040    /
        DATA ((VOLMF (J,K),J=154,162),K= 91, 99) /
     *  9.28049596E-02, 9.64782166E-02, 0.10029766    , 0.10426919    ,
     *  0.10839893    , 0.11269327    , 0.11715881    , 0.12180246    ,
     *  0.12663139    ,
     *  8.95841569E-02, 9.31285442E-02, 9.68139649E-02, 0.10064611    ,
     *  0.10463089    , 0.10877446    , 0.11308322    , 0.11756381    ,
     *  0.12222315    ,
     *  8.65567865E-02, 8.99800432E-02, 9.35394883E-02, 9.72406180E-02,
     *  0.10108915    , 0.10509101    , 0.10925240    , 0.11357972    ,
     *  0.11807965    ,
     *  8.37060343E-02, 8.70152265E-02, 9.04560451E-02, 9.40338033E-02,
     *  9.77540252E-02, 0.10162245    , 0.10564506    , 0.10982805    ,
     *  0.11417789    ,
     *  7.26115609E-02, 7.54768338E-02, 7.84559791E-02, 8.15535988E-02,
     *  8.47744779E-02, 8.81235905E-02, 9.16061085E-02, 9.52274088E-02,
     *  9.89930822E-02,
     *  6.38474759E-02, 6.63620649E-02, 6.89765023E-02, 7.16948288E-02,
     *  7.45212449E-02, 7.74601176E-02, 8.05159869E-02, 8.36935728E-02,
     *  8.69977830E-02,
     *  5.67542581E-02, 5.89850118E-02, 6.13042647E-02, 6.37156029E-02,
     *  6.62227540E-02, 6.88295934E-02, 7.15401495E-02, 7.43586110E-02,
     *  7.72893321E-02,
     *  5.08997795E-02, 5.28962576E-02, 5.49718688E-02, 5.71298237E-02,
     *  5.93734596E-02, 6.17062460E-02, 6.41317893E-02, 6.66538389E-02,
     *  6.92762929E-02,
     *  4.59890778E-02, 4.77890392E-02, 4.96602783E-02, 5.16056907E-02,
     *  5.36282864E-02, 5.57311942E-02, 5.79176664E-02, 6.01910843E-02,
     *  6.25549629E-02/
        DATA ((VOLMF (J,K),J=154,162),K=100,108) /
     *  4.18139330E-02, 4.34468059E-02, 4.51442786E-02, 4.69089789E-02,
     *  4.87436383E-02, 5.06510960E-02, 5.26343032E-02, 5.46963280E-02,
     *  5.68403597E-02,
     *  3.82231632E-02, 3.97123271E-02, 4.12603486E-02, 4.28696249E-02,
     *  4.45426480E-02, 4.62820078E-02, 4.80903967E-02, 4.99706132E-02,
     *  5.19255667E-02,
     *  3.51043444E-02, 3.64686812E-02, 3.78868888E-02, 3.93611642E-02,
     *  4.08937912E-02, 4.24871434E-02, 4.41436881E-02, 4.58659897E-02,
     *  4.76567143E-02,
     *  3.23721379E-02, 3.36271150E-02, 3.49315950E-02, 3.62875998E-02,
     *  3.76972304E-02, 3.91626708E-02, 4.06861912E-02, 4.22701509E-02,
     *  4.39170027E-02,
     *  2.99605954E-02, 3.11190419E-02, 3.23231369E-02, 3.35747473E-02,
     *  3.48758131E-02, 3.62283510E-02, 3.76344567E-02, 3.90963088E-02,
     *  4.06161719E-02,
     *  2.78179476E-02, 2.88906213E-02, 3.00055197E-02, 3.11643718E-02,
     *  3.23689747E-02, 3.36211960E-02, 3.49229768E-02, 3.62763348E-02,
     *  3.76833673E-02,
     *  2.59029871E-02, 2.68989971E-02, 2.79341726E-02, 2.90101194E-02,
     *  3.01285066E-02, 3.12910687E-02, 3.24996085E-02, 3.37559998E-02,
     *  3.50621902E-02,
     *  2.41825047E-02, 2.51096317E-02, 2.60731764E-02, 2.70746338E-02,
     *  2.81155580E-02, 2.91975639E-02, 3.03223300E-02, 3.14916007E-02,
     *  3.27071892E-02,
     *  2.26294386E-02, 2.34943806E-02, 2.43932605E-02, 2.53274735E-02,
     *  2.62984695E-02, 2.73077557E-02, 2.83568980E-02, 2.94475242E-02,
     *  3.05813263E-02/
        DATA ((VOLMF (J,K),J=154,162),K=109,117) /
     *  2.12215144E-02, 2.20300782E-02, 2.28703325E-02, 2.37435820E-02,
     *  2.46511824E-02, 2.55945426E-02, 2.65751269E-02, 2.75944573E-02,
     *  2.86541155E-02,
     *  1.99402306E-02, 2.06974827E-02, 2.14843810E-02, 2.23021475E-02,
     *  2.31520519E-02, 2.40354142E-02, 2.49536057E-02, 2.59080522E-02,
     *  2.69002350E-02,
     *  1.87700920E-02, 1.94804793E-02, 2.02186463E-02, 2.09857397E-02,
     *  2.17829507E-02, 2.26115177E-02, 2.34727275E-02, 2.43679175E-02,
     *  2.52984779E-02,
     *  1.76980228E-02, 1.83654688E-02, 1.90589854E-02, 1.97796498E-02,
     *  2.05285815E-02, 2.13069440E-02, 2.21159466E-02, 2.29568458E-02,
     *  2.38309479E-02,
     *  1.67129115E-02, 1.73408955E-02, 1.79933800E-02, 1.86713788E-02,
     *  1.93759452E-02, 2.01081740E-02, 2.08692030E-02, 2.16602146E-02,
     *  2.24824379E-02,
     *  1.58052555E-02, 1.63968764E-02, 1.70115521E-02, 1.76502375E-02,
     *  1.83139250E-02, 1.90036461E-02, 1.97204727E-02, 2.04655188E-02,
     *  2.12399424E-02,
     *  1.49668796E-02, 1.55249094E-02, 1.61046592E-02, 1.67070297E-02,
     *  1.73329570E-02, 1.79834137E-02, 1.86594112E-02, 1.93620002E-02,
     *  2.00922728E-02,
     *  1.41907119E-02, 1.47176397E-02, 1.52650525E-02, 1.58338006E-02,
     *  1.64247679E-02, 1.70388729E-02, 1.76770703E-02, 1.83403524E-02,
     *  1.90297506E-02,
     *  1.34706035E-02, 1.39686726E-02, 1.44860813E-02, 1.50236336E-02,
     *  1.55821646E-02, 1.61625425E-02, 1.67656698E-02, 1.73924842E-02,
     *  1.80439608E-02/
        DATA ((VOLMF (J,K),J=154,162),K=118,126) /
     *  1.28011828E-02, 1.32724214E-02, 1.37619358E-02, 1.42704862E-02,
     *  1.47988629E-02, 1.53478872E-02, 1.59184127E-02, 1.65113268E-02,
     *  1.71275517E-02,
     *  1.21777359E-02, 1.26239838E-02, 1.30875173E-02, 1.35690562E-02,
     *  1.40693485E-02, 1.45891720E-02, 1.51293348E-02, 1.56906771E-02,
     *  1.62740723E-02,
     *  1.15961091E-02, 1.20190399E-02, 1.24583334E-02, 1.29146712E-02,
     *  1.33887622E-02, 1.38813433E-02, 1.43931803E-02, 1.49250694E-02,
     *  1.54778382E-02,
     *  1.10526276E-02, 1.14537683E-02, 1.18704095E-02, 1.23031979E-02,
     *  1.27528053E-02, 1.32199306E-02, 1.37053000E-02, 1.42096684E-02,
     *  1.47338207E-02,
     *  1.05440289E-02, 1.09247756E-02, 1.13202170E-02, 1.17309663E-02,
     *  1.21576612E-02, 1.26009646E-02, 1.30615657E-02, 1.35401808E-02,
     *  1.40375548E-02,
     *  1.00674058E-02, 1.04290387E-02, 1.08046116E-02, 1.11947067E-02,
     *  1.15999292E-02, 1.20209087E-02, 1.24582994E-02, 1.29127816E-02,
     *  1.33850626E-02,
     *  9.62015972E-03, 9.96385501E-03, 1.03207828E-02, 1.06914960E-02,
     *  1.10765696E-02, 1.14766015E-02, 1.18922134E-02, 1.23240516E-02,
     *  1.27727880E-02,
     *  9.19996038E-03, 9.52680119E-03, 9.86621036E-03, 1.02187134E-02,
     *  1.05848566E-02, 1.09652085E-02, 1.13603597E-02, 1.17709248E-02,
     *  1.21975426E-02,
     *  8.80471222E-03, 9.11569793E-03, 9.43862794E-03, 9.77400182E-03,
     *  1.01223391E-02, 1.04841803E-02, 1.08600872E-02, 1.12506443E-02,
     *  1.16564591E-02/
        DATA ((VOLMF (J,K),J=154,162),K=127,135) /
     *  8.43252539E-03, 8.72857991E-03, 9.03599167E-03, 9.35523584E-03,
     *  9.68680667E-03, 1.00312183E-02, 1.03890053E-02, 1.07607237E-02,
     *  1.11469517E-02,
     *  8.08169106E-03, 8.36367006E-03, 8.65645352E-03, 8.96049356E-03,
     *  9.27626056E-03, 9.60424379E-03, 9.94495219E-03, 1.02989150E-02,
     *  1.06666828E-02,
     *  7.75066022E-03, 8.01935755E-03, 8.29833833E-03, 8.58803294E-03,
     *  8.88888917E-03, 9.20137289E-03, 9.52596871E-03, 9.86318068E-03,
     *  1.02135330E-02,
     *  7.43802537E-03, 7.69417872E-03, 7.96012403E-03, 8.23627111E-03,
     *  8.52304644E-03, 8.82089373E-03, 9.13027462E-03, 9.45166931E-03,
     *  9.78557728E-03,
     *  7.14250465E-03, 7.38680060E-03, 7.64042446E-03, 7.90376661E-03,
     *  8.17723334E-03, 8.46124743E-03, 8.75624877E-03, 9.06269501E-03,
     *  9.38106220E-03,
     *  6.86292813E-03, 7.09600661E-03, 7.33797455E-03, 7.58920389E-03,
     *  7.85008182E-03, 8.12101131E-03, 8.40241167E-03, 8.69471918E-03,
     *  8.99838773E-03,
     *  6.59822577E-03, 6.82068411E-03, 7.05161728E-03, 7.29137980E-03,
     *  7.54034075E-03, 7.79888431E-03, 8.06741031E-03, 8.34633480E-03,
     *  8.63609066E-03,
     *  6.34741698E-03, 6.55981347E-03, 6.78029243E-03, 7.00919185E-03,
     *  7.24686366E-03, 7.49367423E-03, 7.75000493E-03, 8.01625260E-03,
     *  8.29283024E-03,
     *  6.10960141E-03, 6.31245853E-03, 6.52302656E-03, 6.74162784E-03,
     *  6.96859801E-03, 7.20428657E-03, 7.44905735E-03, 7.70328901E-03,
     *  7.96737564E-03/
        DATA ((VOLMF (J,K),J=154,162),K=136,144) /
     *  5.88395089E-03, 6.07775820E-03, 6.27892436E-03, 6.48775680E-03,
     *  6.70457576E-03, 6.92971469E-03, 7.16352080E-03, 7.40635548E-03,
     *  7.65859489E-03,
     *  5.66970232E-03, 5.85491909E-03, 6.04716087E-03, 6.24672098E-03,
     *  6.45390500E-03, 6.66903117E-03, 6.89243090E-03, 7.12444918E-03,
     *  7.36544515E-03,
     *  5.46615137E-03, 5.64320892E-03, 5.82697474E-03, 6.01772876E-03,
     *  6.21576263E-03, 6.42138014E-03, 6.63489769E-03, 6.85664469E-03,
     *  7.08696411E-03,
     *  5.27264690E-03, 5.44195075E-03, 5.61766219E-03, 5.80004841E-03,
     *  5.98938783E-03, 6.18597051E-03, 6.39009858E-03, 6.60208665E-03,
     *  6.82226231E-03,
     *  5.08858604E-03, 5.25051785E-03, 5.41857163E-03, 5.59300248E-03,
     *  5.77407624E-03, 5.96206993E-03, 6.15727209E-03, 6.35998328E-03,
     *  6.57051644E-03,
     *  4.91340977E-03, 5.06832908E-03, 5.22909893E-03, 5.39596289E-03,
     *  5.56917487E-03, 5.74899946E-03, 5.93571230E-03, 6.12960056E-03,
     *  6.33096326E-03,
     *  4.74659900E-03, 4.89484484E-03, 5.04868312E-03, 5.20834648E-03,
     *  5.37407743E-03, 5.54612875E-03, 5.72476382E-03, 5.91025705E-03,
     *  6.10289422E-03,
     *  4.58767105E-03, 4.72956342E-03, 4.87680268E-03, 5.02961106E-03,
     *  5.18822026E-03, 5.35287180E-03, 5.52381738E-03, 5.70131928E-03,
     *  5.88565067E-03,
     *  4.43617653E-03, 4.57201770E-03, 4.71297205E-03, 4.85925189E-03,
     *  5.01107864E-03, 5.16868309E-03, 5.33230585E-03, 5.50219760E-03,
     *  5.67861953E-03/
        DATA ((VOLMF (J,K),J=154,162),K=145,153) /
     *  4.29169652E-03, 4.42177224E-03, 4.55673861E-03, 4.69679849E-03,
     *  4.84216348E-03, 4.99305420E-03, 5.14970063E-03, 5.31234247E-03,
     *  5.48122945E-03,
     *  4.15384001E-03, 4.27842066E-03, 4.40767996E-03, 4.54181178E-03,
     *  4.68101837E-03, 4.82551064E-03, 4.97550848E-03, 5.13124108E-03,
     *  5.29294727E-03,
     *  4.02224165E-03, 4.14158323E-03, 4.26540141E-03, 4.39388151E-03,
     *  4.52721687E-03, 4.66560914E-03, 4.80926857E-03, 4.95841437E-03,
     *  5.11327496E-03,
     *  3.89655969E-03, 4.01090475E-03, 4.12953379E-03, 4.25262397E-03,
     *  4.38036012E-03, 4.51293508E-03, 4.65054992E-03, 4.79341430E-03,
     *  4.94174673E-03,
     *  3.77647413E-03, 3.88605264E-03, 3.99973142E-03, 4.11767984E-03,
     *  4.24007466E-03, 4.36710026E-03, 4.49894898E-03, 4.63582137E-03,
     *  4.77792650E-03,
     *  3.66168501E-03, 3.76671514E-03, 3.87567027E-03, 3.98871236E-03,
     *  4.10601043E-03, 4.22774083E-03, 4.35408755E-03, 4.48524244E-03,
     *  4.62140556E-03,
     *  3.55191095E-03, 3.65259977E-03, 3.75704636E-03, 3.86540556E-03,
     *  3.97783902E-03, 4.09451543E-03, 4.21561079E-03, 4.34130867E-03,
     *  4.47180049E-03,
     *  3.44688772E-03, 3.54343190E-03, 3.64357421E-03, 3.74746271E-03,
     *  3.85525201E-03, 3.96710348E-03, 4.08318548E-03, 4.20367368E-03,
     *  4.32875126E-03,
     *  3.34636700E-03, 3.43895341E-03, 3.53498552E-03, 3.63460495E-03,
     *  3.73795954E-03, 3.84520368E-03, 3.95649845E-03, 4.07201194E-03,
     *  4.19191948E-03/
        DATA ((VOLMF (J,K),J=154,162),K=154,162) /
     *  3.25011527E-03, 3.33892152E-03, 3.43102794E-03, 3.52656993E-03,
     *  3.62568892E-03, 3.72853258E-03, 3.83525506E-03, 3.94601719E-03,
     *  4.06098679E-03,
     *  3.15791274E-03, 3.24310774E-03, 3.33146390E-03, 3.42311071E-03,
     *  3.51818343E-03, 3.61682334E-03, 3.71917792E-03, 3.82540110E-03,
     *  3.93565348E-03,
     *  3.06955242E-03, 3.15129682E-03, 3.23606962E-03, 3.32399463E-03,
     *  3.41520122E-03, 3.50982453E-03, 3.60800568E-03, 3.70989198E-03,
     *  3.81563715E-03,
     *  2.98483926E-03, 3.06328594E-03, 3.14463418E-03, 3.22900238E-03,
     *  3.31651426E-03, 3.40729910E-03, 3.50149191E-03, 3.59923366E-03,
     *  3.70067148E-03,
     *  2.90358936E-03, 2.97888379E-03, 3.05695863E-03, 3.13792708E-03,
     *  3.22190745E-03, 3.30902339E-03, 3.39940408E-03, 3.49318441E-03,
     *  3.59050520E-03,
     *  2.82562921E-03, 2.89790989E-03, 2.97285524E-03, 3.05057347E-03,
     *  3.13117772E-03, 3.21478626E-03, 3.30152265E-03, 3.39151597E-03,
     *  3.48490100E-03,
     *  2.75079509E-03, 2.82019386E-03, 2.89214674E-03, 2.96675717E-03,
     *  3.04413331E-03, 3.12438827E-03, 3.20764024E-03, 3.29401272E-03,
     *  3.38363469E-03,
     *  2.67893241E-03, 2.74557481E-03, 2.81466571E-03, 2.88630397E-03,
     *  2.96059299E-03, 3.03764092E-03, 3.11756080E-03, 3.20047079E-03,
     *  3.28649430E-03,
     *  2.60989514E-03, 2.67390073E-03, 2.74025393E-03, 2.80904922E-03,
     *  2.88038544E-03, 2.95436599E-03, 3.03109897E-03, 3.11069738E-03,
     *  3.19327931E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   64780.483    ,  65681.036    ,  66580.776    ,  67479.759    ,
     *   68378.036    ,  69275.653    ,  70172.654    ,  71069.078    ,
     *   71964.962    ,
     *   64690.240    ,  65593.601    ,  66496.002    ,  67397.509    ,
     *   68298.183    ,  69198.080    ,  70097.250    ,  70995.740    ,
     *   71893.593    ,
     *   64587.701    ,  65494.279    ,  66399.726    ,  67304.121    ,
     *   68207.537    ,  69110.038    ,  70011.686    ,  70912.536    ,
     *   71812.638    ,
     *   64471.570    ,  65381.825    ,  66290.752    ,  67198.445    ,
     *   68104.988    ,  69010.460    ,  69914.932    ,  70818.469    ,
     *   71721.131    ,
     *   64340.437    ,  65254.891    ,  66167.787    ,  67079.237    ,
     *   67989.342    ,  68898.193    ,  69805.875    ,  70712.466    ,
     *   71618.035    ,
     *   64192.767    ,  65112.009    ,  66029.426    ,  66945.152    ,
     *   67859.304    ,  68771.994    ,  69683.320    ,  70593.373    ,
     *   71502.237    ,
     *   64026.878    ,  64951.578    ,  65874.142    ,  66794.727    ,
     *   67713.477    ,  68630.521    ,  69545.977    ,  70459.951    ,
     *   71372.543    ,
     *   63840.914    ,  64771.841    ,  65700.264    ,  66626.374    ,
     *   67550.341    ,  68472.321    ,  69392.451    ,  70310.861    ,
     *   71227.665    ,
     *   63632.816    ,  64570.856    ,  65505.956    ,  66438.348    ,
     *   67368.238    ,  68295.811    ,  69221.233    ,  70144.655    ,
     *   71066.215    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   63400.270    ,  64346.457    ,  65289.182    ,  66228.729    ,
     *   67165.348    ,  68099.263    ,  69030.674    ,  69959.762    ,
     *   70886.689    ,
     *   63140.640    ,  64096.203    ,  65047.665    ,  65995.380    ,
     *   66939.659    ,  67880.776    ,  68818.973    ,  69754.467    ,
     *   70687.453    ,
     *   62850.876    ,  63817.295    ,  64778.818    ,  65735.899    ,
     *   66688.926    ,  67638.239    ,  68584.138    ,  69526.886    ,
     *   70466.718    ,
     *   62527.373    ,  63506.474    ,  64479.668    ,  65447.546    ,
     *   66410.610    ,  67369.288    ,  68323.955    ,  69274.934    ,
     *   70222.516    ,
     *   62165.770    ,  63159.858    ,  64146.721    ,  65127.150    ,
     *   66101.803    ,  67071.238    ,  68035.928    ,  68996.282    ,
     *   69952.659    ,
     *   61760.651    ,  62772.720    ,  63775.792    ,  64770.961    ,
     *   65759.116    ,  66740.994    ,  67717.212    ,  68688.294    ,
     *   69654.692    ,
     *   61305.089    ,  62339.133    ,  63361.738    ,  64374.454    ,
     *   65378.516    ,  66374.926    ,  67364.507    ,  68347.946    ,
     *   69325.826    ,
     *   60789.943    ,  61851.459    ,  62898.065    ,  63932.022    ,
     *   64955.096    ,  65968.685    ,  66973.916    ,  67971.713    ,
     *   68962.843    ,
     *   60202.745    ,  61299.533    ,  62376.329    ,  63436.533    ,
     *   64482.734    ,  65516.941    ,  66540.740    ,  67555.403    ,
     *   68561.967    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   59525.867    ,  60669.368    ,  61785.203    ,  62878.634    ,
     *   63953.575    ,  65012.992    ,  66059.176    ,  67093.926    ,
     *   68118.680    ,
     *   58733.373    ,  59941.004    ,  61108.962    ,  62245.674    ,
     *   63357.241    ,  64448.172    ,  65521.871    ,  66580.951    ,
     *   67627.457    ,
     *   57785.211    ,  59084.732    ,  60324.936    ,  61519.928    ,
     *   62679.567    ,  63810.937    ,  64919.244    ,  66008.395    ,
     *   67081.375    ,
     *   56615.480    ,  58053.962    ,  59398.954    ,  60675.562    ,
     *   61900.516    ,  63085.388    ,  64238.421    ,  65365.637    ,
     *   66471.527    ,
     *   55105.032    ,  56770.236    ,  58276.477    ,  59673.083    ,
     *   60990.536    ,  62248.797    ,  63461.506    ,  64638.286    ,
     *   65786.115    ,
     *   30289.444    ,  42271.444    ,  56863.114    ,  58448.158    ,
     *   59903.718    ,  61267.209    ,  62562.629    ,  63806.134    ,
     *   65009.004    ,
     *   12982.444    ,  26790.444    ,  41248.444    ,  56885.782    ,
     *   58563.489    ,  60086.895    ,  61502.562    ,  62839.607    ,
     *   64117.295    ,
     *  -1341.6444    ,  12258.444    ,  26093.444    ,  40674.444    ,
     *   56827.531    ,  58615.719    ,  60217.926    ,  61693.112    ,
     *   63077.014    ,
     *  -13798.444    , -1055.6444    ,  11732.444    ,  24578.444    ,
     *   36988.444    ,  46420.444    ,  58596.394    ,  60291.169    ,
     *   61834.787    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *  -24955.444    , -13116.444    , -1285.9444    ,  10463.444    ,
     *   21913.444    ,  32801.444    ,  44714.444    ,  58494.634    ,
     *   60299.704    ,
     *  -35062.444    , -24015.444    , -12982.444    , -2015.3444    ,
     *   8815.3444    ,  19510.444    ,  30382.444    ,  41125.444    ,
     *   49502.444    ,
     *  -44247.444    , -33878.444    , -23518.444    , -13192.444    ,
     *  -2923.6444    ,  7297.9444    ,  17519.444    ,  27641.444    ,
     *   37474.444    ,
     *  -50779.444    , -40869.444    , -30964.444    , -21076.444    ,
     *  -11212.444    , -1367.1444    ,  8476.8444    ,  18319.444    ,
     *   28216.444    ,
     *  -56857.444    , -47359.444    , -37864.444    , -28376.444    ,
     *  -18895.444    , -9414.9444    ,  78.543444    ,  9607.6444    ,
     *   19228.444    ,
     *  -62512.444    , -53393.444    , -44274.444    , -35157.444    ,
     *  -26038.444    , -16911.444    , -7765.3444    ,  1417.8444    ,
     *   10666.444    ,
     *  -67777.444    , -59009.444    , -50241.444    , -41471.444    ,
     *  -32695.444    , -23908.444    , -15102.444    , -6268.3444    ,
     *   2603.7444    ,
     *  -72682.444    , -64243.444    , -55803.444    , -47359.444    ,
     *  -38909.444    , -30446.444    , -21967.444    , -13466.444    ,
     *  -4943.4444    ,
     *  -77256.444    , -69126.444    , -60994.444    , -52859.444    ,
     *  -44716.444    , -36561.444    , -28390.444    , -20202.444    ,
     *  -11996.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *  -81525.444    , -73686.444    , -65846.444    , -58001.444    ,
     *  -50148.444    , -42284.444    , -34405.444    , -26508.444    ,
     *  -18593.444    ,
     *  -85512.444    , -77948.444    , -70384.444    , -62814.444    ,
     *  -55237.444    , -47647.444    , -40042.444    , -32418.444    ,
     *  -24773.444    ,
     *  -89239.444    , -81937.444    , -74633.444    , -67325.444    ,
     *  -60008.444    , -52678.444    , -45332.444    , -37966.444    ,
     *  -30577.444    ,
     *  -92726.444    , -85672.444    , -78617.444    , -71557.444    ,
     *  -64487.444    , -57405.444    , -50305.444    , -43183.444    ,
     *  -36036.444    ,
     *  -95991.444    , -89173.444    , -82355.444    , -75531.444    ,
     *  -68697.444    , -61850.444    , -54985.444    , -48097.444    ,
     *  -41182.444    ,
     *  -99051.444    , -92459.444    , -85866.444    , -79267.444    ,
     *  -72659.444    , -66037.444    , -59396.444    , -52732.444    ,
     *  -46040.444    ,
     *  -101924.44    , -95544.444    , -89167.444    , -82784.444    ,
     *  -76391.444    , -69984.444    , -63559.444    , -57110.444    ,
     *  -50633.444    ,
     *  -104614.44    , -98444.444    , -92273.444    , -86097.444    ,
     *  -79911.444    , -73710.444    , -67492.444    , -61250.444    ,
     *  -54980.444    ,
     *  -107144.44    , -101174.44    , -95199.444    , -89221.444    ,
     *  -83233.444    , -77232.444    , -71212.444    , -65169.444    ,
     *  -59099.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -109524.44    , -103744.44    , -97958.444    , -92170.444    ,
     *  -86373.444    , -80563.444    , -74734.444    , -68884.444    ,
     *  -63007.444    ,
     *  -111754.44    , -106164.44    , -100564.44    , -94957.444    ,
     *  -89343.444    , -83717.444    , -78073.444    , -72407.444    ,
     *  -66716.444    ,
     *  -113864.44    , -108444.44    , -103014.44    , -97591.444    ,
     *  -92155.444    , -86705.444    , -81239.444    , -75753.444    ,
     *  -70241.444    ,
     *  -115844.44    , -110594.44    , -105344.44    , -100084.44    ,
     *  -94819.444    , -89540.444    , -84246.444    , -78931.444    ,
     *  -73593.444    ,
     *  -117714.44    , -112624.44    , -107544.44    , -102444.44    ,
     *  -97344.444    , -92231.444    , -87102.444    , -81954.444    ,
     *  -76784.444    ,
     *  -119484.44    , -114554.44    , -109624.44    , -104684.44    ,
     *  -99742.444    , -94787.444    , -89818.444    , -84831.444    ,
     *  -79822.444    ,
     *  -121144.44    , -116364.44    , -111594.44    , -106804.44    ,
     *  -102014.44    , -97217.444    , -92403.444    , -87571.444    ,
     *  -82718.444    ,
     *  -122714.44    , -118084.44    , -113454.44    , -108824.44    ,
     *  -104184.44    , -99529.444    , -94864.444    , -90182.444    ,
     *  -85480.444    ,
     *  -124204.44    , -119714.44    , -115234.44    , -110734.44    ,
     *  -106234.44    , -101734.44    , -97209.444    , -92672.444    ,
     *  -88116.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -125614.44    , -121264.44    , -116914.44    , -112554.44    ,
     *  -108194.44    , -103824.44    , -99445.444    , -95048.444    ,
     *  -90633.444    ,
     *  -126944.44    , -122724.44    , -118504.44    , -114284.44    ,
     *  -110064.44    , -105824.44    , -101574.44    , -97318.444    ,
     *  -93039.444    ,
     *  -128204.44    , -124114.44    , -120024.44    , -115934.44    ,
     *  -111834.44    , -107734.44    , -103614.44    , -99486.444    ,
     *  -95339.444    ,
     *  -129394.44    , -125434.44    , -121474.44    , -117504.44    ,
     *  -113534.44    , -109554.44    , -105564.44    , -101554.44    ,
     *  -97540.444    ,
     *  -130524.44    , -126684.44    , -122844.44    , -119004.44    ,
     *  -115154.44    , -111294.44    , -107424.44    , -103544.44    ,
     *  -99647.444    ,
     *  -131604.44    , -127874.44    , -124154.44    , -120424.44    ,
     *  -116694.44    , -112954.44    , -109204.44    , -105444.44    ,
     *  -101664.44    ,
     *  -132874.44    , -129284.44    , -125704.44    , -122114.44    ,
     *  -118524.44    , -114924.44    , -111314.44    , -107694.44    ,
     *  -104064.44    ,
     *  -134064.44    , -130614.44    , -127154.44    , -123704.44    ,
     *  -120244.44    , -116784.44    , -113314.44    , -109834.44    ,
     *  -106334.44    ,
     *  -135174.44    , -131854.44    , -128534.44    , -125204.44    ,
     *  -121874.44    , -118544.44    , -115194.44    , -111844.44    ,
     *  -108484.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -136224.44    , -133024.44    , -129824.44    , -126624.44    ,
     *  -123414.44    , -120204.44    , -116984.44    , -113754.44    ,
     *  -110514.44    ,
     *  -137214.44    , -134134.44    , -131044.44    , -127964.44    ,
     *  -124874.44    , -121774.44    , -118674.44    , -115564.44    ,
     *  -112444.44    ,
     *  -138144.44    , -135174.44    , -132194.44    , -129224.44    ,
     *  -126244.44    , -123264.44    , -120274.44    , -117274.44    ,
     *  -114274.44    ,
     *  -139024.44    , -136154.44    , -133284.44    , -130424.44    ,
     *  -127544.44    , -124674.44    , -121794.44    , -118904.44    ,
     *  -116004.44    ,
     *  -139844.44    , -137084.44    , -134314.44    , -131554.44    ,
     *  -128784.44    , -126004.44    , -123224.44    , -120444.44    ,
     *  -117654.44    ,
     *  -140624.44    , -137964.44    , -135294.44    , -132624.44    ,
     *  -129954.44    , -127274.44    , -124594.44    , -121904.44    ,
     *  -119214.44    ,
     *  -141364.44    , -138794.44    , -136214.44    , -133644.44    ,
     *  -131064.44    , -128484.44    , -125894.44    , -123304.44    ,
     *  -120704.44    ,
     *  -142064.44    , -139574.44    , -137094.44    , -134604.44    ,
     *  -132114.44    , -129624.44    , -127124.44    , -124624.44    ,
     *  -122114.44    ,
     *  -142724.44    , -140324.44    , -137924.44    , -135524.44    ,
     *  -133114.44    , -130714.44    , -128304.44    , -125884.44    ,
     *  -123464.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *  -143344.44    , -141034.44    , -138714.44    , -136394.44    ,
     *  -134064.44    , -131744.44    , -129414.44    , -127084.44    ,
     *  -124744.44    ,
     *  -143944.44    , -141704.44    , -139454.44    , -137214.44    ,
     *  -134974.44    , -132724.44    , -130474.44    , -128224.44    ,
     *  -125964.44    ,
     *  -144504.44    , -142334.44    , -140174.44    , -138004.44    ,
     *  -135834.44    , -133664.44    , -131494.44    , -129314.44    ,
     *  -127134.44    ,
     *  -145034.44    , -142944.44    , -140844.44    , -138754.44    ,
     *  -136654.44    , -134554.44    , -132454.44    , -130354.44    ,
     *  -128244.44    ,
     *  -145544.44    , -143514.44    , -141494.44    , -139464.44    ,
     *  -137444.44    , -135414.44    , -133384.44    , -131344.44    ,
     *  -129304.44    ,
     *  -146024.44    , -144064.44    , -142104.44    , -140144.44    ,
     *  -138184.44    , -136224.44    , -134264.44    , -132294.44    ,
     *  -130324.44    ,
     *  -146724.44    , -144854.44    , -142994.44    , -141134.44    ,
     *  -139264.44    , -137404.44    , -135534.44    , -133664.44    ,
     *  -131794.44    ,
     *  -147374.44    , -145594.44    , -143824.44    , -142044.44    ,
     *  -140274.44    , -138494.44    , -136724.44    , -134944.44    ,
     *  -133164.44    ,
     *  -147979.32    , -146290.70    , -144601.44    , -142911.48    ,
     *  -141220.78    , -139529.26    , -137836.85    , -136143.46    ,
     *  -134449.01    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *  -147965.45    , -146276.89    , -144587.70    , -142897.82    ,
     *  -141207.19    , -139515.75    , -137823.43    , -136130.13    ,
     *  -134435.77    ,
     *  -147937.69    , -146249.27    , -144560.23    , -142870.50    ,
     *  -141180.02    , -139488.75    , -137796.58    , -136103.46    ,
     *  -134409.28    ,
     *  -147840.52    , -146152.59    , -144464.04    , -142774.83    ,
     *  -141084.90    , -139394.18    , -137702.61    , -136010.09    ,
     *  -134316.54    ,
     *  -147707.84    , -146020.57    , -144332.70    , -142644.20    ,
     *  -140955.00    , -139265.05    , -137574.26    , -135882.57    ,
     *  -134189.88    ,
     *  -147573.95    , -145887.33    , -144200.15    , -142512.35    ,
     *  -140823.89    , -139134.70    , -137444.71    , -135753.84    ,
     *  -134062.00    ,
     *  -147438.83    , -145752.87    , -144066.37    , -142379.28    ,
     *  -140691.56    , -139003.13    , -137313.93    , -135623.88    ,
     *  -133932.91    ,
     *  -147302.47    , -145617.16    , -143931.35    , -142244.97    ,
     *  -140557.99    , -138870.32    , -137181.92    , -135492.70    ,
     *  -133802.58    ,
     *  -147164.85    , -145480.21    , -143795.08    , -142109.42    ,
     *  -140423.17    , -138736.27    , -137048.66    , -135360.27    ,
     *  -133671.01    ,
     *  -147025.97    , -145342.00    , -143657.55    , -141972.60    ,
     *  -140287.09    , -138600.96    , -136914.15    , -135226.58    ,
     *  -133538.18    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *  -146885.82    , -145202.51    , -143518.75    , -141834.52    ,
     *  -140149.75    , -138464.39    , -136778.37    , -135091.63    ,
     *  -133404.09    ,
     *  -146744.38    , -145061.73    , -143378.67    , -141695.15    ,
     *  -140011.12    , -138326.53    , -136641.31    , -134955.40    ,
     *  -133268.72    ,
     *  -146601.65    , -144919.66    , -143237.29    , -141554.48    ,
     *  -139871.20    , -138187.38    , -136502.96    , -134817.88    ,
     *  -133132.05    ,
     *  -146457.60    , -144776.28    , -143094.60    , -141412.51    ,
     *  -139729.97    , -138046.92    , -136363.30    , -134679.05    ,
     *  -132994.09    ,
     *  -145786.73    , -144108.46    , -142429.93    , -140751.11    ,
     *  -139071.96    , -137392.42    , -135712.45    , -134031.97    ,
     *  -132350.92    ,
     *  -145087.45    , -143412.25    , -141736.90    , -140061.37    ,
     *  -138385.62    , -136709.61    , -135033.29    , -133356.60    ,
     *  -131679.47    ,
     *  -144358.56    , -142686.45    , -141014.29    , -139342.07    ,
     *  -137669.74    , -135997.27    , -134324.62    , -132651.72    ,
     *  -130978.53    ,
     *  -143598.81    , -141929.81    , -140260.86    , -138591.96    ,
     *  -136923.07    , -135254.16    , -133585.17    , -131916.08    ,
     *  -130246.82    ,
     *  -142806.91    , -141141.03    , -139475.31    , -137809.75    ,
     *  -136144.31    , -134478.95    , -132813.65    , -131148.36    ,
     *  -129483.03    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *  -141981.51    , -140318.76    , -138656.29    , -136994.08    ,
     *  -135332.09    , -133670.31    , -132008.69    , -130347.20    ,
     *  -128685.80    ,
     *  -141121.20    , -139461.61    , -137802.39    , -136143.53    ,
     *  -134485.01    , -132826.80    , -131168.87    , -129511.19    ,
     *  -127853.71    ,
     *  -140224.53    , -138568.11    , -136912.15    , -135256.66    ,
     *  -133601.60    , -131946.97    , -130292.72    , -128638.84    ,
     *  -126985.28    ,
     *  -139289.98    , -137636.73    , -135984.05    , -134331.92    ,
     *  -132680.34    , -131029.28    , -129378.72    , -127728.63    ,
     *  -126078.98    ,
     *  -138315.98    , -136665.91    , -135016.51    , -133367.75    ,
     *  -131719.64    , -130072.15    , -128425.27    , -126778.96    ,
     *  -125133.21    ,
     *  -137300.89    , -135654.01    , -134007.88    , -132362.50    ,
     *  -130717.86    , -129073.94    , -127430.72    , -125788.19    ,
     *  -124146.31    ,
     *  -136243.00    , -134599.31    , -132956.47    , -131314.46    ,
     *  -129673.28    , -128032.92    , -126393.36    , -124754.59    ,
     *  -123116.58    ,
     *  -135140.55    , -133500.06    , -131860.49    , -130221.85    ,
     *  -128584.13    , -126947.32    , -125311.41    , -123676.39    ,
     *  -122042.22    ,
     *  -133991.70    , -132354.40    , -130718.11    , -129082.83    ,
     *  -127448.56    , -125815.30    , -124183.02    , -122551.72    ,
     *  -120921.38    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *  -132794.54    , -131160.43    , -129527.41    , -127895.49    ,
     *  -126264.67    , -124634.93    , -123006.27    , -121378.68    ,
     *  -119752.13    ,
     *  -131547.10    , -129916.17    , -128286.42    , -126657.84    ,
     *  -125030.45    , -123404.22    , -121779.16    , -120155.25    ,
     *  -118532.49    ,
     *  -130247.30    , -128619.55    , -126993.06    , -125367.82    ,
     *  -123743.84    , -122121.11    , -120499.63    , -118879.38    ,
     *  -117260.36    ,
     *  -128893.01    , -127268.44    , -125645.19    , -124023.28    ,
     *  -122402.70    , -120783.44    , -119165.52    , -117548.91    ,
     *  -115933.61    ,
     *  -127482.02    , -125860.62    , -124240.60    , -122622.00    ,
     *  -121004.80    , -119389.00    , -117774.61    , -116161.61    ,
     *  -114549.99    ,
     *  -126012.02    , -124393.77    , -122776.98    , -121161.66    ,
     *  -119547.83    , -117935.47    , -116324.58    , -114715.16    ,
     *  -113107.20    ,
     *  -124480.62    , -122865.51    , -121251.93    , -119639.89    ,
     *  -118029.39    , -116420.44    , -114813.04    , -113207.17    ,
     *  -111602.83    ,
     *  -122885.34    , -121273.35    , -119662.96    , -118054.18    ,
     *  -116447.00    , -114841.44    , -113237.49    , -111635.14    ,
     *  -110034.39    ,
     *  -121223.60    , -119614.72    , -118007.51    , -116401.96    ,
     *  -114798.08    , -113195.88    , -111595.35    , -109996.49    ,
     *  -108399.29    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *  -119492.73    , -117886.95    , -116282.89    , -114680.56    ,
     *  -113079.95    , -111481.09    , -109883.95    , -108288.54    ,
     *  -106694.86    ,
     *  -117689.95    , -116087.26    , -114486.33    , -112887.19    ,
     *  -111289.84    , -109694.28    , -108100.50    , -106508.52    ,
     *  -104918.31    ,
     *  -115812.41    , -114212.77    , -112614.97    , -111018.99    ,
     *  -109424.86    , -107832.58    , -106242.13    , -104653.53    ,
     *  -103066.76    ,
     *  -113857.10    , -112260.51    , -110665.80    , -109072.97    ,
     *  -107482.04    , -105893.00    , -104305.86    , -102720.60    ,
     *  -101137.23    ,
     *  -111820.94    , -110227.38    , -108635.74    , -107046.04    ,
     *  -105458.28    , -103872.45    , -102288.57    , -100706.63    ,
     *  -99126.614    ,
     *  -109700.73    , -108110.17    , -106521.59    , -104934.98    ,
     *  -103350.36    , -101767.73    , -100187.07    , -98608.405    ,
     *  -97031.711    ,
     *  -107493.13    , -105905.56    , -104320.01    , -102736.48    ,
     *  -101154.97    , -99575.491    , -97998.038    , -96422.607    ,
     *  -94849.193    ,
     *  -105194.70    , -103610.10    , -102027.56    , -100447.07    ,
     *  -98868.655    , -97292.303    , -95718.015    , -94145.786    ,
     *  -92575.612    ,
     *  -102801.87    , -101220.22    , -99640.660    , -98063.202    ,
     *  -96487.845    , -94914.589    , -93343.433    , -91774.371    ,
     *  -90207.398    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *  -100310.92    , -98732.206    , -97155.615    , -95581.158    ,
     *  -94008.835    , -92438.647    , -90870.591    , -89304.660    ,
     *  -87740.850    ,
     *  -97718.034    , -96142.229    , -94568.584    , -92997.104    ,
     *  -91427.791    , -89860.641    , -88295.653    , -86732.820    ,
     *  -85172.135    ,
     *  -95019.215    , -93446.307    , -91875.589    , -90307.064    ,
     *  -88740.735    , -87176.597    , -85614.646    , -84054.877    ,
     *  -82497.281    ,
     *  -92210.345    , -90640.317    , -89072.507    , -87506.918    ,
     *  -85943.548    , -84382.395    , -82823.454    , -81266.716    ,
     *  -79712.175    ,
     *  -89287.151    , -87719.989    , -86155.070    , -84592.396    ,
     *  -83031.965    , -81473.772    , -79917.811    , -78364.075    ,
     *  -76812.554    ,
     *  -86245.204    , -84680.896    , -83118.853    , -81559.077    ,
     *  -80001.563    , -78446.307    , -76893.301    , -75342.537    ,
     *  -73794.005    ,
     *  -83079.920    , -81518.454    , -79959.274    , -78402.379    ,
     *  -76847.765    , -75295.424    , -73745.350    , -72197.531    ,
     *  -70651.959    ,
     *  -79786.544    , -78227.912    , -76671.584    , -75117.557    ,
     *  -73565.826    , -72016.383    , -70469.218    , -68924.321    ,
     *  -67381.680    ,
     *  -76360.157    , -74804.352    , -73250.867    , -71699.698    ,
     *  -70150.836    , -68604.273    , -67059.998    , -65518.001    ,
     *  -63978.268    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *  -72795.658    , -71242.678    , -69692.031    , -68143.710    ,
     *  -66597.707    , -65054.011    , -63512.611    , -61973.494    ,
     *  -60436.647    ,
     *  -69087.767    , -67537.612    , -65989.800    , -64444.323    ,
     *  -62901.171    , -61360.332    , -59821.793    , -58285.542    ,
     *  -56751.562    ,
     *  -65231.016    , -63683.689    , -62138.713    , -60596.078    ,
     *  -59055.773    , -57517.784    , -55982.098    , -54448.699    ,
     *  -52917.572    ,
     *  -61219.741    , -59675.249    , -58133.114    , -56593.324    ,
     *  -55055.865    , -53520.724    , -51987.885    , -50457.331    ,
     *  -48929.045    ,
     *  -57048.077    , -55506.432    , -53967.146    , -52430.208    ,
     *  -50895.600    , -49363.308    , -47833.314    , -46305.601    ,
     *  -44780.150    ,
     *  -52709.951    , -51171.169    , -49634.747    , -48100.671    ,
     *  -46568.924    , -45039.486    , -43512.341    , -41987.469    ,
     *  -40464.851    ,
     *  -48199.076    , -46663.178    , -45129.640    , -43598.442    ,
     *  -42069.568    , -40542.996    , -39018.708    , -37496.683    ,
     *  -35976.900    ,
     *  -43508.942    , -41975.956    , -40445.324    , -38917.027    ,
     *  -37391.045    , -35867.356    , -34345.938    , -32826.770    ,
     *  -31309.831    ,
     *  -38632.809    , -37102.767    , -35575.073    , -34049.704    ,
     *  -32526.639    , -31005.855    , -29487.327    , -27971.034    ,
     *  -26456.951    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *  -33563.703    , -32036.644    , -30511.923    , -28989.516    ,
     *  -27469.400    , -25951.548    , -24435.937    , -22922.540    ,
     *  -21411.335    ,
     *  -28294.400    , -26770.370    , -25248.666    , -23729.262    ,
     *  -22212.132    , -20697.249    , -19184.585    , -17674.115    ,
     *  -16165.813    ,
     *  -22817.425    , -21296.478    , -19777.842    , -18261.490    ,
     *  -16747.391    , -15235.518    , -13725.842    , -12218.336    ,
     *  -10712.971    ,
     *  -17125.043    , -15607.240    , -14091.731    , -12578.485    ,
     *  -11067.471    , -9558.6589    , -8052.0177    , -6547.5180    ,
     *  -5045.1311    ,
     *  -11209.246    , -9694.6565    , -8182.3410    , -6672.2661    ,
     *  -5164.3985    , -3658.7052    , -2155.1541    , -653.71374    ,
     *   845.64590    ,
     *  -5061.7471    , -3550.4505    , -2041.4048    , -534.57408    ,
     *   970.07733    ,  2472.5845    ,  3972.9817    ,  5471.3018    ,
     *   6967.5766    ,
     *   1326.0288    ,  2833.9439    ,  4339.6340    ,  5843.1378    ,
     *   7344.4934    ,  8843.7381    ,  10340.908    ,  11836.038    ,
     *   13329.161    ,
     *   7962.9554    ,  9467.3898    ,  10969.628    ,  12469.712    ,
     *   13967.683    ,  15463.578    ,  16957.438    ,  18449.298    ,
     *   19939.193    ,
     *   14858.214    ,  16359.058    ,  17857.738    ,  19354.299    ,
     *   20848.783    ,  22341.233    ,  23831.689    ,  25320.189    ,
     *   26806.769    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   22021.306    ,  23518.437    ,  25013.440    ,  26506.362    ,
     *   27997.248    ,  29486.144    ,  30973.091    ,  32458.130    ,
     *   33941.299    ,
     *   29462.058    ,  30955.342    ,  32446.537    ,  33935.693    ,
     *   35422.859    ,  36908.080    ,  38391.402    ,  39872.867    ,
     *   41352.515    ,
     *   37190.640    ,  38679.929    ,  40167.173    ,  41652.422    ,
     *   43135.730    ,  44617.144    ,  46096.712    ,  47574.479    ,
     *   49050.484    ,
     *   45217.570    ,  46702.703    ,  48185.837    ,  49667.026    ,
     *   51146.326    ,  52623.787    ,  54099.459    ,  55573.388    ,
     *   57045.617    ,
     *   53553.729    ,  55034.530    ,  56513.381    ,  57990.342    ,
     *   59465.469    ,  60938.816    ,  62410.436    ,  63880.376    ,
     *   65348.681    ,
     *   62210.373    ,  63686.649    ,  65161.030    ,  66633.577    ,
     *   68104.352    ,  69573.410    ,  71040.806    ,  72506.591    ,
     *   73970.810    ,
     *   71199.143    ,  72670.685    ,  74140.390    ,  75608.324    ,
     *   77074.551    ,  78539.129    ,  80002.115    ,  81463.561    ,
     *   82923.517    ,
     *   80532.078    ,  81998.659    ,  83463.467    ,  84926.570    ,
     *   86388.035    ,  87847.925    ,  89306.298    ,  90763.208    ,
     *   92218.707    ,
     *   90221.630    ,  91683.005    ,  93142.674    ,  94600.710    ,
     *   96057.184    ,  97512.159    ,  98965.697    ,  100417.86    ,
     *   101868.69    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   72860.338    ,  73755.238    ,  74649.691    ,  75543.723    ,
     *   76437.358    ,  77330.619    ,  78223.528    ,  79116.103    ,
     *   80008.364    ,
     *   72790.850    ,  73687.546    ,  74583.715    ,  75479.390    ,
     *   76374.598    ,  77269.366    ,  78163.720    ,  79057.683    ,
     *   79951.276    ,
     *   72712.040    ,  73610.785    ,  74508.911    ,  75406.458    ,
     *   76303.458    ,  77199.943    ,  78095.943    ,  78991.485    ,
     *   79886.593    ,
     *   72622.974    ,  73524.048    ,  74424.400    ,  75324.074    ,
     *   76223.109    ,  77121.544    ,  78019.412    ,  78916.746    ,
     *   79813.574    ,
     *   72522.648    ,  73426.365    ,  74329.240    ,  75231.325    ,
     *   76132.668    ,  77033.310    ,  77933.293    ,  78832.654    ,
     *   79731.429    ,
     *   72409.988    ,  73316.697    ,  74222.427    ,  75127.239    ,
     *   76031.188    ,  76934.324    ,  77836.696    ,  78738.346    ,
     *   79639.316    ,
     *   72283.842    ,  73193.930    ,  74102.884    ,  75010.773    ,
     *   75917.662    ,  76823.610    ,  77728.673    ,  78632.901    ,
     *   79536.342    ,
     *   72142.969    ,  73056.871    ,  73969.459    ,  74880.814    ,
     *   75791.013    ,  76700.125    ,  77608.214    ,  78515.340    ,
     *   79421.558    ,
     *   71986.037    ,  72904.235    ,  73820.914    ,  74736.170    ,
     *   75650.090    ,  76562.756    ,  77474.243    ,  78384.620    ,
     *   79293.950    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   71811.604    ,  72734.640    ,  73655.921    ,  74575.559    ,
     *   75493.658    ,  76410.311    ,  77325.608    ,  78239.627    ,
     *   79152.444    ,
     *   71618.108    ,  72546.590    ,  73473.045    ,  74397.605    ,
     *   75320.392    ,  76241.515    ,  77161.078    ,  78079.173    ,
     *   78995.889    ,
     *   71403.847    ,  72338.461    ,  73270.733    ,  74200.820    ,
     *   75128.864    ,  76054.995    ,  76979.333    ,  77901.987    ,
     *   78823.058    ,
     *   71166.955    ,  72108.480    ,  73047.296    ,  73983.591    ,
     *   74917.531    ,  75849.272    ,  76778.952    ,  77706.701    ,
     *   78632.636    ,
     *   70905.371    ,  71854.697    ,  72800.885    ,  73744.157    ,
     *   74684.716    ,  75622.742    ,  76558.401    ,  77491.843    ,
     *   78423.207    ,
     *   70616.797    ,  71574.952    ,  72529.460    ,  73480.590    ,
     *   74428.585    ,  75373.660    ,  76316.013    ,  77255.821    ,
     *   78193.247    ,
     *   70298.643    ,  71266.827    ,  72230.754    ,  73190.754    ,
     *   74147.120    ,  75100.114    ,  76049.970    ,  76996.902    ,
     *   77941.101    ,
     *   69947.950    ,  70927.585    ,  71902.219    ,  72872.265    ,
     *   73838.082    ,  74799.992    ,  75758.276    ,  76713.191    ,
     *   77664.965    ,
     *   69561.287    ,  70554.080    ,  71540.955    ,  72522.431    ,
     *   73498.962    ,  74470.941    ,  75438.717    ,  76402.598    ,
     *   77362.860    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   69134.601    ,  70142.646    ,  71143.614    ,  72138.178    ,
     *   73126.913    ,  74110.316    ,  75088.819    ,  76062.802    ,
     *   77032.600    ,
     *   68663.011    ,  69688.925    ,  70706.269    ,  71715.933    ,
     *   72718.665    ,  73715.100    ,  74705.786    ,  75691.195    ,
     *   76671.743    ,
     *   68140.509    ,  69187.633    ,  70224.224    ,  71251.482    ,
     *   72270.400    ,  73281.811    ,  74286.416    ,  75284.818    ,
     *   76277.538    ,
     *   67559.506    ,  68632.219    ,  69691.747    ,  70739.753    ,
     *   71777.588    ,  72806.359    ,  73826.992    ,  74840.267    ,
     *   75846.847    ,
     *   66910.165    ,  68014.349    ,  69101.679    ,  70174.516    ,
     *   71234.739    ,  72283.862    ,  73323.128    ,  74353.567    ,
     *   75376.044    ,
     *   66179.347    ,  67323.132    ,  68444.846    ,  69547.930    ,
     *   70635.063    ,  71708.367    ,  72769.549    ,  73820.000    ,
     *   74860.870    ,
     *   65348.905    ,  66543.891    ,  67709.160    ,  68849.871    ,
     *   69969.955    ,  71072.460    ,  72159.788    ,  73233.861    ,
     *   74296.241    ,
     *   64392.786    ,  65656.151    ,  66878.179    ,  68066.884    ,
     *   69228.214    ,  70366.671    ,  71485.726    ,  72588.103    ,
     *   73675.971    ,
     *   63271.742    ,  64630.132    ,  65928.705    ,  67180.488    ,
     *   68394.819    ,  69578.573    ,  70736.918    ,  71873.818    ,
     *   72992.363    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   61922.759    ,  63420.193    ,  64826.521    ,  66164.288    ,
     *   67448.918    ,  68691.344    ,  69899.539    ,  71079.453    ,
     *   72235.622    ,
     *   60234.843    ,  61951.198    ,  63518.149    ,  64978.730    ,
     *   66360.331    ,  67681.357    ,  68954.676    ,  70189.575    ,
     *   71392.931    ,
     *   48155.444    ,  60085.369    ,  61912.931    ,  63560.589    ,
     *   65083.013    ,  66513.909    ,  67875.434    ,  69182.840    ,
     *   70447.000    ,
     *   38517.444    ,  49339.444    ,  60363.278    ,  62237.125    ,
     *   63919.677    ,  65469.946    ,  66923.934    ,  68305.150    ,
     *   69629.701    ,
     *   29061.444    ,  39161.444    ,  49539.444    ,  60618.446    ,
     *   62541.891    ,  64261.423    ,  65840.991    ,  67319.159    ,
     *   68720.920    ,
     *   20010.444    ,  29429.444    ,  38798.444    ,  47726.444    ,
     *   54563.444    ,  62826.418    ,  64585.233    ,  66195.683    ,
     *   67699.202    ,
     *   11511.444    ,  20419.444    ,  29226.444    ,  37745.444    ,
     *   45760.444    ,  54166.444    ,  63089.815    ,  64890.468    ,
     *   66533.528    ,
     *   3594.4444    ,  12120.444    ,  20585.444    ,  28934.444    ,
     *   37179.444    ,  45598.444    ,  54313.444    ,  63331.098    ,
     *   65176.435    ,
     *  -3778.5444    ,  4439.0444    ,  12639.444    ,  20816.444    ,
     *   29007.444    ,  37321.444    ,  45834.444    ,  54576.444    ,
     *   63549.175    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *  -10661.444    , -2715.5444    ,  5243.3444    ,  13224.444    ,
     *   21259.444    ,  29401.444    ,  37699.444    ,  46180.444    ,
     *   54859.444    ,
     *  -17106.444    , -9413.5444    , -1689.4444    ,  6078.6444    ,
     *   13914.444    ,  21851.444    ,  29919.444    ,  38144.444    ,
     *   46543.444    ,
     *  -23159.444    , -15708.444    , -8216.4444    , -670.35444    ,
     *   6947.9444    ,  14661.444    ,  22492.444    ,  30461.444    ,
     *   38585.444    ,
     *  -28857.444    , -21641.444    , -14378.444    , -7058.2444    ,
     *   334.52444    ,  7816.5444    ,  15405.444    ,  23117.444    ,
     *   30969.444    ,
     *  -34233.444    , -27245.444    , -20208.444    , -13113.444    ,
     *  -5948.3444    ,  1300.1444    ,  8645.8444    ,  16102.444    ,
     *   23683.444    ,
     *  -39314.444    , -32547.444    , -25731.444    , -18859.444    ,
     *  -11920.444    , -4904.6444    ,  2199.7444    ,  9403.1444    ,
     *   16716.444    ,
     *  -44121.444    , -37570.444    , -30971.444    , -24317.444    ,
     *  -17601.444    , -10813.444    , -3946.0444    ,  3009.4444    ,
     *   10060.444    ,
     *  -48676.444    , -42333.444    , -35945.444    , -29505.444    ,
     *  -23006.444    , -16441.444    , -9804.0444    , -3088.4444    ,
     *   3710.1444    ,
     *  -52997.444    , -46856.444    , -40672.444    , -34439.444    ,
     *  -28150.444    , -21801.444    , -15386.444    , -8901.3444    ,
     *  -2342.1444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *  -57098.444    , -51153.444    , -45167.444    , -39134.444    ,
     *  -33050.444    , -26909.444    , -20707.444    , -14441.444    ,
     *  -8108.1444    ,
     *  -60995.444    , -55239.444    , -49444.444    , -43605.444    ,
     *  -37717.444    , -31776.444    , -25779.444    , -19722.444    ,
     *  -13602.444    ,
     *  -64701.444    , -59128.444    , -53517.444    , -47864.444    ,
     *  -42166.444    , -36418.444    , -30617.444    , -24758.444    ,
     *  -18841.444    ,
     *  -68228.444    , -62831.444    , -57398.444    , -51925.444    ,
     *  -46410.444    , -40847.444    , -35233.444    , -29565.444    ,
     *  -23840.444    ,
     *  -71587.444    , -66359.444    , -61098.444    , -55800.444    ,
     *  -50460.444    , -45075.444    , -39641.444    , -34156.444    ,
     *  -28616.444    ,
     *  -74788.444    , -69725.444    , -64630.444    , -59498.444    ,
     *  -54328.444    , -49114.444    , -43854.444    , -38545.444    ,
     *  -33182.444    ,
     *  -77841.444    , -72936.444    , -68001.444    , -63032.444    ,
     *  -58025.444    , -52976.444    , -47884.444    , -42744.444    ,
     *  -37552.444    ,
     *  -80755.444    , -76004.444    , -71223.444    , -66409.444    ,
     *  -61560.444    , -56672.444    , -51740.444    , -46763.444    ,
     *  -41737.444    ,
     *  -83538.444    , -78934.444    , -74303.444    , -69641.444    ,
     *  -64944.444    , -60209.444    , -55434.444    , -50615.444    ,
     *  -45749.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *  -86197.444    , -81737.444    , -77250.444    , -72733.444    ,
     *  -68184.444    , -63599.444    , -58974.444    , -54308.444    ,
     *  -49596.444    ,
     *  -88740.444    , -84418.444    , -80071.444    , -75696.444    ,
     *  -71289.444    , -66848.444    , -62369.444    , -57851.444    ,
     *  -53289.444    ,
     *  -91173.444    , -86986.444    , -82774.444    , -78535.444    ,
     *  -74266.444    , -69964.444    , -65627.444    , -61252.444    ,
     *  -56835.444    ,
     *  -93503.444    , -89445.444    , -85364.444    , -81257.444    ,
     *  -77122.444    , -72955.444    , -68755.444    , -64518.444    ,
     *  -60242.444    ,
     *  -95734.444    , -91802.444    , -87848.444    , -83869.444    ,
     *  -79863.444    , -75827.444    , -71759.444    , -67657.444    ,
     *  -63517.444    ,
     *  -97873.444    , -94062.444    , -90231.444    , -86376.444    ,
     *  -82495.444    , -78586.444    , -74647.444    , -70674.444    ,
     *  -66666.444    ,
     *  -100414.44    , -96754.444    , -93069.444    , -89363.444    ,
     *  -85633.444    , -81876.444    , -78091.444    , -74275.444    ,
     *  -70426.444    ,
     *  -102824.44    , -99300.444    , -95757.444    , -92192.444    ,
     *  -88605.444    , -84994.444    , -81356.444    , -77689.444    ,
     *  -73991.444    ,
     *  -105104.44    , -101714.44    , -98302.444    , -94873.444    ,
     *  -91423.444    , -87951.444    , -84453.444    , -80928.444    ,
     *  -77374.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *  -107264.44    , -103994.44    , -100714.44    , -97416.444    ,
     *  -94097.444    , -90756.444    , -87392.444    , -84003.444    ,
     *  -80588.444    ,
     *  -109314.44    , -106164.44    , -103004.44    , -99829.444    ,
     *  -96635.444    , -93421.444    , -90185.444    , -86925.444    ,
     *  -83641.444    ,
     *  -111254.44    , -108224.44    , -105184.44    , -102124.44    ,
     *  -99046.444    , -95952.444    , -92839.444    , -89703.444    ,
     *  -86545.444    ,
     *  -113094.44    , -110174.44    , -107244.44    , -104294.44    ,
     *  -101334.44    , -98360.444    , -95363.444    , -92346.444    ,
     *  -89307.444    ,
     *  -114844.44    , -112034.44    , -109204.44    , -106374.44    ,
     *  -103514.44    , -100654.44    , -97765.444    , -94861.444    ,
     *  -91937.444    ,
     *  -116514.44    , -113794.44    , -111074.44    , -108344.44    ,
     *  -105594.44    , -102834.44    , -100054.44    , -97256.444    ,
     *  -94443.444    ,
     *  -118094.44    , -115474.44    , -112854.44    , -110214.44    ,
     *  -107564.44    , -104904.44    , -102234.44    , -99539.444    ,
     *  -96830.444    ,
     *  -119604.44    , -117074.44    , -114544.44    , -112004.44    ,
     *  -109454.44    , -106884.44    , -104304.44    , -101714.44    ,
     *  -99107.444    ,
     *  -121034.44    , -118604.44    , -116154.44    , -113704.44    ,
     *  -111244.44    , -108774.44    , -106284.44    , -103794.44    ,
     *  -101274.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *  -122404.44    , -120054.44    , -117694.44    , -115334.44    ,
     *  -112954.44    , -110574.44    , -108174.44    , -105774.44    ,
     *  -103354.44    ,
     *  -123704.44    , -121434.44    , -119164.44    , -116884.44    ,
     *  -114594.44    , -112294.44    , -109984.44    , -107664.44    ,
     *  -105334.44    ,
     *  -124954.44    , -122754.44    , -120564.44    , -118354.44    ,
     *  -116144.44    , -113934.44    , -111704.44    , -109464.44    ,
     *  -107224.44    ,
     *  -126134.44    , -124024.44    , -121894.44    , -119774.44    ,
     *  -117634.44    , -115494.44    , -113344.44    , -111194.44    ,
     *  -109024.44    ,
     *  -127264.44    , -125224.44    , -123174.44    , -121124.44    ,
     *  -119064.44    , -116994.44    , -114924.44    , -112844.44    ,
     *  -110754.44    ,
     *  -128354.44    , -126374.44    , -124394.44    , -122414.44    ,
     *  -120424.44    , -118424.44    , -116424.44    , -114414.44    ,
     *  -112404.44    ,
     *  -129914.44    , -128044.44    , -126164.44    , -124274.44    ,
     *  -122394.44    , -120494.44    , -118604.44    , -116704.44    ,
     *  -114794.44    ,
     *  -131384.44    , -129594.44    , -127804.44    , -126024.44    ,
     *  -124224.44    , -122434.44    , -120634.44    , -118834.44    ,
     *  -117034.44    ,
     *  -132753.41    , -131056.54    , -129358.31    , -127658.60    ,
     *  -125957.28    , -124254.24    , -122549.32    , -120842.40    ,
     *  -119133.32    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *  -132740.26    , -131043.49    , -129345.37    , -127645.76    ,
     *  -125944.55    , -124241.62    , -122536.83    , -120830.03    ,
     *  -119121.08    ,
     *  -132713.96    , -131017.39    , -129319.47    , -127620.07    ,
     *  -125919.09    , -124216.39    , -122511.83    , -120805.29    ,
     *  -119096.60    ,
     *  -132621.88    , -130925.99    , -129228.78    , -127530.12    ,
     *  -125829.91    , -124128.01    , -122424.29    , -120718.62    ,
     *  -119010.84    ,
     *  -132496.10    , -130801.14    , -129104.89    , -127407.23    ,
     *  -125708.06    , -124007.25    , -122304.66    , -120600.17    ,
     *  -118893.63    ,
     *  -132369.11    , -130675.08    , -128979.79    , -127283.14    ,
     *  -125585.01    , -123885.28    , -122183.83    , -120480.52    ,
     *  -118775.20    ,
     *  -132240.91    , -130547.80    , -128853.47    , -127157.82    ,
     *  -125460.74    , -123762.10    , -122061.78    , -120359.64    ,
     *  -118655.56    ,
     *  -132111.47    , -130419.29    , -128725.92    , -127031.28    ,
     *  -125335.23    , -123637.68    , -121938.49    , -120237.53    ,
     *  -118534.67    ,
     *  -131980.79    , -130289.53    , -128597.13    , -126903.49    ,
     *  -125208.49    , -123512.02    , -121813.96    , -120114.18    ,
     *  -118412.54    ,
     *  -131848.86    , -130158.53    , -128467.09    , -126774.45    ,
     *  -125080.49    , -123385.10    , -121688.17    , -119989.56    ,
     *  -118289.16    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *  -131715.66    , -130026.25    , -128335.78    , -126644.14    ,
     *  -124951.22    , -123256.92    , -121561.11    , -119863.68    ,
     *  -118164.50    ,
     *  -131581.18    , -129892.70    , -128203.19    , -126512.55    ,
     *  -124820.68    , -123127.46    , -121432.78    , -119736.52    ,
     *  -118038.56    ,
     *  -131445.41    , -129757.86    , -128069.31    , -126379.67    ,
     *  -124688.84    , -122996.70    , -121303.15    , -119608.06    ,
     *  -117911.32    ,
     *  -131308.34    , -129621.72    , -127934.13    , -126245.50    ,
     *  -124555.70    , -122864.64    , -121172.22    , -119478.30    ,
     *  -117782.77    ,
     *  -130669.23    , -128986.83    , -127303.62    , -125619.52    ,
     *  -123934.45    , -122248.29    , -120560.95    , -118872.33    ,
     *  -117182.31    ,
     *  -130001.85    , -128323.66    , -126644.83    , -124965.26    ,
     *  -123284.89    , -121603.62    , -119921.35    , -118237.99    ,
     *  -116553.44    ,
     *  -129304.97    , -127631.00    , -125956.53    , -124281.49    ,
     *  -122605.80    , -120929.39    , -119252.17    , -117574.04    ,
     *  -115894.91    ,
     *  -128577.33    , -126907.56    , -125237.45    , -123566.92    ,
     *  -121895.91    , -120224.33    , -118552.12    , -116879.18    ,
     *  -115205.44    ,
     *  -127817.61    , -126152.05    , -124486.28    , -122820.24    ,
     *  -121153.88    , -119487.11    , -117819.88    , -116152.10    ,
     *  -114483.69    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *  -127024.44    , -125363.07    , -123701.63    , -122040.07    ,
     *  -120378.33    , -118716.35    , -117054.06    , -115391.38    ,
     *  -113728.27    ,
     *  -126196.40    , -124539.21    , -122882.08    , -121224.98    ,
     *  -119567.84    , -117910.60    , -116253.21    , -114595.61    ,
     *  -112937.72    ,
     *  -125332.01    , -123678.98    , -122026.15    , -120373.48    ,
     *  -118720.90    , -117068.38    , -115415.86    , -113763.27    ,
     *  -112110.57    ,
     *  -124429.73    , -122780.85    , -121132.29    , -119484.02    ,
     *  -117835.98    , -116188.14    , -114540.43    , -112892.82    ,
     *  -111245.24    ,
     *  -123487.97    , -121843.21    , -120198.91    , -118555.01    ,
     *  -116911.48    , -115268.27    , -113625.34    , -111982.64    ,
     *  -110340.12    ,
     *  -122505.07    , -120864.42    , -119224.33    , -117584.78    ,
     *  -115945.71    , -114307.10    , -112668.89    , -111031.06    ,
     *  -109393.55    ,
     *  -121479.30    , -119842.73    , -118206.84    , -116571.59    ,
     *  -114936.95    , -113302.89    , -111669.36    , -110036.34    ,
     *  -108403.77    ,
     *  -120408.89    , -118776.37    , -117144.64    , -115513.67    ,
     *  -113883.41    , -112253.85    , -110624.95    , -108996.68    ,
     *  -107368.98    ,
     *  -119291.97    , -117663.48    , -116035.87    , -114409.13    ,
     *  -112783.22    , -111158.12    , -109533.79    , -107910.20    ,
     *  -106287.32    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *  -118126.62    , -116502.12    , -114878.61    , -113256.06    ,
     *  -111634.45    , -110013.75    , -108393.94    , -106774.98    ,
     *  -105156.84    ,
     *  -116910.84    , -115290.30    , -113670.84    , -112052.44    ,
     *  -110435.08    , -108818.74    , -107203.38    , -105588.99    ,
     *  -103975.53    ,
     *  -115642.55    , -114025.93    , -112410.49    , -110796.20    ,
     *  -109183.04    , -107571.00    , -105960.04    , -104350.15    ,
     *  -102741.30    ,
     *  -114319.60    , -112706.87    , -111095.40    , -109485.17    ,
     *  -107876.17    , -106268.37    , -104661.75    , -103056.30    ,
     *  -101451.98    ,
     *  -112939.75    , -111330.87    , -109723.33    , -108117.12    ,
     *  -106512.22    , -104908.61    , -103306.27    , -101705.19    ,
     *  -100105.33    ,
     *  -111500.69    , -109895.62    , -108291.97    , -106689.73    ,
     *  -105088.87    , -103489.39    , -101891.27    , -100294.49    ,
     *  -98699.023    ,
     *  -110000.02    , -108398.71    , -106798.90    , -105200.58    ,
     *  -103603.72    , -102008.31    , -100414.34    , -98821.792    ,
     *  -97230.643    ,
     *  -108435.23    , -106837.65    , -105241.64    , -103647.18    ,
     *  -102054.26    , -100462.87    , -98872.985    , -97284.599    ,
     *  -95697.692    ,
     *  -106803.75    , -105209.85    , -103617.59    , -102026.94    ,
     *  -100437.91    , -98850.466    , -97264.608    , -95680.316    ,
     *  -94097.577    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *  -105102.89    , -103512.63    , -101924.06    , -100337.18    ,
     *  -98751.973    , -97168.425    , -95586.525    , -94006.259    ,
     *  -92427.612    ,
     *  -103329.87    , -101743.20    , -100158.29    , -98575.117    ,
     *  -96993.679    , -95413.962    , -93835.954    , -92259.642    ,
     *  -90685.013    ,
     *  -101481.82    , -99898.692    , -98317.378    , -96737.864    ,
     *  -95160.139    , -93584.191    , -92010.010    , -90437.582    ,
     *  -88866.896    ,
     *  -99555.733    , -97976.109    , -96398.346    , -94822.435    ,
     *  -93248.365    , -91676.125    , -90105.704    , -88537.091    ,
     *  -86970.273    ,
     *  -97548.526    , -95972.356    , -94398.094    , -92825.732    ,
     *  -91255.260    , -89686.666    , -88119.940    , -86555.071    ,
     *  -84992.048    ,
     *  -95456.986    , -93884.223    , -92313.413    , -90744.547    ,
     *  -89177.614    , -87612.605    , -86049.509    , -84488.315    ,
     *  -82929.012    ,
     *  -93277.788    , -91708.386    , -90140.977    , -88575.553    ,
     *  -87012.103    , -85450.618    , -83891.087    , -82333.499    ,
     *  -80777.845    ,
     *  -91007.485    , -89441.398    , -87877.341    , -86315.306    ,
     *  -84755.283    , -83197.261    , -81641.231    , -80087.182    ,
     *  -78535.103    ,
     *  -88642.507    , -87079.689    , -85518.935    , -83960.237    ,
     *  -82403.584    , -80848.967    , -79296.374    , -77745.796    ,
     *  -76197.223    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *  -86179.153    , -84619.560    , -83062.061    , -81506.649    ,
     *  -79953.311    , -78402.039    , -76852.823    , -75305.651    ,
     *  -73760.513    ,
     *  -83613.591    , -82057.179    , -80502.889    , -78950.711    ,
     *  -77400.636    , -75852.652    , -74306.750    , -72762.920    ,
     *  -71221.150    ,
     *  -80941.851    , -79388.577    , -77837.449    , -76288.458    ,
     *  -74741.592    , -73196.841    , -71654.195    , -70113.643    ,
     *  -68575.175    ,
     *  -78159.820    , -76609.643    , -75061.634    , -73515.780    ,
     *  -71972.073    , -70430.501    , -68891.053    , -67353.719    ,
     *  -65818.487    ,
     *  -75263.239    , -73716.120    , -72171.185    , -70628.425    ,
     *  -69087.827    , -67549.381    , -66013.076    , -64478.900    ,
     *  -62946.844    ,
     *  -72247.695    , -70703.596    , -69161.696    , -67621.985    ,
     *  -66084.449    , -64549.079    , -63015.863    , -61484.790    ,
     *  -59955.848    ,
     *  -69108.621    , -67567.506    , -66028.602    , -64491.898    ,
     *  -62957.381    , -61425.039    , -59894.861    , -58366.835    ,
     *  -56840.951    ,
     *  -65841.285    , -64303.121    , -62767.178    , -61233.441    ,
     *  -59701.900    , -58172.541    , -56645.353    , -55120.323    ,
     *  -53597.441    ,
     *  -62440.787    , -60905.545    , -59372.528    , -57841.724    ,
     *  -56313.119    , -54786.700    , -53262.456    , -51740.374    ,
     *  -50220.443    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *  -58902.056    , -57369.708    , -55839.587    , -54311.682    ,
     *  -52785.977    , -51262.460    , -49741.117    , -48221.937    ,
     *  -46704.908    ,
     *  -55219.840    , -53690.361    , -52163.110    , -50638.073    ,
     *  -49115.235    , -47594.583    , -46076.104    , -44559.784    ,
     *  -43045.611    ,
     *  -51388.702    , -49862.071    , -48337.666    , -46815.471    ,
     *  -45295.471    , -43777.652    , -42262.000    , -40748.502    ,
     *  -39237.145    ,
     *  -47403.012    , -45879.214    , -44357.635    , -42838.260    ,
     *  -41321.072    , -39806.058    , -38293.202    , -36782.491    ,
     *  -35273.912    ,
     *  -43256.944    , -41735.966    , -40217.198    , -38700.624    ,
     *  -37186.228    , -35673.994    , -34163.907    , -32655.953    ,
     *  -31150.119    ,
     *  -38944.468    , -37426.301    , -35910.334    , -34396.548    ,
     *  -32884.926    , -31375.453    , -29868.112    , -28362.890    ,
     *  -26859.772    ,
     *  -34459.339    , -32943.982    , -31430.809    , -29919.802    ,
     *  -28410.943    , -26904.215    , -25399.604    , -23897.092    ,
     *  -22396.668    ,
     *  -29795.098    , -28282.552    , -26772.173    , -25263.941    ,
     *  -23757.838    , -22253.847    , -20751.952    , -19252.136    ,
     *  -17754.386    ,
     *  -24945.057    , -23435.330    , -21927.750    , -20422.295    ,
     *  -18918.948    , -17417.690    , -15918.504    , -14421.374    ,
     *  -12926.285    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *  -19902.296    , -18395.403    , -16890.632    , -15387.963    ,
     *  -13887.376    , -12388.853    , -10892.376    , -9397.9276    ,
     *  -7905.4934    ,
     *  -14659.654    , -13155.615    , -11653.671    , -10153.802    ,
     *  -8655.9876    , -7160.2077    , -5666.4442    , -4174.6802    ,
     *  -2684.8997    ,
     *  -9209.7213    , -7708.5628    , -6209.4712    , -4712.4239    ,
     *  -3217.3994    , -1724.3779    , -233.34035    ,  1255.7307    ,
     *   2742.8515    ,
     *  -3544.8297    , -2046.5874    , -550.37941    ,  943.81784    ,
     *   2436.0265    ,  3926.2673    ,  5414.5597    ,  6900.9217    ,
     *   8385.3701    ,
     *   2342.9536    ,  3838.2369    ,  5331.5217    ,  6822.8325    ,
     *   8312.1922    ,  9799.6223    ,  11285.143    ,  12768.772    ,
     *   14250.528    ,
     *   8461.8362    ,  9954.1094    ,  11444.423    ,  12932.803    ,
     *   14419.272    ,  15903.854    ,  17386.568    ,  18867.433    ,
     *   20346.468    ,
     *   14820.309    ,  16309.512    ,  17796.798    ,  19282.193    ,
     *   20765.723    ,  22247.409    ,  23727.273    ,  25205.335    ,
     *   26681.612    ,
     *   21427.157    ,  22913.220    ,  24397.412    ,  25879.760    ,
     *   27360.290    ,  28839.026    ,  30315.988    ,  31791.197    ,
     *   33264.672    ,
     *   28291.465    ,  29774.309    ,  31255.332    ,  32734.561    ,
     *   34212.022    ,  35687.742    ,  37161.740    ,  38634.039    ,
     *   40104.657    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   35422.634    ,  36902.169    ,  38379.935    ,  39855.961    ,
     *   41330.276    ,  42802.904    ,  44273.867    ,  45743.188    ,
     *   47210.884    ,
     *   42830.384    ,  44306.507    ,  45780.920    ,  47253.651    ,
     *   48724.728    ,  50194.178    ,  51662.024    ,  53128.288    ,
     *   54592.989    ,
     *   50524.769    ,  51997.369    ,  53468.318    ,  54937.648    ,
     *   56405.387    ,  57871.562    ,  59336.197    ,  60799.315    ,
     *   62260.934    ,
     *   58516.188    ,  59985.138    ,  61452.503    ,  62918.314    ,
     *   64382.601    ,  65845.392    ,  67306.711    ,  68766.581    ,
     *   70225.022    ,
     *   66815.395    ,  68280.556    ,  69744.201    ,  71206.363    ,
     *   72667.072    ,  74126.357    ,  75584.243    ,  77040.752    ,
     *   78495.905    ,
     *   75433.509    ,  76894.728    ,  78354.504    ,  79812.873    ,
     *   81269.864    ,  82725.508    ,  84179.829    ,  85632.852    ,
     *   87084.596    ,
     *   84382.029    ,  85839.137    ,  87294.882    ,  88749.298    ,
     *   90202.418    ,  91654.271    ,  93104.884    ,  94554.279    ,
     *   96002.479    ,
     *   93672.842    ,  95125.657    ,  96577.191    ,  98027.481    ,
     *   99476.561    ,  100924.46    ,  102371.20    ,  103816.82    ,
     *   105261.32    ,
     *   103318.24    ,  104766.56    ,  106213.69    ,  107659.66    ,
     *   109104.52    ,  110548.28    ,  111990.99    ,  113432.65    ,
     *   114873.30    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   80900.327    ,  81792.008    ,  82683.423    ,  83574.584    ,
     *   84465.505    ,  85356.198    ,  86246.674    ,  87136.944    ,
     *   88027.018    ,
     *   80844.519    ,  81737.431    ,  82630.030    ,  83522.332    ,
     *   84414.351    ,  85306.103    ,  86197.601    ,  87088.857    ,
     *   87979.883    ,
     *   80781.293    ,  81675.606    ,  82569.551    ,  83463.150    ,
     *   84356.418    ,  85249.374    ,  86142.032    ,  87034.408    ,
     *   87926.515    ,
     *   80709.926    ,  81605.826    ,  82501.299    ,  83396.366    ,
     *   84291.050    ,  85185.369    ,  86079.342    ,  86972.986    ,
     *   87866.317    ,
     *   80629.648    ,  81527.343    ,  82424.542    ,  83321.270    ,
     *   84217.552    ,  85113.411    ,  86008.868    ,  86903.943    ,
     *   87798.656    ,
     *   80539.643    ,  81439.361    ,  82338.505    ,  83237.104    ,
     *   84135.187    ,  85032.780    ,  85929.908    ,  86826.594    ,
     *   87722.861    ,
     *   80439.040    ,  81341.035    ,  82242.366    ,  83143.068    ,
     *   84043.174    ,  84942.715    ,  85841.720    ,  86740.215    ,
     *   87638.226    ,
     *   80326.918    ,  81231.468    ,  82135.253    ,  83038.313    ,
     *   83940.688    ,  84842.412    ,  85743.518    ,  86644.040    ,
     *   87544.004    ,
     *   80202.295    ,  81109.708    ,  82016.240    ,  82921.940    ,
     *   83826.852    ,  84731.017    ,  85634.474    ,  86537.259    ,
     *   87439.406    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   80064.128    ,  80974.742    ,  81884.346    ,  82792.995    ,
     *   83700.741    ,  84607.631    ,  85513.710    ,  86419.020    ,
     *   87323.599    ,
     *   79911.305    ,  80825.494    ,  81738.527    ,  82650.466    ,
     *   83561.372    ,  84471.298    ,  85380.298    ,  86288.418    ,
     *   87195.704    ,
     *   79742.640    ,  80660.818    ,  81577.673    ,  82493.278    ,
     *   83407.701    ,  84321.007    ,  85233.255    ,  86144.500    ,
     *   87054.794    ,
     *   79556.865    ,  80479.490    ,  81400.601    ,  82320.285    ,
     *   83238.622    ,  84155.684    ,  85071.540    ,  85986.255    ,
     *   86899.886    ,
     *   79352.620    ,  80280.197    ,  81206.047    ,  82130.269    ,
     *   83052.954    ,  83974.187    ,  84894.048    ,  85812.610    ,
     *   86729.941    ,
     *   79128.439    ,  80061.534    ,  80992.657    ,  81921.922    ,
     *   82849.437    ,  83775.300    ,  84699.601    ,  85622.427    ,
     *   86543.854    ,
     *   78882.741    ,  79821.983    ,  80758.973    ,  81693.845    ,
     *   82626.724    ,  83557.722    ,  84486.946    ,  85414.493    ,
     *   86340.454    ,
     *   78613.805    ,  79559.900    ,  80503.422    ,  81444.529    ,
     *   82383.363    ,  83320.059    ,  84254.738    ,  85187.514    ,
     *   86118.490    ,
     *   78319.752    ,  79273.497    ,  80224.298    ,  81172.340    ,
     *   82117.793    ,  83060.811    ,  84001.536    ,  84940.101    ,
     *   85876.625    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   77998.514    ,  78960.811    ,  79919.735    ,  80875.503    ,
     *   81828.316    ,  82778.355    ,  83725.786    ,  84670.762    ,
     *   85613.425    ,
     *   77647.796    ,  78619.680    ,  79587.686    ,  80552.075    ,
     *   81513.084    ,  82470.928    ,  83425.802    ,  84377.886    ,
     *   85327.343    ,
     *   77265.029    ,  78247.693    ,  79225.882    ,  80199.912    ,
     *   81170.068    ,  82136.603    ,  83099.751    ,  84059.722    ,
     *   85016.707    ,
     *   76847.306    ,  77842.141    ,  78831.789    ,  79816.635    ,
     *   80797.023    ,  81773.259    ,  82745.621    ,  83714.357    ,
     *   84679.695    ,
     *   76391.293    ,  77399.945    ,  78402.546    ,  79399.573    ,
     *   80391.448    ,  81378.542    ,  82361.190    ,  83339.690    ,
     *   84314.313    ,
     *   75893.118    ,  76917.558    ,  77934.885    ,  78945.700    ,
     *   79950.525    ,  80949.819    ,  81943.988    ,  82933.394    ,
     *   83918.362    ,
     *   75348.211    ,  76390.840    ,  77425.028    ,  78451.544    ,
     *   79471.047    ,  80484.111    ,  81491.237    ,  82492.868    ,
     *   83489.398    ,
     *   74751.082    ,  75814.874    ,  76868.536    ,  77913.068    ,
     *   78949.318    ,  79978.014    ,  80999.785    ,  82015.180    ,
     *   83024.682    ,
     *   74095.007    ,  75183.719    ,  76260.109    ,  77325.505    ,
     *   78381.018    ,  79427.586    ,  80466.012    ,  81496.987    ,
     *   82521.113    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   73371.563    ,  74490.050    ,  75593.306    ,  76683.135    ,
     *   77761.019    ,  78828.196    ,  79885.705    ,  80934.432    ,
     *   81975.139    ,
     *   72569.945    ,  73724.628    ,  74860.128    ,  75978.953    ,
     *   77083.128    ,  78174.314    ,  79253.888    ,  80323.006    ,
     *   81382.645    ,
     *   71675.891    ,  72875.499    ,  74050.411    ,  75204.204    ,
     *   76339.714    ,  77459.222    ,  78564.590    ,  79657.352    ,
     *   80738.793    ,
     *   70909.038    ,  72151.540    ,  73363.486    ,  74549.685    ,
     *   75713.880    ,  76859.038    ,  77987.546    ,  79101.346    ,
     *   80202.045    ,
     *   70063.315    ,  71358.415    ,  72615.031    ,  73839.756    ,
     *   75037.630    ,  76212.575    ,  77367.698    ,  78505.492    ,
     *   79627.989    ,
     *   69122.422    ,  70483.401    ,  71794.882    ,  73066.140    ,
     *   74304.103    ,  75514.058    ,  76700.117    ,  77865.530    ,
     *   79012.908    ,
     *   68063.662    ,  69509.318    ,  70889.667    ,  72218.181    ,
     *   73504.637    ,  74756.319    ,  75978.779    ,  77176.328    ,
     *   78352.372    ,
     *   66853.999    ,  68412.115    ,  69881.253    ,  71281.810    ,
     *   72628.048    ,  73930.286    ,  75196.192    ,  76431.599    ,
     *   77641.032    ,
     *   65442.382    ,  67156.530    ,  68744.111    ,  70237.857    ,
     *   71659.513    ,  73024.207    ,  74342.843    ,  75623.503    ,
     *   76872.321    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   63742.823    ,  65687.488    ,  67440.515    ,  69059.176    ,
     *   70578.741    ,  72022.448    ,  73406.375    ,  74742.059    ,
     *   76038.029    ,
     *   55128.444    ,  63910.669    ,  65910.851    ,  67705.300    ,
     *   69356.803    ,  70903.493    ,  72370.272    ,  73774.256    ,
     *   75127.676    ,
     *   46880.444    ,  55362.444    ,  64051.157    ,  66111.479    ,
     *   67950.179    ,  69636.452    ,  71211.682    ,  72702.624    ,
     *   74127.544    ,
     *   38977.444    ,  47160.444    ,  55543.444    ,  64162.508    ,
     *   66288.274    ,  68174.386    ,  69897.546    ,  71502.849    ,
     *   73019.129    ,
     *   31404.444    ,  39282.444    ,  47345.444    ,  55636.444    ,
     *   64242.669    ,  66440.012    ,  68377.086    ,  70139.466    ,
     *   71776.510    ,
     *   24149.444    ,  31716.444    ,  39434.444    ,  47338.444    ,
     *   55517.444    ,  64289.252    ,  66565.321    ,  68557.367    ,
     *   70361.549    ,
     *   17212.444    ,  24469.444    ,  31831.444    ,  39281.444    ,
     *   46755.444    ,  53981.444    ,  59771.444    ,  66662.655    ,
     *   68714.226    ,
     *   10594.444    ,  17561.444    ,  24603.444    ,  31692.444    ,
     *   38765.444    ,  45692.444    ,  52321.444    ,  59302.444    ,
     *   66730.253    ,
     *   4291.4444    ,  10996.444    ,  17763.444    ,  24573.444    ,
     *   31394.444    ,  38191.444    ,  44975.444    ,  51952.444    ,
     *   59213.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *  -1707.2444    ,  4759.3444    ,  11286.444    ,  17865.444    ,
     *   24485.444    ,  31146.444    ,  37876.444    ,  44761.444    ,
     *   51858.444    ,
     *  -7418.8444    , -1171.3444    ,  5138.5444    ,  11509.444    ,
     *   17941.444    ,  24444.444    ,  31044.444    ,  37784.444    ,
     *   44704.444    ,
     *  -12862.444    , -6820.0444    , -713.09444    ,  5460.9444    ,
     *   11707.444    ,  18037.444    ,  24470.444    ,  31035.444    ,
     *   37761.444    ,
     *  -18056.444    , -12208.444    , -6295.7444    , -312.42444    ,
     *   5747.8444    ,  11895.444    ,  18145.444    ,  24516.444    ,
     *   31027.444    ,
     *  -23018.444    , -17357.444    , -11631.444    , -5834.7444    ,
     *   39.737444    ,  6000.6444    ,  12059.444    ,  18227.444    ,
     *   24518.444    ,
     *  -27763.444    , -22283.444    , -16738.444    , -11124.444    ,
     *  -5434.0444    ,  339.67444    ,  6205.1444    ,  12171.444    ,
     *   18244.444    ,
     *  -32306.444    , -27000.444    , -21632.444    , -16196.444    ,
     *  -10687.444    , -5098.5444    ,  576.21444    ,  6343.2444    ,
     *   12207.444    ,
     *  -36658.444    , -31522.444    , -26325.444    , -21063.444    ,
     *  -15731.444    , -10324.444    , -4835.9444    ,  737.91444    ,
     *   6401.6444    ,
     *  -40831.444    , -35860.444    , -30829.444    , -25737.444    ,
     *  -20577.444    , -15346.444    , -10040.444    , -4653.1444    ,
     *   817.80444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *  -44836.444    , -40023.444    , -35155.444    , -30227.444    ,
     *  -25235.444    , -20176.444    , -15045.444    , -9839.0444    ,
     *  -4553.6444    ,
     *  -48680.444    , -44022.444    , -39311.444    , -34542.444    ,
     *  -29714.444    , -24821.444    , -19860.444    , -14829.444    ,
     *  -9722.6444    ,
     *  -52374.444    , -47865.444    , -43306.444    , -38692.444    ,
     *  -34022.444    , -29290.444    , -24495.444    , -19632.444    ,
     *  -14698.444    ,
     *  -55923.444    , -51560.444    , -47148.444    , -42685.444    ,
     *  -38167.444    , -33592.444    , -28957.444    , -24257.444    ,
     *  -19491.444    ,
     *  -59337.444    , -55114.444    , -50845.444    , -46527.444    ,
     *  -42158.444    , -37735.444    , -33254.444    , -28712.444    ,
     *  -24108.444    ,
     *  -62620.444    , -58534.444    , -54403.444    , -50227.444    ,
     *  -46002.444    , -41725.444    , -37394.444    , -33006.444    ,
     *  -28557.444    ,
     *  -66541.444    , -62618.444    , -58654.444    , -54648.444    ,
     *  -50595.444    , -46495.444    , -42344.444    , -38139.444    ,
     *  -33878.444    ,
     *  -70260.444    , -66493.444    , -62688.444    , -58843.444    ,
     *  -54956.444    , -51023.444    , -47044.444    , -43014.444    ,
     *  -38932.444    ,
     *  -73790.444    , -70172.444    , -66519.444    , -62828.444    ,
     *  -59098.444    , -55326.444    , -51510.444    , -47647.444    ,
     *  -43736.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *  -77143.444    , -73667.444    , -70159.444    , -66615.444    ,
     *  -63035.444    , -59416.444    , -55756.444    , -52053.444    ,
     *  -48304.444    ,
     *  -80330.444    , -76990.444    , -73620.444    , -70217.444    ,
     *  -66780.444    , -63307.444    , -59796.444    , -56245.444    ,
     *  -52652.444    ,
     *  -83361.444    , -80151.444    , -76913.444    , -73645.444    ,
     *  -70345.444    , -67011.444    , -63642.444    , -60237.444    ,
     *  -56792.444    ,
     *  -86246.444    , -83160.444    , -80048.444    , -76908.444    ,
     *  -73739.444    , -70539.444    , -67306.444    , -64039.444    ,
     *  -60736.444    ,
     *  -88993.444    , -86025.444    , -83034.444    , -80017.444    ,
     *  -76973.444    , -73900.444    , -70797.444    , -67663.444    ,
     *  -64495.444    ,
     *  -91609.444    , -88756.444    , -85879.444    , -82980.444    ,
     *  -80055.444    , -77105.444    , -74126.444    , -71119.444    ,
     *  -68081.444    ,
     *  -94104.444    , -91358.444    , -88593.444    , -85805.444    ,
     *  -82995.444    , -80161.444    , -77302.444    , -74416.444    ,
     *  -71502.444    ,
     *  -96483.444    , -93841.444    , -91181.444    , -88501.444    ,
     *  -85801.444    , -83078.444    , -80332.444    , -77563.444    ,
     *  -74767.444    ,
     *  -98752.444    , -96210.444    , -93651.444    , -91074.444    ,
     *  -88478.444    , -85863.444    , -83226.444    , -80567.444    ,
     *  -77885.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *  -100914.44    , -98471.444    , -96009.444    , -93531.444    ,
     *  -91035.444    , -88522.444    , -85990.444    , -83437.444    ,
     *  -80864.444    ,
     *  -102984.44    , -100634.44    , -98261.444    , -95877.444    ,
     *  -93478.444    , -91063.444    , -88630.444    , -86180.444    ,
     *  -83711.444    ,
     *  -104964.44    , -102694.44    , -100414.44    , -98120.444    ,
     *  -95813.444    , -93491.444    , -91155.444    , -88802.444    ,
     *  -86433.444    ,
     *  -106854.44    , -104664.44    , -102474.44    , -100264.44    ,
     *  -98045.444    , -95814.444    , -93569.444    , -91310.444    ,
     *  -89036.444    ,
     *  -108654.44    , -106554.44    , -104434.44    , -102314.44    ,
     *  -100184.44    , -98035.444    , -95878.444    , -93708.444    ,
     *  -91526.444    ,
     *  -110384.44    , -108354.44    , -106324.44    , -104274.44    ,
     *  -102224.44    , -100164.44    , -98088.444    , -96004.444    ,
     *  -93910.444    ,
     *  -112884.44    , -110974.44    , -109044.44    , -107124.44    ,
     *  -105184.44    , -103244.44    , -101294.44    , -99332.444    ,
     *  -97364.444    ,
     *  -115224.44    , -113414.44    , -111594.44    , -109774.44    ,
     *  -107954.44    , -106114.44    , -104284.44    , -102444.44    ,
     *  -100594.44    ,
     *  -117421.93    , -115708.05    , -113991.53    , -112272.17    ,
     *  -110549.78    , -108824.17    , -107095.11    , -105362.39    ,
     *  -103625.78    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *  -117409.83    , -115696.10    , -113979.72    , -112260.51    ,
     *  -110538.29    , -108812.85    , -107083.97    , -105351.44    ,
     *  -103615.02    ,
     *  -117385.61    , -115672.17    , -113956.09    , -112237.20    ,
     *  -110515.30    , -108790.20    , -107061.68    , -105329.52    ,
     *  -103593.50    ,
     *  -117300.81    , -115588.35    , -113873.31    , -112155.50    ,
     *  -110434.74    , -108710.83    , -106983.56    , -105252.71    ,
     *  -103518.05    ,
     *  -117184.88    , -115473.77    , -113760.13    , -112043.79    ,
     *  -110324.56    , -108602.25    , -106876.66    , -105147.58    ,
     *  -103414.77    ,
     *  -117067.74    , -115357.97    , -113645.73    , -111930.85    ,
     *  -110213.16    , -108492.45    , -106768.54    , -105041.21    ,
     *  -103310.25    ,
     *  -116949.37    , -115240.94    , -113530.10    , -111816.68    ,
     *  -110100.51    , -108381.40    , -106659.16    , -104933.58    ,
     *  -103204.46    ,
     *  -116829.77    , -115122.68    , -113413.23    , -111701.27    ,
     *  -109986.62    , -108269.10    , -106548.53    , -104824.69    ,
     *  -103097.39    ,
     *  -116708.92    , -115003.16    , -113295.10    , -111584.60    ,
     *  -109871.46    , -108155.53    , -106436.62    , -104714.52    ,
     *  -102989.04    ,
     *  -116586.81    , -114882.38    , -113175.71    , -111466.65    ,
     *  -109755.04    , -108040.69    , -106323.43    , -104603.06    ,
     *  -102879.39    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *  -116463.42    , -114760.32    , -113055.04    , -111347.43    ,
     *  -109637.32    , -107924.55    , -106208.94    , -104490.29    ,
     *  -102768.43    ,
     *  -116338.75    , -114636.98    , -112933.08    , -111226.91    ,
     *  -109518.31    , -107807.11    , -106093.14    , -104376.21    ,
     *  -102656.15    ,
     *  -116212.79    , -114512.33    , -112809.81    , -111105.08    ,
     *  -109397.98    , -107688.35    , -105976.02    , -104260.81    ,
     *  -102542.53    ,
     *  -116085.51    , -114386.38    , -112685.23    , -110981.94    ,
     *  -109276.34    , -107568.27    , -105857.56    , -104144.06    ,
     *  -102427.56    ,
     *  -115490.78    , -113797.61    , -112102.68    , -110405.85    ,
     *  -108706.99    , -107005.96    , -105302.59    , -103596.74    ,
     *  -101888.25    ,
     *  -114867.59    , -113180.33    , -111491.54    , -109801.11    ,
     *  -108108.90    , -106414.80    , -104718.65    , -103020.32    ,
     *  -101319.67    ,
     *  -114214.70    , -112533.29    , -110850.57    , -109166.45    ,
     *  -107480.81    , -105793.53    , -104104.48    , -102413.55    ,
     *  -100720.59    ,
     *  -113530.81    , -111855.18    , -110178.48    , -108500.59    ,
     *  -106821.42    , -105140.85    , -103458.79    , -101775.11    ,
     *  -100089.69    ,
     *  -112814.58    , -111144.68    , -109473.91    , -107802.17    ,
     *  -106129.37    , -104455.42    , -102780.22    , -101103.65    ,
     *  -99425.627    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *  -112064.62    , -110400.38    , -108735.47    , -107069.79    ,
     *  -105403.28    , -103735.83    , -102067.37    , -100397.79    ,
     *  -98727.004    ,
     *  -111279.49    , -109620.84    , -107961.71    , -106302.01    ,
     *  -104641.68    , -102980.63    , -101318.78    , -99656.056    ,
     *  -97992.366    ,
     *  -110457.68    , -108804.56    , -107151.12    , -105497.31    ,
     *  -103843.07    , -102188.30    , -100532.96    , -98876.948    ,
     *  -97220.204    ,
     *  -109597.64    , -107949.96    , -106302.15    , -104654.14    ,
     *  -103005.88    , -101357.29    , -99708.323    , -98058.900    ,
     *  -96408.955    ,
     *  -108697.74    , -107055.44    , -105413.17    , -103770.87    ,
     *  -102128.49    , -100485.98    , -98843.261    , -97200.289    ,
     *  -95556.999    ,
     *  -107756.31    , -106119.32    , -104482.50    , -102845.82    ,
     *  -101209.23    , -99572.666    , -97936.086    , -96299.433    ,
     *  -94662.652    ,
     *  -106771.62    , -105139.84    , -103508.40    , -101877.25    ,
     *  -100246.33    , -98615.618    , -96985.052    , -95354.586    ,
     *  -93724.172    ,
     *  -105741.84    , -104115.22    , -102489.06    , -100863.34    ,
     *  -99238.005    , -97613.023    , -95988.349    , -94363.939    ,
     *  -92739.749    ,
     *  -104665.12    , -103043.56    , -101422.60    , -99802.216    ,
     *  -98182.362    , -96563.003    , -94944.100    , -93325.615    ,
     *  -91707.509    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *  -103539.51    , -101922.93    , -100307.09    , -98691.940    ,
     *  -97077.460    , -95463.611    , -93850.360    , -92237.671    ,
     *  -90625.508    ,
     *  -102362.98    , -100751.31    , -99140.491    , -97530.491    ,
     *  -95921.281    , -94312.832    , -92705.111    , -91098.089    ,
     *  -89491.732    ,
     *  -101133.46    , -99526.613    , -97920.727    , -96315.776    ,
     *  -94711.734    , -93108.572    , -91506.263    , -89904.779    ,
     *  -88304.091    ,
     *  -99848.779    , -98246.669    , -96645.628    , -95045.630    ,
     *  -93446.651    , -91848.666    , -90251.650    , -88655.577    ,
     *  -87060.422    ,
     *  -98506.687    , -96909.232    , -95312.945    , -93717.803    ,
     *  -92123.784    , -90530.865    , -88939.024    , -87348.237    ,
     *  -85758.481    ,
     *  -97104.858    , -95511.974    , -93920.351    , -92329.968    ,
     *  -90740.806    , -89152.843    , -87566.058    , -85980.432    ,
     *  -84395.942    ,
     *  -95640.879    , -94052.481    , -92465.432    , -90879.711    ,
     *  -89295.302    , -87712.185    , -86130.342    , -84549.752    ,
     *  -82970.398    ,
     *  -94112.249    , -92528.252    , -90945.685    , -89364.531    ,
     *  -87784.773    , -86206.393    , -84629.375    , -83053.700    ,
     *  -81479.352    ,
     *  -92516.375    , -90936.694    , -89358.520    , -87781.836    ,
     *  -86206.626    , -84632.876    , -83060.568    , -81489.687    ,
     *  -79920.218    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *  -90850.571    , -89275.122    , -87701.249    , -86128.939    ,
     *  -84558.178    , -82988.949    , -81421.239    , -79855.033    ,
     *  -78290.316    ,
     *  -89112.054    , -87540.751    , -85971.091    , -84403.061    ,
     *  -82836.646    , -81271.833    , -79708.608    , -78146.959    ,
     *  -76586.871    ,
     *  -87297.939    , -85730.699    , -84165.162    , -82601.316    ,
     *  -81039.149    , -79478.647    , -77919.798    , -76362.589    ,
     *  -74807.008    ,
     *  -85405.239    , -83841.978    , -82280.475    , -80720.721    ,
     *  -79162.702    , -77606.408    , -76051.825    , -74498.942    ,
     *  -72947.747    ,
     *  -83430.859    , -81871.492    , -80313.937    , -78758.182    ,
     *  -77204.215    , -75652.025    , -74101.601    , -72552.931    ,
     *  -71006.006    ,
     *  -81371.590    , -79816.037    , -78262.342    , -76710.494    ,
     *  -75160.483    , -73612.297    , -72065.926    , -70521.360    ,
     *  -68978.587    ,
     *  -79224.112    , -77672.291    , -76122.371    , -74574.341    ,
     *  -73028.191    , -71483.910    , -69941.489    , -68400.916    ,
     *  -66862.183    ,
     *  -76984.984    , -75436.815    , -73890.586    , -72346.285    ,
     *  -70803.903    , -69263.431    , -67724.857    , -66188.172    ,
     *  -64653.367    ,
     *  -74650.644    , -73106.048    , -71563.426    , -70022.768    ,
     *  -68484.064    , -66947.303    , -65412.477    , -63879.576    ,
     *  -62348.591    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *  -72217.400    , -70676.300    , -69137.205    , -67600.104    ,
     *  -66064.988    , -64531.846    , -63000.671    , -61471.451    ,
     *  -59944.180    ,
     *  -69681.431    , -68143.752    , -66608.105    , -65074.478    ,
     *  -63542.862    , -62013.249    , -60485.628    , -58959.991    ,
     *  -57436.330    ,
     *  -67038.780    , -65504.449    , -63972.171    , -62441.937    ,
     *  -60913.737    , -59387.563    , -57863.405    , -56341.254    ,
     *  -54821.102    ,
     *  -64285.349    , -62754.294    , -61225.311    , -59698.391    ,
     *  -58173.525    , -56650.704    , -55129.918    , -53611.159    ,
     *  -52094.419    ,
     *  -61416.896    , -59889.047    , -58363.286    , -56839.604    ,
     *  -55317.992    , -53798.440    , -52280.939    , -50765.481    ,
     *  -49252.058    ,
     *  -58429.028    , -56904.318    , -55381.709    , -53861.192    ,
     *  -52342.756    , -50826.392    , -49312.092    , -47799.848    ,
     *  -46289.650    ,
     *  -55317.197    , -53795.563    , -52276.038    , -50758.614    ,
     *  -49243.280    , -47730.027    , -46218.847    , -44709.731    ,
     *  -43202.671    ,
     *  -52076.696    , -50558.076    , -49041.571    , -47527.172    ,
     *  -46014.869    , -44504.652    , -42996.514    , -41490.445    ,
     *  -39986.438    ,
     *  -48702.651    , -47186.986    , -45673.440    , -44162.002    ,
     *  -42652.661    , -41145.410    , -39640.239    , -38137.140    ,
     *  -36636.104    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *  -45190.017    , -43677.254    , -42166.608    , -40658.069    ,
     *  -39151.627    , -37647.274    , -36144.999    , -34644.795    ,
     *  -33146.654    ,
     *  -41533.574    , -40023.661    , -38515.861    , -37010.164    ,
     *  -35506.560    , -34005.040    , -32505.594    , -31008.216    ,
     *  -29512.895    ,
     *  -37727.917    , -36220.806    , -34715.801    , -33212.892    ,
     *  -31712.069    , -30213.323    , -28716.644    , -27222.025    ,
     *  -25729.456    ,
     *  -33767.452    , -32263.100    , -30760.844    , -29260.674    ,
     *  -27762.580    , -26266.552    , -24772.581    , -23280.659    ,
     *  -21790.777    ,
     *  -29646.392    , -28144.760    , -26645.211    , -25147.734    ,
     *  -23652.320    , -22158.959    , -20667.641    , -19178.359    ,
     *  -17691.105    ,
     *  -25358.746    , -23859.799    , -22362.919    , -20868.096    ,
     *  -19375.318    , -17884.578    , -16395.864    , -14909.170    ,
     *  -13424.486    ,
     *  -20898.316    , -19402.024    , -17907.781    , -16415.575    ,
     *  -14925.396    , -13437.234    , -11951.080    , -10466.926    ,
     *  -8984.7628    ,
     *  -16258.687    , -14765.027    , -13273.393    , -11783.774    ,
     *  -10296.159    , -8810.5399    , -7326.9060    , -5845.2492    ,
     *  -4365.5618    ,
     *  -11433.224    , -9942.1754    , -8453.1286    , -6966.0718    ,
     *  -5480.9943    , -3997.8862    , -2516.7384    , -1037.5426    ,
     *   439.70922    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *  -6415.0585    , -4926.6095    , -3440.1339    , -1955.6200    ,
     *  -473.05720    ,  1007.5645    ,  2486.2542    ,  3963.0203    ,
     *   5437.8706    ,
     *  -1197.0880    ,  288.76871    ,  1772.6831    ,  3254.6670    ,
     *   4734.7312    ,  6212.8856    ,  7689.1393    ,  9163.5007    ,
     *   10635.977    ,
     *   4228.0374    ,  5711.3021    ,  7192.6588    ,  8672.1193    ,
     *   10149.694    ,  11625.394    ,  13099.228    ,  14571.203    ,
     *   16041.328    ,
     *   9867.9203    ,  11348.587    ,  12827.382    ,  14304.319    ,
     *   15779.408    ,  17252.659    ,  18724.081    ,  20193.682    ,
     *   21661.471    ,
     *   15730.426    ,  17208.480    ,  18684.703    ,  20159.109    ,
     *   21631.707    ,  23102.508    ,  24571.521    ,  26038.753    ,
     *   27504.213    ,
     *   21823.688    ,  23299.108    ,  24772.741    ,  26244.601    ,
     *   27714.696    ,  29183.039    ,  30649.637    ,  32114.498    ,
     *   33577.630    ,
     *   28156.122    ,  29628.878    ,  31099.895    ,  32569.185    ,
     *   34036.758    ,  35502.626    ,  36966.795    ,  38429.276    ,
     *   39890.073    ,
     *   34736.429    ,  36206.483    ,  37674.849    ,  39141.538    ,
     *   40606.561    ,  42069.928    ,  43531.649    ,  44991.730    ,
     *   46450.178    ,
     *   41573.611    ,  43040.916    ,  44506.586    ,  45970.633    ,
     *   47433.069    ,  48893.903    ,  50353.144    ,  51810.799    ,
     *   53266.875    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   48676.974    ,  50141.472    ,  51604.394    ,  53065.750    ,
     *   54525.553    ,  55983.811    ,  57440.534    ,  58895.727    ,
     *   60349.398    ,
     *   56056.144    ,  57517.769    ,  58977.878    ,  60436.484    ,
     *   61893.598    ,  63349.228    ,  64803.383    ,  66256.070    ,
     *   67707.295    ,
     *   63721.073    ,  65179.747    ,  66636.970    ,  68092.756    ,
     *   69547.114    ,  71000.054    ,  72451.584    ,  73901.710    ,
     *   75350.437    ,
     *   71682.052    ,  73137.686    ,  74591.939    ,  76044.823    ,
     *   77496.349    ,  78946.526    ,  80395.361    ,  81842.860    ,
     *   83289.030    ,
     *   79949.721    ,  81402.214    ,  82853.401    ,  84303.291    ,
     *   85751.897    ,  87199.226    ,  88645.287    ,  90090.084    ,
     *   91533.623    ,
     *   88535.080    ,  89984.320    ,  91432.331    ,  92879.123    ,
     *   94324.709    ,  95769.095    ,  97212.289    ,  98654.297    ,
     *   100095.12    ,
     *   97449.501    ,  98895.361    ,  100340.07    ,  101783.65    ,
     *   103226.11    ,  104667.44    ,  106107.66    ,  107546.78    ,
     *   108984.80    ,
     *   106704.74    ,  108147.08    ,  109588.36    ,  111028.59    ,
     *   112467.79    ,  113905.95    ,  115343.09    ,  116779.21    ,
     *   118214.31    ,
     *   116312.95    ,  117751.61    ,  119189.31    ,  120626.06    ,
     *   122061.85    ,  123496.71    ,  124930.63    ,  126363.62    ,
     *   127795.69    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   88916.905    ,  89806.615    ,  90696.154    ,  91383.954    ,
     *   92071.660    ,  92759.276    ,  93446.805    ,  94134.250    ,
     *   94821.614    ,
     *   88870.690    ,  89761.288    ,  90651.687    ,  91340.132    ,
     *   92028.468    ,  92716.698    ,  93404.826    ,  94092.855    ,
     *   94780.790    ,
     *   88818.366    ,  89709.974    ,  90601.349    ,  91290.527    ,
     *   91979.577    ,  92668.503    ,  93357.311    ,  94046.004    ,
     *   94734.586    ,
     *   88759.350    ,  89652.100    ,  90544.579    ,  91234.586    ,
     *   91924.444    ,  92614.159    ,  93303.735    ,  93993.178    ,
     *   94682.492    ,
     *   88693.023    ,  89587.061    ,  90480.785    ,  91171.727    ,
     *   91862.496    ,  92553.099    ,  93243.542    ,  93933.830    ,
     *   94623.968    ,
     *   88618.729    ,  89514.216    ,  90409.341    ,  91101.334    ,
     *   91793.127    ,  92484.729    ,  93176.145    ,  93867.383    ,
     *   94558.448    ,
     *   88535.778    ,  89432.891    ,  90329.586    ,  91022.757    ,
     *   91715.699    ,  92408.420    ,  93100.928    ,  93793.229    ,
     *   94485.333    ,
     *   88443.440    ,  89342.371    ,  90240.824    ,  90935.313    ,
     *   91629.539    ,  92323.511    ,  93017.238    ,  93710.729    ,
     *   94403.992    ,
     *   88340.945    ,  89241.908    ,  90142.321    ,  90838.281    ,
     *   91533.939    ,  92229.306    ,  92924.393    ,  93619.210    ,
     *   94313.766    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   88227.483    ,  89130.708    ,  90033.305    ,  90730.902    ,
     *   91428.154    ,  92125.075    ,  92821.675    ,  93517.967    ,
     *   94213.961    ,
     *   88102.198    ,  89007.938    ,  89912.963    ,  90612.379    ,
     *   91311.402    ,  92010.047    ,  92708.328    ,  93406.256    ,
     *   94103.846    ,
     *   87964.185    ,  88872.718    ,  89780.436    ,  90481.870    ,
     *   91182.858    ,  91883.415    ,  92583.557    ,  93283.300    ,
     *   93982.658    ,
     *   87812.491    ,  88724.119    ,  89634.822    ,  90338.491    ,
     *   91041.653    ,  91744.327    ,  92446.530    ,  93148.280    ,
     *   93849.592    ,
     *   87646.105    ,  88561.161    ,  89475.166    ,  90181.308    ,
     *   90886.874    ,  91591.887    ,  92296.367    ,  93000.333    ,
     *   93703.804    ,
     *   87463.958    ,  88382.805    ,  89300.460    ,  90009.334    ,
     *   90717.556    ,  91425.152    ,  92132.144    ,  92838.556    ,
     *   93544.407    ,
     *   87264.914    ,  88187.951    ,  89109.638    ,  89821.527    ,
     *   90532.679    ,  91243.123    ,  91952.885    ,  92661.991    ,
     *   93370.466    ,
     *   87047.766    ,  87975.430    ,  88901.567    ,  89616.782    ,
     *   90331.165    ,  91044.747    ,  91757.560    ,  92469.633    ,
     *   93180.993    ,
     *   86811.223    ,  87743.996    ,  88675.042    ,  89393.925    ,
     *   90111.867    ,  90828.906    ,  91545.078    ,  92260.415    ,
     *   92974.949    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   86553.904    ,  87492.318    ,  88428.781    ,  89151.705    ,
     *   89873.569    ,  90594.414    ,  91314.281    ,  92033.208    ,
     *   92751.230    ,
     *   86274.325    ,  87218.970    ,  88161.408    ,  88888.788    ,
     *   89614.971    ,  90340.005    ,  91063.937    ,  91786.810    ,
     *   92508.666    ,
     *   85970.884    ,  86922.414    ,  87871.446    ,  88603.740    ,
     *   89334.682    ,  90064.328    ,  90792.732    ,  91519.944    ,
     *   92246.010    ,
     *   85641.842    ,  86600.987    ,  87557.304    ,  88295.018    ,
     *   89031.206    ,  89765.932    ,  90499.258    ,  91231.240    ,
     *   91961.934    ,
     *   85285.302    ,  86252.881    ,  87217.254    ,  87960.955    ,
     *   88702.930    ,  89443.255    ,  90182.000    ,  90919.231    ,
     *   91655.011    ,
     *   84899.182    ,  85876.119    ,  86849.413    ,  87599.735    ,
     *   88348.103    ,  89094.605    ,  89839.322    ,  90582.333    ,
     *   91323.708    ,
     *   84481.177    ,  85468.521    ,  86451.716    ,  87209.373    ,
     *   87964.814    ,  88718.141    ,  89469.450    ,  90218.830    ,
     *   90966.367    ,
     *   84028.719    ,  85027.672    ,  86021.883    ,  86787.685    ,
     *   87550.966    ,  88311.848    ,  89070.443    ,  89826.856    ,
     *   90581.187    ,
     *   83538.917    ,  84550.866    ,  85557.374    ,  86332.246    ,
     *   87104.242    ,  87873.506    ,  88640.173    ,  89404.365    ,
     *   90166.199    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   83008.486    ,  84035.049    ,  85055.337    ,  85840.345    ,
     *   86622.059    ,  87400.652    ,  88176.283    ,  88949.101    ,
     *   89719.241    ,
     *   82433.646    ,  83476.734    ,  84512.539    ,  85308.924    ,
     *   86101.517    ,  86890.528    ,  87676.149    ,  88458.558    ,
     *   89237.918    ,
     *   81809.998    ,  82871.893    ,  83925.274    ,  84734.494    ,
     *   85539.323    ,  86340.020    ,  87136.818    ,  87929.933    ,
     *   88719.561    ,
     *   81290.981    ,  82369.288    ,  83437.930    ,  84258.251    ,
     *   85073.629    ,  85884.371    ,  86690.752    ,  87493.022    ,
     *   88291.412    ,
     *   80736.867    ,  81833.526    ,  82919.145    ,  83751.765    ,
     *   84578.794    ,  85400.598    ,  86217.503    ,  87029.806    ,
     *   87837.774    ,
     *   80144.376    ,  81261.685    ,  82366.298    ,  83212.614    ,
     *   84052.571    ,  84886.608    ,  85715.117    ,  86538.450    ,
     *   87356.923    ,
     *   79509.642    ,  80650.362    ,  81776.362    ,  82638.020    ,
     *   83492.397    ,  84340.029    ,  85181.388    ,  86016.897    ,
     *   86846.933    ,
     *   78828.059    ,  79995.542    ,  81145.805    ,  82024.761    ,
     *   82895.322    ,  83758.144    ,  84613.806    ,  85462.818    ,
     *   86305.636    ,
     *   78094.047    ,  79292.424    ,  80470.450    ,  81369.062    ,
     *   82257.912    ,  83137.816    ,  84009.489    ,  84873.557    ,
     *   85730.573    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   77300.741    ,  78535.188    ,  79745.298    ,  80666.443    ,
     *   81576.126    ,  82475.381    ,  83365.098    ,  84246.054    ,
     *   85118.926    ,
     *   76439.541    ,  77716.655    ,  78964.270    ,  79911.510    ,
     *   80845.149    ,  81766.508    ,  82676.715    ,  83576.745    ,
     *   84467.441    ,
     *   75499.427    ,  76827.803    ,  78119.852    ,  79097.677    ,
     *   80059.157    ,  81006.011    ,  81939.692    ,  82861.438    ,
     *   83772.312    ,
     *   74465.921    ,  75857.037    ,  77202.575    ,  78216.746    ,
     *   79210.990    ,  80187.585    ,  81148.432    ,  82095.132    ,
     *   83029.045    ,
     *   73319.392    ,  74789.055    ,  76200.222    ,  77258.311    ,
     *   78291.685    ,  79303.435    ,  80296.098    ,  81271.782    ,
     *   82232.253    ,
     *   72032.151    ,  73602.996    ,  75096.601    ,  76208.828    ,
     *   77289.770    ,  78343.731    ,  79374.179    ,  80383.950    ,
     *   81375.385    ,
     *   70563.076    ,  72269.224    ,  73869.507    ,  75050.151    ,
     *   76190.175    ,  77295.784    ,  78371.863    ,  79422.322    ,
     *   80450.338    ,
     *   68846.555    ,  70743.272    ,  72487.146    ,  73757.043    ,
     *   74972.460    ,  76142.753    ,  77275.064    ,  78374.966    ,
     *   79446.887    ,
     *   66766.096    ,  68953.128    ,  70901.294    ,  72292.699    ,
     *   73607.766    ,  74861.497    ,  76064.877    ,  77226.186    ,
     *   78351.819    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   59193.444    ,  66767.846    ,  69032.573    ,  70599.835    ,
     *   72053.115    ,  73418.775    ,  74714.946    ,  75954.651    ,
     *   77147.566    ,
     *   51831.444    ,  59182.444    ,  66732.763    ,  68580.449    ,
     *   70239.603    ,  71763.907    ,  73186.679    ,  74530.148    ,
     *   75809.931    ,
     *   44679.444    ,  51841.444    ,  59387.444    ,  66039.246    ,
     *   68043.803    ,  69812.789    ,  71419.632    ,  72907.464    ,
     *   74304.018    ,
     *   37698.444    ,  44546.444    ,  51569.444    ,  57029.444    ,
     *   61644.444    ,  67406.114    ,  69309.340    ,  71013.560    ,
     *   72576.316    ,
     *   30940.444    ,  37494.444    ,  44158.444    ,  49347.444    ,
     *   54493.444    ,  60159.444    ,  66643.727    ,  68715.909    ,
     *   70537.187    ,
     *   24431.444    ,  30727.444    ,  37123.444    ,  42137.444    ,
     *   47233.444    ,  52521.444    ,  57872.444    ,  62420.444    ,
     *   68014.057    ,
     *   18173.444    ,  24238.444    ,  30399.444    ,  35245.444    ,
     *   40188.444    ,  45244.444    ,  50363.444    ,  55456.444    ,
     *   61021.444    ,
     *   12158.444    ,  18008.444    ,  23953.444    ,  28635.444    ,
     *   33415.444    ,  38300.444    ,  43290.444    ,  48410.444    ,
     *   53833.444    ,
     *   6375.8444    ,  12023.444    ,  17762.444    ,  22284.444    ,
     *   26904.444    ,  31630.444    ,  36470.444    ,  41450.444    ,
     *   46619.444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   813.99444    ,  6266.9444    ,  11808.444    ,  16175.444    ,
     *   20638.444    ,  25203.444    ,  29878.444    ,  34676.444    ,
     *   39607.444    ,
     *  -4538.2444    ,  727.42444    ,  6077.6444    ,  10293.444    ,
     *   14601.444    ,  19006.444    ,  23513.444    ,  28128.444    ,
     *   32851.444    ,
     *  -9691.1444    , -4606.3444    ,  559.06444    ,  4628.3444    ,
     *   8785.1444    ,  13032.444    ,  17375.444    ,  21814.444    ,
     *   26351.444    ,
     *  -14654.444    , -9744.4444    , -4757.9444    , -830.80444    ,
     *   3179.0444    ,  7274.3444    ,  11457.444    ,  15730.444    ,
     *   20094.444    ,
     *  -19436.444    , -14695.444    , -9882.4444    , -6093.0444    ,
     *  -2225.4444    ,  1722.6444    ,  5753.4444    ,  9868.5444    ,
     *   14068.444    ,
     *  -24046.444    , -19469.444    , -14823.444    , -11166.444    ,
     *  -7436.7444    , -3630.5444    ,  253.73444    ,  4217.7444    ,
     *   8262.8444    ,
     *  -29559.444    , -25178.444    , -20733.444    , -17236.444    ,
     *  -13671.444    , -10034.444    , -6325.3444    , -2541.2444    ,
     *   1319.3444    ,
     *  -34796.444    , -30602.444    , -26348.444    , -23004.444    ,
     *  -19595.444    , -16119.444    , -12576.444    , -8962.7444    ,
     *  -5277.2444    ,
     *  -39774.444    , -35758.444    , -31687.444    , -28487.444    ,
     *  -25227.444    , -21905.444    , -18519.444    , -15068.444    ,
     *  -11549.444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *  -44509.444    , -40663.444    , -36765.444    , -33703.444    ,
     *  -30586.444    , -27410.444    , -24175.444    , -20878.444    ,
     *  -17518.444    ,
     *  -49015.444    , -45331.444    , -41600.444    , -38669.444    ,
     *  -35687.444    , -32651.444    , -29559.444    , -26410.444    ,
     *  -23201.444    ,
     *  -53306.444    , -49778.444    , -46204.444    , -43400.444    ,
     *  -40547.444    , -37644.444    , -34689.444    , -31681.444    ,
     *  -28617.444    ,
     *  -57395.444    , -54014.444    , -50593.444    , -47908.444    ,
     *  -45179.444    , -42403.444    , -39579.444    , -36706.444    ,
     *  -33781.444    ,
     *  -61293.444    , -58054.444    , -54777.444    , -52207.444    ,
     *  -49596.444    , -46942.444    , -44243.444    , -41499.444    ,
     *  -38707.444    ,
     *  -65011.444    , -61907.444    , -58768.444    , -56308.444    ,
     *  -53810.444    , -51273.444    , -48694.444    , -46074.444    ,
     *  -43409.444    ,
     *  -68558.444    , -65584.444    , -62578.444    , -60223.444    ,
     *  -57833.444    , -55407.444    , -52944.444    , -50441.444    ,
     *  -47899.444    ,
     *  -71945.444    , -69095.444    , -66215.444    , -63961.444    ,
     *  -61674.444    , -59355.444    , -57002.444    , -54613.444    ,
     *  -52187.444    ,
     *  -75179.444    , -72447.444    , -69689.444    , -67531.444    ,
     *  -65344.444    , -63127.444    , -60880.444    , -58599.444    ,
     *  -56286.444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *  -78269.444    , -75651.444    , -73009.444    , -70943.444    ,
     *  -68851.444    , -66733.444    , -64586.444    , -62410.444    ,
     *  -60204.444    ,
     *  -81222.444    , -78713.444    , -76182.444    , -74205.444    ,
     *  -72204.444    , -70179.444    , -68129.444    , -66054.444    ,
     *  -63951.444    ,
     *  -84046.444    , -81641.444    , -79216.444    , -77324.444    ,
     *  -75410.444    , -73476.444    , -71519.444    , -69539.444    ,
     *  -67535.444    ,
     *  -86746.444    , -84441.444    , -82119.444    , -80307.444    ,
     *  -78478.444    , -76629.444    , -74761.444    , -72873.444    ,
     *  -70964.444    ,
     *  -89330.444    , -87121.444    , -84896.444    , -83162.444    ,
     *  -81413.444    , -79647.444    , -77864.444    , -76065.444    ,
     *  -74247.444    ,
     *  -91804.444    , -89685.444    , -87555.444    , -85895.444    ,
     *  -84223.444    , -82536.444    , -80835.444    , -79120.444    ,
     *  -77389.444    ,
     *  -95388.444    , -93402.444    , -91407.444    , -89856.444    ,
     *  -88295.444    , -86723.444    , -85141.444    , -83549.444    ,
     *  -81945.444    ,
     *  -98737.444    , -96875.444    , -95007.444    , -93556.444    ,
     *  -92099.444    , -90635.444    , -89164.444    , -87686.444    ,
     *  -86201.444    ,
     *  -101885.01    , -100139.84    , -98389.975    , -97033.349    ,
     *  -95673.603    , -94310.585    , -92944.141    , -91574.106    ,
     *  -90200.307    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *  -101874.46    , -100129.51    , -98379.874    , -97023.434    ,
     *  -95663.881    , -94301.065    , -92934.831    , -91565.014    ,
     *  -90191.444    ,
     *  -101853.36    , -100108.83    , -98359.659    , -97003.589    ,
     *  -95644.422    , -94282.007    , -92916.192    , -91546.812    ,
     *  -90173.697    ,
     *  -101779.35    , -100036.34    , -98288.753    , -96933.970    ,
     *  -95576.142    , -94215.123    , -92850.762    , -91482.899    ,
     *  -90111.368    ,
     *  -101678.01    , -99937.041    , -98191.601    , -96838.553    ,
     *  -95482.530    , -94123.392    , -92760.989    , -91395.167    ,
     *  -90025.765    ,
     *  -101575.42    , -99836.476    , -98093.169    , -96741.845    ,
     *  -95387.617    , -94030.346    , -92669.888    , -91306.093    ,
     *  -89938.805    ,
     *  -101471.55    , -99734.629    , -97993.444    , -96643.835    ,
     *  -95291.390    , -93935.975    , -92577.449    , -91215.666    ,
     *  -89850.474    ,
     *  -101366.40    , -99631.490    , -97892.415    , -96544.511    ,
     *  -95193.839    , -93840.267    , -92483.659    , -91123.874    ,
     *  -89760.763    ,
     *  -101259.96    , -99527.045    , -97790.069    , -96443.862    ,
     *  -95094.951    , -93743.210    , -92388.508    , -91030.706    ,
     *  -89669.660    ,
     *  -101152.20    , -99421.284    , -97686.396    , -96341.874    ,
     *  -94994.714    , -93644.794    , -92291.984    , -90936.150    ,
     *  -89577.153    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *  -101043.13    , -99314.194    , -97581.383    , -96238.536    ,
     *  -94893.117    , -93545.005    , -92194.075    , -90840.196    ,
     *  -89483.232    ,
     *  -100932.73    , -99205.763    , -97475.017    , -96133.837    ,
     *  -94790.148    , -93443.832    , -92094.768    , -90742.830    ,
     *  -89387.884    ,
     *  -100820.99    , -99095.978    , -97367.286    , -96027.763    ,
     *  -94685.794    , -93341.263    , -91994.053    , -90644.041    ,
     *  -89291.099    ,
     *  -100707.88    , -98984.826    , -97258.179    , -95920.303    ,
     *  -94580.043    , -93237.286    , -91891.917    , -90543.818    ,
     *  -89192.864    ,
     *  -100176.93    , -98462.609    , -96745.104    , -95414.591    ,
     *  -94081.961    , -92747.116    , -91409.954    , -90070.371    ,
     *  -88728.257    ,
     *  -99616.538    , -97910.763    , -96202.181    , -94878.841    ,
     *  -93553.635    , -92226.476    , -90897.274    , -89565.936    ,
     *  -88232.368    ,
     *  -99025.466    , -97328.042    , -95628.166    , -94311.816    ,
     *  -92993.832    , -91674.140    , -90352.659    , -89029.309    ,
     *  -87704.005    ,
     *  -98402.412    , -96713.149    , -95021.768    , -93712.227    ,
     *  -92401.271    , -91088.834    , -89774.844    , -88459.232    ,
     *  -87141.923    ,
     *  -97746.027    , -96064.740    , -94381.646    , -93078.739    ,
     *  -91774.621    , -90469.232    , -89162.512    , -87854.398    ,
     *  -86544.824    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *  -97054.915    , -95381.418    , -93706.409    , -92409.964    ,
     *  -91112.498    , -89813.959    , -88514.293    , -87213.445    ,
     *  -85911.358    ,
     *  -96327.622    , -94661.735    , -92994.612    , -91704.460    ,
     *  -90413.466    , -89121.584    , -87828.764    , -86534.959    ,
     *  -85240.119    ,
     *  -95562.644    , -93904.189    , -92244.755    , -90960.733    ,
     *  -89676.036    , -88390.620    , -87104.445    , -85817.468    ,
     *  -84529.644    ,
     *  -94758.419    , -93107.220    , -91455.283    , -90177.231    ,
     *  -88898.658    , -87619.527    , -86339.800    , -85059.441    ,
     *  -83778.411    ,
     *  -93913.327    , -92269.210    , -90624.582    , -89352.343    ,
     *  -88079.727    , -86806.701    , -85533.234    , -84259.291    ,
     *  -82984.840    ,
     *  -93025.688    , -91388.483    , -89750.978    , -88484.398    ,
     *  -87217.575    , -85950.482    , -84683.089    , -83415.367    ,
     *  -82147.287    ,
     *  -92093.759    , -90463.298    , -88832.734    , -87571.663    ,
     *  -86310.474    , -85049.143    , -83787.645    , -82525.954    ,
     *  -81264.044    ,
     *  -91115.735    , -89491.851    , -87868.051    , -86612.339    ,
     *  -85356.629    , -84100.896    , -82845.118    , -81589.274    ,
     *  -80333.339    ,
     *  -90089.742    , -88472.272    , -86855.059    , -85604.564    ,
     *  -84354.178    , -83103.882    , -81853.655    , -80603.478    ,
     *  -79353.331    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *  -89013.837    , -87402.621    , -85791.823    , -84546.403    ,
     *  -83301.193    , -82056.176    , -80811.335    , -79566.652    ,
     *  -78322.109    ,
     *  -87886.009    , -86280.888    , -84676.335    , -83435.850    ,
     *  -82195.671    , -80955.780    , -79716.164    , -78476.806    ,
     *  -77237.690    ,
     *  -86704.171    , -85104.988    , -83506.515    , -82270.829    ,
     *  -81035.537    , -79800.623    , -78566.074    , -77331.876    ,
     *  -76098.016    ,
     *  -85466.159    , -83872.761    , -82280.203    , -81049.184    ,
     *  -79818.639    , -78588.556    , -77358.922    , -76129.725    ,
     *  -74900.953    ,
     *  -84169.732    , -82581.969    , -80995.166    , -79768.682    ,
     *  -78542.748    , -77317.352    , -76092.484    , -74868.132    ,
     *  -73644.286    ,
     *  -82812.568    , -81230.289    , -79649.084    , -78427.007    ,
     *  -77205.550    , -75984.703    , -74764.455    , -73544.797    ,
     *  -72325.719    ,
     *  -81392.260    , -79815.319    , -78239.556    , -77021.761    ,
     *  -75804.651    , -74588.215    , -73372.446    , -72157.334    ,
     *  -70942.871    ,
     *  -79906.313    , -78334.566    , -76764.094    , -75550.457    ,
     *  -74337.565    , -73125.408    , -71913.979    , -70703.270    ,
     *  -69493.272    ,
     *  -78352.144    , -76785.449    , -75220.118    , -74010.520    ,
     *  -72801.720    , -71593.713    , -70386.489    , -69180.042    ,
     *  -67974.365    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *  -76727.074    , -75165.292    , -73604.956    , -72399.278    ,
     *  -71194.450    , -69990.464    , -68787.314    , -67584.993    ,
     *  -66383.495    ,
     *  -75028.331    , -73471.326    , -71915.841    , -70713.968    ,
     *  -69512.990    , -68312.902    , -67113.697    , -65915.370    ,
     *  -64717.914    ,
     *  -73253.042    , -71700.678    , -70149.905    , -68951.723    ,
     *  -67754.479    , -66558.168    , -65362.783    , -64168.320    ,
     *  -62974.773    ,
     *  -71398.229    , -69850.376    , -68304.177    , -67109.576    ,
     *  -65915.951    , -64723.299    , -63531.612    , -62340.887    ,
     *  -61151.118    ,
     *  -69460.812    , -67917.341    , -66375.580    , -65184.452    ,
     *  -63994.335    , -62805.226    , -61617.118    , -60430.009    ,
     *  -59243.891    ,
     *  -67437.598    , -65898.381    , -64360.928    , -63173.166    ,
     *  -61986.448    , -60800.770    , -59616.126    , -58432.512    ,
     *  -57249.923    ,
     *  -65325.279    , -63790.194    , -62256.919    , -61072.422    ,
     *  -59888.996    , -58706.639    , -57525.345    , -56345.111    ,
     *  -55165.932    ,
     *  -63120.432    , -61589.358    , -60060.136    , -58878.802    ,
     *  -57698.565    , -56519.422    , -55341.369    , -54164.401    ,
     *  -52988.515    ,
     *  -60819.512    , -59292.331    , -57767.039    , -56588.770    ,
     *  -55411.621    , -54235.588    , -53060.669    , -51886.858    ,
     *  -50714.152    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *  -58418.847    , -56895.444    , -55373.963    , -54198.663    ,
     *  -53024.503    , -51851.480    , -50679.591    , -49508.830    ,
     *  -48339.195    ,
     *  -55914.635    , -54394.898    , -52877.111    , -51704.688    ,
     *  -50533.423    , -49363.311    , -48194.351    , -47026.537    ,
     *  -45859.866    ,
     *  -53302.941    , -51786.761    , -50272.556    , -49102.920    ,
     *  -47934.455    , -46767.160    , -45601.030    , -44436.063    ,
     *  -43272.254    ,
     *  -50579.689    , -49066.961    , -47556.228    , -46389.291    ,
     *  -45223.538    , -44058.967    , -42895.574    , -41733.355    ,
     *  -40572.308    ,
     *  -47740.662    , -46231.284    , -44723.917    , -43559.594    ,
     *  -42396.466    , -41234.529    , -40073.781    , -38914.217    ,
     *  -37755.836    ,
     *  -44781.492    , -43275.365    , -41771.261    , -40609.471    ,
     *  -39448.883    , -38289.495    , -37131.303    , -35974.304    ,
     *  -34818.495    ,
     *  -41697.659    , -40194.687    , -38693.749    , -37534.412    ,
     *  -36376.284    , -35219.361    , -34063.640    , -32909.118    ,
     *  -31755.792    ,
     *  -38484.484    , -36984.577    , -35486.708    , -34329.749    ,
     *  -33174.002    , -32019.465    , -30866.132    , -29714.003    ,
     *  -28563.073    ,
     *  -35137.124    , -33640.193    , -32145.303    , -30990.649    ,
     *  -29837.210    , -28684.980    , -27533.958    , -26384.141    ,
     *  -25235.525    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *  -31650.567    , -30156.528    , -28664.530    , -27512.112    ,
     *  -26360.908    , -25210.913    , -24062.126    , -22914.543    ,
     *  -21768.162    ,
     *  -28019.626    , -26528.400    , -25039.210    , -23888.962    ,
     *  -22739.924    , -21592.095    , -20445.471    , -19300.049    ,
     *  -18155.826    ,
     *  -24238.931    , -22750.443    , -21263.983    , -20115.841    ,
     *  -18968.907    , -17823.176    , -16678.646    , -15535.314    ,
     *  -14393.179    ,
     *  -20302.929    , -18817.106    , -17333.303    , -16187.209    ,
     *  -15042.316    , -13898.620    , -12756.120    , -11614.813    ,
     *  -10474.695    ,
     *  -16205.870    , -14722.647    , -13241.431    , -12097.329    ,
     *  -10954.419    , -9812.7001    , -8672.1688    , -7532.8227    ,
     *  -6394.6594    ,
     *  -11941.806    , -10461.123    , -8982.4290    , -7840.2663    ,
     *  -6699.2872    , -5559.4890    , -4420.8693    , -3283.4257    ,
     *  -2147.1557    ,
     *  -7504.5842    , -6026.3829    , -4550.1524    , -3409.8816    ,
     *  -2270.7832    , -1132.8547    ,  3.9064850    ,  1139.5025    ,
     *   2273.9357    ,
     *  -2887.8364    , -1412.0662    ,  61.755141    ,  1200.1778    ,
     *   2337.4410    ,  3473.5472    ,  4608.4988    ,  5742.2979    ,
     *   6874.9467    ,
     *   1915.0242    ,  3388.4090    ,  4859.8698    ,  5996.4838    ,
     *   7131.9531    ,  8266.2800    ,  9399.4667    ,  10531.515    ,
     *   11662.428    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   6910.8121    ,  8381.8514    ,  9850.9945    ,  10985.835    ,
     *   12119.547    ,  13252.133    ,  14383.595    ,  15513.935    ,
     *   16643.155    ,
     *   12106.577    ,  13575.304    ,  15042.167    ,  16175.264    ,
     *   17307.252    ,  18438.131    ,  19567.904    ,  20696.572    ,
     *   21824.138    ,
     *   17509.609    ,  18976.053    ,  20440.665    ,  21572.045    ,
     *   22702.335    ,  23831.537    ,  24959.652    ,  26086.681    ,
     *   27212.628    ,
     *   23127.452    ,  24591.633    ,  26054.019    ,  27183.703    ,
     *   28312.318    ,  29439.865    ,  30566.348    ,  31691.767    ,
     *   32816.123    ,
     *   28967.906    ,  30429.839    ,  31890.016    ,  33018.018    ,
     *   34144.975    ,  35270.888    ,  36395.759    ,  37519.589    ,
     *   38642.379    ,
     *   35039.039    ,  36498.730    ,  37956.708    ,  39083.039    ,
     *   40208.350    ,  41332.642    ,  42455.916    ,  43578.174    ,
     *   44699.417    ,
     *   41349.194    ,  42806.643    ,  44262.425    ,  45387.089    ,
     *   46510.759    ,  47633.438    ,  48755.125    ,  49875.823    ,
     *   50995.532    ,
     *   47906.999    ,  49362.198    ,  50815.778    ,  51938.773    ,
     *   53060.803    ,  54181.871    ,  55301.975    ,  56421.118    ,
     *   57539.300    ,
     *   54721.376    ,  56174.308    ,  57625.674    ,  58746.992    ,
     *   59867.376    ,  60986.827    ,  62105.346    ,  63222.934    ,
     *   64339.591    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   61801.551    ,  63252.191    ,  64701.320    ,  65820.946    ,
     *   66939.671    ,  68057.496    ,  69174.421    ,  70290.447    ,
     *   71405.573    ,
     *   69157.062    ,  70605.375    ,  72052.237    ,  73170.150    ,
     *   74287.197    ,  75403.378    ,  76518.693    ,  77633.143    ,
     *   78746.727    ,
     *   76797.771    ,  78243.713    ,  79688.268    ,  80804.438    ,
     *   81919.780    ,  83034.293    ,  84147.976    ,  85260.830    ,
     *   86372.854    ,
     *   84733.872    ,  86177.391    ,  87619.587    ,  88733.980    ,
     *   89847.583    ,  90960.395    ,  92072.417    ,  93183.647    ,
     *   94294.085    ,
     *   92975.906    ,  94416.936    ,  95856.715    ,  96969.285    ,
     *   98081.107    ,  99192.180    ,  100302.50    ,  101412.07    ,
     *   102520.89    ,
     *   101534.77    ,  102973.23    ,  104410.52    ,  105521.22    ,
     *   106631.21    ,  107740.49    ,  108849.07    ,  109956.94    ,
     *   111064.10    ,
     *   110421.71    ,  111857.53    ,  113292.25    ,  114401.01    ,
     *   115509.11    ,  116616.55    ,  117723.33    ,  118829.45    ,
     *   119934.90    ,
     *   119648.39    ,  121081.46    ,  122513.51    ,  123620.27    ,
     *   124726.41    ,  125831.94    ,  126936.86    ,  128041.16    ,
     *   129144.85    ,
     *   129226.82    ,  130657.03    ,  132086.31    ,  133190.98    ,
     *   134295.09    ,  135398.64    ,  136501.63    ,  137604.05    ,
     *   138705.90    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   95508.900    ,  96196.110    ,  96883.246    ,  97570.312    ,
     *   98257.310    ,  98944.241    ,  99631.108    ,  100317.91    ,
     *   101004.66    ,
     *   95468.632    ,  96156.386    ,  96844.055    ,  97531.640    ,
     *   98219.145    ,  98906.572    ,  99593.924    ,  100281.20    ,
     *   100968.41    ,
     *   95423.060    ,  96111.431    ,  96799.702    ,  97487.876    ,
     *   98175.957    ,  98863.947    ,  99551.848    ,  100239.67    ,
     *   100927.40    ,
     *   95371.681    ,  96060.749    ,  96749.701    ,  97438.541    ,
     *   98127.272    ,  98815.897    ,  99504.421    ,  100192.85    ,
     *   100881.17    ,
     *   95313.963    ,  96003.817    ,  96693.537    ,  97383.126    ,
     *   98072.590    ,  98761.931    ,  99451.154    ,  100140.26    ,
     *   100829.26    ,
     *   95249.347    ,  95940.084    ,  96630.666    ,  97321.097    ,
     *   98011.383    ,  98701.528    ,  99391.537    ,  100081.41    ,
     *   100771.16    ,
     *   95177.244    ,  95868.970    ,  96560.517    ,  97251.891    ,
     *   97943.098    ,  98634.142    ,  99325.030    ,  100015.77    ,
     *   100706.36    ,
     *   95097.035    ,  95789.866    ,  96482.491    ,  97174.918    ,
     *   97867.152    ,  98559.201    ,  99251.071    ,  99942.766    ,
     *   100634.29    ,
     *   95008.071    ,  95702.132    ,  96395.958    ,  97089.557    ,
     *   97782.936    ,  98476.104    ,  99169.066    ,  99861.829    ,
     *   100554.40    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   94909.667    ,  95605.096    ,  96300.257    ,  96995.159    ,
     *   97689.811    ,  98384.220    ,  99078.396    ,  99772.345    ,
     *   100466.08    ,
     *   94801.109    ,  95498.055    ,  96194.697    ,  96891.043    ,
     *   97587.105    ,  98282.892    ,  98978.413    ,  99673.676    ,
     *   100368.69    ,
     *   94681.643    ,  95380.270    ,  96078.551    ,  96776.496    ,
     *   97474.119    ,  98171.429    ,  98868.437    ,  99565.153    ,
     *   100261.59    ,
     *   94550.483    ,  95250.967    ,  95951.058    ,  96650.770    ,
     *   97350.117    ,  98049.109    ,  98747.759    ,  99446.079    ,
     *   100144.08    ,
     *   94406.798    ,  95109.332    ,  95811.421    ,  96513.082    ,
     *   97214.329    ,  97915.175    ,  98615.636    ,  99315.722    ,
     *   100015.45    ,
     *   94249.720    ,  94954.512    ,  95658.803    ,  96362.609    ,
     *   97065.949    ,  97768.837    ,  98471.289    ,  99173.319    ,
     *   99874.942    ,
     *   94078.331    ,  94785.610    ,  95492.323    ,  96198.490    ,
     *   96904.130    ,  97609.262    ,  98313.903    ,  99018.069    ,
     *   99721.777    ,
     *   93891.667    ,  94601.680    ,  95311.056    ,  96019.817    ,
     *   96727.985    ,  97435.581    ,  98142.624    ,  98849.134    ,
     *   99555.129    ,
     *   93688.710    ,  94401.727    ,  95114.027    ,  95825.635    ,
     *   96536.577    ,  97246.876    ,  97956.555    ,  98665.634    ,
     *   99374.134    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   93468.383    ,  94184.698    ,  94900.207    ,  95614.940    ,
     *   96328.923    ,  97042.185    ,  97754.751    ,  98466.644    ,
     *   99177.888    ,
     *   93229.543    ,  93949.478    ,  94668.508    ,  95386.666    ,
     *   96103.983    ,  96820.491    ,  97536.217    ,  98251.190    ,
     *   98965.436    ,
     *   92970.977    ,  93694.885    ,  94417.776    ,  95139.689    ,
     *   95860.658    ,  96580.719    ,  97299.905    ,  98018.248    ,
     *   98735.776    ,
     *   92691.391    ,  93419.659    ,  94146.784    ,  94872.811    ,
     *   95597.780    ,  96321.732    ,  97044.704    ,  97766.730    ,
     *   98487.846    ,
     *   92389.400    ,  93122.453    ,  93854.222    ,  94584.759    ,
     *   95314.110    ,  96042.321    ,  96769.433    ,  97495.488    ,
     *   98220.524    ,
     *   92063.518    ,  92801.825    ,  93538.690    ,  94274.171    ,
     *   95008.323    ,  95741.196    ,  96472.839    ,  97203.299    ,
     *   97932.620    ,
     *   91712.139    ,  92456.220    ,  93198.681    ,  93939.586    ,
     *   94679.000    ,  95416.980    ,  96153.583    ,  96888.860    ,
     *   97622.863    ,
     *   91333.525    ,  92083.959    ,  92832.569    ,  93579.430    ,
     *   94324.616    ,  95068.194    ,  95810.227    ,  96550.776    ,
     *   97289.899    ,
     *   90925.782    ,  91683.214    ,  92438.590    ,  93191.999    ,
     *   93943.523    ,  94693.241    ,  95441.227    ,  96187.549    ,
     *   96932.274    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   90486.830    ,  91251.987    ,  92014.823    ,  92775.439    ,
     *   93533.933    ,  94290.396    ,  95044.912    ,  95797.563    ,
     *   96548.423    ,
     *   90014.379    ,  90788.082    ,  91559.156    ,  92327.722    ,
     *   93093.893    ,  93857.776    ,  94619.468    ,  95379.064    ,
     *   96136.651    ,
     *   89505.882    ,  90289.063    ,  91069.260    ,  91846.615    ,
     *   92621.261    ,  93393.322    ,  94162.914    ,  94930.146    ,
     *   95695.118    ,
     *   89086.130    ,  89877.369    ,  90665.306    ,  91450.105    ,
     *   92231.918    ,  93010.886    ,  93787.141    ,  94560.805    ,
     *   95331.992    ,
     *   88641.652    ,  89441.664    ,  90238.014    ,  91030.892    ,
     *   91820.470    ,  92606.912    ,  93390.366    ,  94170.970    ,
     *   94948.856    ,
     *   88170.823    ,  88980.413    ,  89785.931    ,  90587.595    ,
     *   91385.606    ,  92180.149    ,  92971.395    ,  93759.503    ,
     *   94544.620    ,
     *   87671.837    ,  88491.917    ,  89307.452    ,  90118.696    ,
     *   90925.884    ,  91729.229    ,  92528.928    ,  93325.162    ,
     *   94118.100    ,
     *   87142.667    ,  87974.275    ,  88800.792    ,  89622.516    ,
     *   90439.719    ,  91252.651    ,  92061.539    ,  92866.593    ,
     *   93668.005    ,
     *   86581.027    ,  87425.358    ,  88263.958    ,  89097.182    ,
     *   89925.350    ,  90748.754    ,  91567.659    ,  92382.308    ,
     *   93192.924    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   85984.315    ,  86842.749    ,  87694.702    ,  88540.595    ,
     *   89380.811    ,  90215.691    ,  91045.548    ,  91870.665    ,
     *   92691.303    ,
     *   85349.541    ,  86223.693    ,  87090.472    ,  87950.385    ,
     *   88803.890    ,  89651.394    ,  90493.267    ,  91329.842    ,
     *   92161.423    ,
     *   84673.237    ,  85565.013    ,  86448.344    ,  87323.851    ,
     *   88192.084    ,  89053.535    ,  89908.642    ,  90757.802    ,
     *   91601.373    ,
     *   83951.336    ,  84863.009    ,  85764.939    ,  86657.889    ,
     *   87542.532    ,  88419.463    ,  89289.211    ,  90152.251    ,
     *   91009.008    ,
     *   83179.009    ,  84113.326    ,  85036.304    ,  85948.896    ,
     *   86851.932    ,  87746.143    ,  88632.171    ,  89510.590    ,
     *   90381.911    ,
     *   82350.440    ,  83310.766    ,  84257.767    ,  85192.645    ,
     *   86116.442    ,  87030.061    ,  87934.298    ,  88829.848    ,
     *   89717.332    ,
     *   81458.521    ,  82449.042    ,  83423.724    ,  84384.113    ,
     *   85331.529    ,  86267.111    ,  87191.845    ,  88106.594    ,
     *   89012.117    ,
     *   80494.398    ,  81520.418    ,  82527.362    ,  83517.251    ,
     *   84491.789    ,  85452.428    ,  86400.416    ,  87336.831    ,
     *   88262.612    ,
     *   79446.811    ,  80515.194    ,  81560.243    ,  82584.655    ,
     *   83590.672    ,  84580.181    ,  85554.782    ,  86515.843    ,
     *   87464.545    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   78301.073    ,  79420.930    ,  80511.708    ,  81577.099    ,
     *   82620.120    ,  83643.270    ,  84648.641    ,  85638.000    ,
     *   86612.851    ,
     *   77037.432    ,  78221.236    ,  79367.966    ,  80482.833    ,
     *   81570.013    ,  82632.896    ,  83674.276    ,  84696.477    ,
     *   85701.455    ,
     *   75628.264    ,  76893.785    ,  78110.644    ,  79286.509    ,
     *   80427.357    ,  81537.930    ,  82622.056    ,  83682.865    ,
     *   84722.951    ,
     *   74032.937    ,  75406.830    ,  76714.357    ,  77967.430    ,
     *   79174.996    ,  80343.947    ,  81479.701    ,  82586.595    ,
     *   83668.153    ,
     *   72187.360    ,  73712.609    ,  75142.343    ,  76496.555    ,
     *   77789.493    ,  79031.685    ,  80231.135    ,  81394.069    ,
     *   82525.426    ,
     *   69979.480    ,  71733.297    ,  73337.855    ,  74830.943    ,
     *   76237.387    ,  77574.445    ,  78854.626    ,  80087.299    ,
     *   81279.663    ,
     *   67176.959    ,  69325.642    ,  71204.839    ,  72902.333    ,
     *   74468.034    ,  75933.376    ,  77319.565    ,  78641.633    ,
     *   79910.642    ,
     *   59682.444    ,  66162.712    ,  68554.989    ,  70589.858    ,
     *   72398.139    ,  74048.085    ,  75580.447    ,  77021.734    ,
     *   78390.242    ,
     *   51975.444    ,  57357.444    ,  61994.444    ,  67637.010    ,
     *   69872.005    ,  71815.228    ,  73564.356    ,  75173.794    ,
     *   76677.361    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   44654.444    ,  49747.444    ,  54803.444    ,  60314.444    ,
     *   66523.303    ,  69028.380    ,  71140.558    ,  73008.545    ,
     *   74707.713    ,
     *   37673.444    ,  42572.444    ,  47547.444    ,  52696.444    ,
     *   57913.444    ,  62485.444    ,  68025.403    ,  70356.837    ,
     *   72370.327    ,
     *   30980.444    ,  35696.444    ,  40501.444    ,  45409.444    ,
     *   50379.444    ,  55341.444    ,  60747.444    ,  66810.998    ,
     *   69440.682    ,
     *   24546.444    ,  29086.444    ,  33715.444    ,  38435.444    ,
     *   43239.444    ,  48131.444    ,  53203.444    ,  58353.444    ,
     *   62911.444    ,
     *   18354.444    ,  22727.444    ,  27186.444    ,  31735.444    ,
     *   36375.444    ,  41114.444    ,  45967.444    ,  50900.444    ,
     *   55847.444    ,
     *   12390.444    ,  16601.444    ,  20898.444    ,  25283.444    ,
     *   29760.444    ,  34336.444    ,  39018.444    ,  43808.444    ,
     *   48731.444    ,
     *   5258.1444    ,  9277.1444    ,  13378.444    ,  17566.444    ,
     *   21844.444    ,  26219.444    ,  30698.444    ,  35292.444    ,
     *   40026.444    ,
     *  -1517.5444    ,  2318.5444    ,  6233.8444    ,  10231.444    ,
     *   14316.444    ,  18494.444    ,  22772.444    ,  27160.444    ,
     *   31671.444    ,
     *  -7960.4444    , -4298.9444    , -562.29444    ,  3253.1444    ,
     *   7151.3444    ,  11137.444    ,  15216.444    ,  19397.444    ,
     *   23684.444    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *  -14091.444    , -10597.444    , -7032.2444    , -3392.6444    ,
     *   324.87444    ,  4124.5444    ,  8010.9444    ,  11988.444    ,
     *   16062.444    ,
     *  -19931.444    , -16597.444    , -13196.444    , -9725.7444    ,
     *  -6182.4444    , -2562.7444    ,  1137.0444    ,  4920.5444    ,
     *   8790.9444    ,
     *  -25496.444    , -22315.444    , -19072.444    , -15764.444    ,
     *  -12388.444    , -8942.4444    , -5422.0444    , -1824.8444    ,
     *   1851.8444    ,
     *  -30803.444    , -27769.444    , -24677.444    , -21525.444    ,
     *  -18311.444    , -15031.444    , -11683.444    , -8264.0444    ,
     *  -4772.0444    ,
     *  -35866.444    , -32973.444    , -30027.444    , -27025.444    ,
     *  -23965.444    , -20844.444    , -17661.444    , -14413.444    ,
     *  -11097.444    ,
     *  -40699.444    , -37941.444    , -35134.444    , -32276.444    ,
     *  -29364.444    , -26397.444    , -23372.444    , -20288.444    ,
     *  -17141.444    ,
     *  -45314.444    , -42686.444    , -40013.444    , -37293.444    ,
     *  -34523.444    , -31703.444    , -28830.444    , -25902.444    ,
     *  -22917.444    ,
     *  -49724.444    , -47220.444    , -44675.444    , -42087.444    ,
     *  -39455.444    , -36776.444    , -34048.444    , -31270.444    ,
     *  -28440.444    ,
     *  -53938.444    , -51553.444    , -49132.444    , -46671.444    ,
     *  -44170.444    , -41626.444    , -39038.444    , -36405.444    ,
     *  -33724.444    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *  -57967.444    , -55697.444    , -53393.444    , -51055.444    ,
     *  -48679.444    , -46265.444    , -43812.444    , -41317.444    ,
     *  -38779.444    ,
     *  -61820.444    , -59660.444    , -57470.444    , -55248.444    ,
     *  -52994.444    , -50705.444    , -48380.444    , -46019.444    ,
     *  -43619.444    ,
     *  -65506.444    , -63452.444    , -61370.444    , -59261.444    ,
     *  -57122.444    , -54954.444    , -52753.444    , -50520.444    ,
     *  -48252.444    ,
     *  -69033.444    , -67080.444    , -65103.444    , -63102.444    ,
     *  -61075.444    , -59022.444    , -56940.444    , -54830.444    ,
     *  -52689.444    ,
     *  -72410.444    , -70554.444    , -68677.444    , -66779.444    ,
     *  -64860.444    , -62917.444    , -60950.444    , -58959.444    ,
     *  -56940.444    ,
     *  -75643.444    , -73880.444    , -72100.444    , -70302.444    ,
     *  -68485.444    , -66649.444    , -64792.444    , -62914.444    ,
     *  -61014.444    ,
     *  -80329.444    , -78702.444    , -77061.444    , -75408.444    ,
     *  -73741.444    , -72059.444    , -70363.444    , -68650.444    ,
     *  -66922.444    ,
     *  -84708.444    , -83207.444    , -81697.444    , -80179.444    ,
     *  -78652.444    , -77115.444    , -75569.444    , -74011.444    ,
     *  -72443.444    ,
     *  -88822.565    , -87440.689    , -86054.480    , -84663.727    ,
     *  -83268.210    , -81867.694    , -80461.933    , -79050.665    ,
     *  -77633.616    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *  -88813.940    , -87432.314    , -86046.365    , -84655.886    ,
     *  -83260.654    , -81860.438    , -80454.992    , -79044.055    ,
     *  -77627.352    ,
     *  -88796.670    , -87415.540    , -86030.112    , -84640.177    ,
     *  -83245.516    , -81845.898    , -80441.078    , -79030.800    ,
     *  -77614.789    ,
     *  -88735.992    , -87356.590    , -85972.967    , -84584.921    ,
     *  -83192.238    , -81794.693    , -80392.047    , -78984.050    ,
     *  -77570.437    ,
     *  -88652.613    , -87275.532    , -85894.335    , -84508.827    ,
     *  -83118.799    , -81724.035    , -80324.305    , -78919.367    ,
     *  -77508.965    ,
     *  -88567.857    , -87193.077    , -85814.284    , -84431.289    ,
     *  -83043.890    , -81651.877    , -80255.030    , -78853.113    ,
     *  -77445.882    ,
     *  -88481.713    , -87109.215    , -85732.804    , -84352.297    ,
     *  -82967.500    , -81578.210    , -80184.213    , -78785.283    ,
     *  -77381.184    ,
     *  -88394.171    , -87023.935    , -85649.885    , -84271.843    ,
     *  -82889.622    , -81503.025    , -80111.846    , -78715.868    ,
     *  -77314.861    ,
     *  -88305.219    , -86937.225    , -85565.515    , -84189.915    ,
     *  -82810.244    , -81426.312    , -80037.921    , -78644.859    ,
     *  -77246.908    ,
     *  -88214.846    , -86849.077    , -85479.685    , -84106.504    ,
     *  -82729.357    , -81348.063    , -79962.428    , -78572.250    ,
     *  -77177.316    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *  -88123.042    , -86759.477    , -85392.383    , -84021.598    ,
     *  -82646.952    , -81268.267    , -79885.359    , -78498.030    ,
     *  -77106.078    ,
     *  -88029.795    , -86668.416    , -85303.600    , -83935.188    ,
     *  -82563.017    , -81186.916    , -79806.704    , -78422.193    ,
     *  -77033.187    ,
     *  -87935.092    , -86575.882    , -85213.323    , -83847.263    ,
     *  -82477.543    , -81103.998    , -79726.454    , -78344.729    ,
     *  -76958.633    ,
     *  -87838.924    , -86481.864    , -85121.542    , -83757.812    ,
     *  -82390.519    , -81019.505    , -79644.600    , -78265.629    ,
     *  -76882.410    ,
     *  -87383.498    , -86035.978    , -84685.573    , -83332.156    ,
     *  -81975.595    , -80615.752    , -79252.484    , -77885.641    ,
     *  -76515.066    ,
     *  -86896.470    , -85558.139    , -84217.270    , -82873.751    ,
     *  -81527.468    , -80178.304    , -78826.134    , -77470.831    ,
     *  -76112.263    ,
     *  -86376.662    , -85047.188    , -83715.493    , -82381.480    ,
     *  -81045.050    , -79706.103    , -78364.531    , -77020.225    ,
     *  -75673.074    ,
     *  -85822.841    , -84501.909    , -83179.046    , -81854.169    ,
     *  -80527.193    , -79198.029    , -77866.587    , -76532.774    ,
     *  -75196.492    ,
     *  -85233.726    , -83921.033    , -82606.677    , -81290.586    ,
     *  -79972.685    , -78652.899    , -77331.150    , -76007.357    ,
     *  -74681.437    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *  -84607.975    , -83303.234    , -81997.077    , -80689.439    ,
     *  -79380.257    , -78069.466    , -76756.998    , -75442.783    ,
     *  -74126.752    ,
     *  -83944.194    , -82647.130    , -81348.876    , -80049.376    ,
     *  -78748.575    , -77446.417    , -76142.843    , -74837.795    ,
     *  -73531.210    ,
     *  -83240.930    , -81951.280    , -80660.647    , -79368.985    ,
     *  -78076.245    , -76782.377    , -75487.333    , -74191.061    ,
     *  -72893.508    ,
     *  -82496.671    , -81214.182    , -79930.901    , -78646.790    ,
     *  -77361.806    , -76075.905    , -74789.046    , -73501.183    ,
     *  -72212.273    ,
     *  -81709.846    , -80434.274    , -79158.088    , -77881.254    ,
     *  -76603.735    , -75325.493    , -74046.492    , -72766.693    ,
     *  -71486.058    ,
     *  -80878.818    , -79609.930    , -78340.592    , -77070.774    ,
     *  -75800.443    , -74529.567    , -73258.114    , -71986.050    ,
     *  -70713.344    ,
     *  -80001.888    , -78739.460    , -77476.733    , -76213.679    ,
     *  -74950.271    , -73686.482    , -72422.282    , -71157.644    ,
     *  -69892.538    ,
     *  -79077.291    , -77821.106    , -76564.761    , -75308.232    ,
     *  -74051.495    , -72794.525    , -71537.298    , -70279.789    ,
     *  -69021.974    ,
     *  -78103.192    , -76853.042    , -75602.860    , -74352.624    ,
     *  -73102.315    , -71851.910    , -70601.388    , -69350.728    ,
     *  -68099.909    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *  -77077.688    , -75833.371    , -74589.139    , -73344.976    ,
     *  -72100.861    , -70856.777    , -69612.705    , -68368.626    ,
     *  -67124.522    ,
     *  -75998.800    , -74760.122    , -73521.638    , -72283.332    ,
     *  -71045.189    , -69807.192    , -68569.325    , -67331.572    ,
     *  -66093.916    ,
     *  -74864.478    , -73631.250    , -72398.316    , -71165.664    ,
     *  -69933.277    , -68701.143    , -67469.247    , -66237.575    ,
     *  -65006.111    ,
     *  -73672.593    , -72444.632    , -71217.059    , -69989.860    ,
     *  -68763.024    , -67536.537    , -66310.387    , -65084.562    ,
     *  -63859.049    ,
     *  -72420.934    , -71198.065    , -69975.668    , -68753.733    ,
     *  -67532.247    , -66311.200    , -65090.581    , -63870.379    ,
     *  -62650.583    ,
     *  -71107.211    , -69889.263    , -68671.865    , -67455.008    ,
     *  -66238.681    , -65022.875    , -63807.579    , -62592.785    ,
     *  -61378.483    ,
     *  -69729.047    , -68515.854    , -67303.283    , -66091.326    ,
     *  -64879.973    , -63669.215    , -62459.044    , -61249.452    ,
     *  -60040.429    ,
     *  -68283.978    , -67075.380    , -65867.470    , -64660.239    ,
     *  -63453.681    , -62247.787    , -61042.549    , -59837.959    ,
     *  -58634.011    ,
     *  -66769.450    , -65565.291    , -64361.880    , -63159.209    ,
     *  -61957.273    , -60756.063    , -59555.573    , -58355.796    ,
     *  -57156.725    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *  -65182.814    , -63982.942    , -62783.874    , -61585.602    ,
     *  -60388.121    , -59191.423    , -57995.503    , -56800.355    ,
     *  -55605.971    ,
     *  -63521.324    , -62325.593    , -61130.716    , -59936.686    ,
     *  -58743.499    , -57551.147    , -56359.625    , -55168.928    ,
     *  -53979.049    ,
     *  -61782.136    , -60590.403    , -59399.570    , -58209.631    ,
     *  -57020.581    , -55832.414    , -54645.125    , -53458.708    ,
     *  -52273.159    ,
     *  -59962.300    , -58774.428    , -57587.497    , -56401.502    ,
     *  -55216.437    , -54032.299    , -52849.082    , -51666.782    ,
     *  -50485.392    ,
     *  -58058.762    , -56874.616    , -55691.449    , -54509.255    ,
     *  -53328.031    , -52147.771    , -50968.472    , -49790.128    ,
     *  -48612.735    ,
     *  -56068.356    , -54887.806    , -53708.268    , -52529.739    ,
     *  -51352.213    , -50175.686    , -49000.155    , -47825.615    ,
     *  -46652.061    ,
     *  -53987.804    , -52810.723    , -51634.685    , -50459.685    ,
     *  -49285.720    , -48112.786    , -46940.879    , -45769.994    ,
     *  -44600.128    ,
     *  -51813.707    , -50639.973    , -49467.308    , -48295.710    ,
     *  -47125.174    , -45955.696    , -44787.273    , -43619.900    ,
     *  -42453.575    ,
     *  -49542.548    , -48372.041    , -47202.628    , -46034.306    ,
     *  -44867.070    , -43700.916    , -42535.843    , -41371.845    ,
     *  -40208.919    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *  -47170.682    , -46003.288    , -44837.008    , -43671.840    ,
     *  -42507.780    , -41344.824    , -40182.969    , -39022.212    ,
     *  -37862.550    ,
     *  -44694.336    , -43529.942    , -42366.681    , -41204.550    ,
     *  -40043.545    , -38883.664    , -37724.903    , -36567.258    ,
     *  -35410.726    ,
     *  -42109.600    , -40948.099    , -39787.746    , -38628.538    ,
     *  -37470.474    , -36313.548    , -35157.758    , -34003.101    ,
     *  -32849.574    ,
     *  -39412.429    , -38253.715    , -37096.163    , -35939.770    ,
     *  -34784.533    , -33630.448    , -32477.512    , -31325.723    ,
     *  -30175.078    ,
     *  -36598.633    , -35442.605    , -34287.751    , -33134.066    ,
     *  -31981.547    , -30830.192    , -29679.998    , -28530.962    ,
     *  -27383.080    ,
     *  -33663.873    , -32510.435    , -31358.177    , -30207.098    ,
     *  -29057.195    , -27908.463    , -26760.901    , -25614.506    ,
     *  -24469.274    ,
     *  -30603.658    , -29452.715    , -28302.959    , -27154.388    ,
     *  -26006.998    , -24860.787    , -23715.753    , -22571.891    ,
     *  -21429.201    ,
     *  -27413.341    , -26264.802    , -25117.455    , -23971.297    ,
     *  -22826.325    , -21682.536    , -20539.927    , -19398.497    ,
     *  -18258.241    ,
     *  -24088.108    , -22941.888    , -21796.861    , -20653.024    ,
     *  -19510.376    , -18368.914    , -17228.635    , -16089.536    ,
     *  -14951.616    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *  -20622.980    , -19478.994    , -18336.202    , -17194.601    ,
     *  -16054.188    , -14914.962    , -13776.919    , -12640.057    ,
     *  -11504.375    ,
     *  -17012.801    , -15870.970    , -14730.331    , -13590.882    ,
     *  -12452.620    , -11315.542    , -10179.647    , -9044.9316    ,
     *  -7911.3941    ,
     *  -13252.237    , -12112.485    , -10973.922    , -9836.5451    ,
     *  -8700.3518    , -7565.3401    , -6431.5075    , -5298.8519    ,
     *  -4167.3711    ,
     *  -9335.7660    , -8198.0220    , -7061.4611    , -5926.0810    ,
     *  -4791.8796    , -3658.8545    , -2527.0038    , -1396.3253    ,
     *  -266.81688    ,
     *  -5257.6766    , -4121.8720    , -2987.2435    , -1853.7888    ,
     *  -721.50587    ,  409.60735    ,  1539.5529    ,  2668.3327    ,
     *   3795.9488    ,
     *  -1012.0572    ,  121.87193    ,  1254.6339    ,  2386.2306    ,
     *   3516.6642    ,  4645.9364    ,  5774.0493    ,  6901.0046    ,
     *   8026.8043    ,
     *   3407.2081    ,  4539.3218    ,  5670.2788    ,  6800.0809    ,
     *   7928.7300    ,  9056.2279    ,  10182.576    ,  11307.777    ,
     *   12431.832    ,
     *   8006.4471    ,  9136.8010    ,  10266.010    ,  11394.077    ,
     *   12521.002    ,  13646.788    ,  14771.436    ,  15894.948    ,
     *   17017.325    ,
     *   12792.206    ,  13920.851    ,  15048.366    ,  16174.752    ,
     *   17300.010    ,  18424.142    ,  19547.149    ,  20669.033    ,
     *   21789.795    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   17771.256    ,  18898.240    ,  20024.109    ,  21148.864    ,
     *   22272.507    ,  23395.038    ,  24516.459    ,  25636.772    ,
     *   26755.977    ,
     *   22950.603    ,  24075.968    ,  25200.235    ,  26323.405    ,
     *   27445.479    ,  28566.459    ,  29686.345    ,  30805.138    ,
     *   31922.840    ,
     *   28337.492    ,  29461.276    ,  30583.980    ,  31705.605    ,
     *   32826.154    ,  33945.626    ,  35064.022    ,  36181.344    ,
     *   37297.592    ,
     *   33939.418    ,  35061.652    ,  36182.828    ,  37302.945    ,
     *   38422.005    ,  39540.009    ,  40656.956    ,  41772.848    ,
     *   42887.686    ,
     *   39764.130    ,  40884.843    ,  42004.520    ,  43123.160    ,
     *   44240.764    ,  45357.333    ,  46472.867    ,  47587.368    ,
     *   48700.834    ,
     *   45819.645    ,  46938.859    ,  48057.060    ,  49174.248    ,
     *   50290.424    ,  51405.588    ,  52519.740    ,  53632.880    ,
     *   54745.009    ,
     *   52114.251    ,  53231.983    ,  54348.727    ,  55464.484    ,
     *   56579.253    ,  57693.035    ,  58805.829    ,  59917.637    ,
     *   61028.456    ,
     *   58656.521    ,  59772.781    ,  60888.081    ,  62002.420    ,
     *   63115.799    ,  64228.217    ,  65339.674    ,  66450.169    ,
     *   67559.703    ,
     *   65455.316    ,  66570.110    ,  67683.972    ,  68796.903    ,
     *   69908.902    ,  71019.968    ,  72130.101    ,  73239.300    ,
     *   74347.565    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   72519.799    ,  73633.126    ,  74745.551    ,  75857.076    ,
     *   76967.699    ,  78077.420    ,  79186.237    ,  80294.150    ,
     *   81401.157    ,
     *   79859.445    ,  80971.296    ,  82082.280    ,  83192.394    ,
     *   84301.640    ,  85410.014    ,  86517.517    ,  87624.147    ,
     *   88729.902    ,
     *   87484.047    ,  88594.409    ,  89703.937    ,  90812.632    ,
     *   91920.491    ,  93027.513    ,  94133.697    ,  95239.041    ,
     *   96343.543    ,
     *   95403.730    ,  96512.580    ,  97620.635    ,  98727.891    ,
     *   99834.349    ,  100940.00    ,  102044.86    ,  103148.91    ,
     *   104252.15    ,
     *   103628.96    ,  104736.27    ,  105842.82    ,  106948.62    ,
     *   108053.65    ,  109157.92    ,  110261.42    ,  111364.16    ,
     *   112466.13    ,
     *   112170.55    ,  113276.28    ,  114381.30    ,  115485.60    ,
     *   116589.18    ,  117692.04    ,  118794.16    ,  119895.57    ,
     *   120996.23    ,
     *   121039.68    ,  122143.80    ,  123247.24    ,  124350.00    ,
     *   125452.09    ,  126553.49    ,  127654.22    ,  128754.25    ,
     *   129853.59    ,
     *   130247.91    ,  131350.35    ,  132452.16    ,  133553.35    ,
     *   134653.90    ,  135753.81    ,  136853.08    ,  137951.71    ,
     *   139049.69    ,
     *   139807.18    ,  140907.88    ,  142008.01    ,  143107.55    ,
     *   144206.51    ,  145304.87    ,  146402.65    ,  147499.82    ,
     *   148596.39    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   101691.34    ,  102377.97    ,  103064.55    ,  103751.07    ,
     *   104437.54    ,  105123.96    ,  105810.33    ,  106496.66    ,
     *   107182.94    ,
     *   101655.55    ,  102342.63    ,  103029.64    ,  103716.58    ,
     *   104403.47    ,  105090.30    ,  105777.07    ,  106463.79    ,
     *   107150.45    ,
     *   101615.06    ,  102302.63    ,  102990.14    ,  103677.57    ,
     *   104364.93    ,  105052.22    ,  105739.44    ,  106426.60    ,
     *   107113.70    ,
     *   101569.41    ,  102257.56    ,  102945.62    ,  103633.59    ,
     *   104321.49    ,  105009.30    ,  105697.04    ,  106384.70    ,
     *   107072.29    ,
     *   101518.15    ,  102206.94    ,  102895.63    ,  103584.21    ,
     *   104272.71    ,  104961.11    ,  105649.42    ,  106337.65    ,
     *   107025.79    ,
     *   101460.79    ,  102150.29    ,  102839.68    ,  103528.96    ,
     *   104218.13    ,  104907.19    ,  105596.15    ,  106285.01    ,
     *   106973.77    ,
     *   101396.80    ,  102087.11    ,  102777.29    ,  103467.34    ,
     *   104157.26    ,  104847.06    ,  105536.74    ,  106226.30    ,
     *   106915.76    ,
     *   101325.66    ,  102016.86    ,  102707.92    ,  103398.82    ,
     *   104089.58    ,  104780.21    ,  105470.69    ,  106161.05    ,
     *   106851.28    ,
     *   101246.78    ,  101938.99    ,  102631.02    ,  103322.88    ,
     *   104014.58    ,  104706.11    ,  105397.50    ,  106088.73    ,
     *   106779.82    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   101159.59    ,  101852.91    ,  102546.02    ,  103238.94    ,
     *   103931.67    ,  104624.22    ,  105316.60    ,  106008.81    ,
     *   106700.85    ,
     *   101063.46    ,  101758.00    ,  102452.31    ,  103146.41    ,
     *   103840.29    ,  104533.96    ,  105227.44    ,  105920.72    ,
     *   106613.82    ,
     *   100957.75    ,  101653.64    ,  102349.28    ,  103044.67    ,
     *   103739.82    ,  104434.74    ,  105129.43    ,  105823.90    ,
     *   106518.15    ,
     *   100841.77    ,  101539.16    ,  102236.26    ,  102933.08    ,
     *   103629.63    ,  104325.91    ,  105021.94    ,  105717.72    ,
     *   106413.26    ,
     *   100714.82    ,  101413.86    ,  102112.57    ,  102810.96    ,
     *   103509.05    ,  104206.84    ,  104904.34    ,  105601.56    ,
     *   106298.51    ,
     *   100576.17    ,  101277.02    ,  101977.50    ,  102677.62    ,
     *   103377.40    ,  104076.84    ,  104775.95    ,  105474.76    ,
     *   106173.25    ,
     *   100425.04    ,  101127.88    ,  101830.30    ,  102532.32    ,
     *   103233.95    ,  103935.20    ,  104636.09    ,  105336.63    ,
     *   106036.82    ,
     *   100260.63    ,  100965.64    ,  101670.19    ,  102374.29    ,
     *   103077.95    ,  103781.19    ,  104484.02    ,  105186.45    ,
     *   105888.50    ,
     *   100082.08    ,  100789.48    ,  101496.36    ,  102202.73    ,
     *   102908.61    ,  103614.02    ,  104318.97    ,  105023.48    ,
     *   105727.56    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   99888.505    ,  100598.52    ,  101307.94    ,  102016.80    ,
     *   102725.12    ,  103432.90    ,  104140.17    ,  104846.94    ,
     *   105553.24    ,
     *   99678.981    ,  100391.85    ,  101104.06    ,  101815.64    ,
     *   102526.60    ,  103236.97    ,  103946.77    ,  104656.02    ,
     *   105364.73    ,
     *   99452.519    ,  100168.50    ,  100883.75    ,  101598.30    ,
     *   102312.16    ,  103025.36    ,  103737.92    ,  104449.86    ,
     *   105161.20    ,
     *   99208.083    ,  99927.473    ,  100646.04    ,  101363.82    ,
     *   102080.84    ,  102797.12    ,  103512.69    ,  104227.56    ,
     *   104941.77    ,
     *   98944.579    ,  99667.685    ,  100389.88    ,  101111.19    ,
     *   101831.65    ,  102551.28    ,  103270.12    ,  103988.19    ,
     *   104705.52    ,
     *   98660.842    ,  99388.007    ,  100114.15    ,  100839.31    ,
     *   101563.52    ,  102286.81    ,  103009.22    ,  103730.77    ,
     *   104451.49    ,
     *   98355.639    ,  99087.233    ,  99817.687    ,  100547.04    ,
     *   101275.34    ,  102002.61    ,  102728.90    ,  103454.24    ,
     *   104178.65    ,
     *   98027.650    ,  98764.080    ,  99499.239    ,  100233.17    ,
     *   100965.92    ,  101697.53    ,  102428.05    ,  103157.50    ,
     *   103885.93    ,
     *   97675.464    ,  98417.178    ,  99157.471    ,  99896.396    ,
     *   100634.00    ,  101370.34    ,  102105.46    ,  102839.39    ,
     *   103572.18    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   97297.564    ,  98045.053    ,  98790.955    ,  99535.330    ,
     *   100278.23    ,  101019.72    ,  101759.85    ,  102498.66    ,
     *   103236.20    ,
     *   96892.311    ,  97646.121    ,  98398.155    ,  99148.482    ,
     *   99897.168    ,  100644.27    ,  101389.86    ,  102133.98    ,
     *   102876.69    ,
     *   96457.928    ,  97218.663    ,  97977.409    ,  98734.245    ,
     *   99489.247    ,  100242.48    ,  100994.03    ,  101743.94    ,
     *   102492.27    ,
     *   96100.809    ,  96867.359    ,  97631.734    ,  98394.024    ,
     *   99154.312    ,  99912.679    ,  100669.20    ,  101423.94    ,
     *   102176.97    ,
     *   95724.144    ,  96496.947    ,  97267.371    ,  98035.517    ,
     *   98801.477    ,  99565.341    ,  100327.19    ,  101087.11    ,
     *   101845.16    ,
     *   95326.884    ,  96106.423    ,  96883.356    ,  97657.795    ,
     *   98429.846    ,  99199.607    ,  99967.172    ,  100732.63    ,
     *   101496.06    ,
     *   94907.898    ,  95694.702    ,  96478.647    ,  97259.860    ,
     *   98038.458    ,  98814.554    ,  99588.250    ,  100359.65    ,
     *   101128.84    ,
     *   94465.956    ,  95260.610    ,  96052.121    ,  96840.633    ,
     *   97626.281    ,  98409.187    ,  99189.471    ,  99967.243    ,
     *   100742.60    ,
     *   93999.713    ,  94802.866    ,  95602.556    ,  96398.949    ,
     *   97192.196    ,  97982.438    ,  98769.808    ,  99554.429    ,
     *   100336.42    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   93507.698    ,  94320.071    ,  95128.622    ,  95933.538    ,
     *   96734.993    ,  97533.146    ,  98328.150    ,  99120.142    ,
     *   99909.254    ,
     *   92988.287    ,  93810.688    ,  94628.858    ,  95443.013    ,
     *   96253.350    ,  97060.054    ,  97863.294    ,  98663.230    ,
     *   99460.010    ,
     *   92439.679    ,  93273.018    ,  94101.659    ,  94925.852    ,
     *   95745.823    ,  96561.785    ,  97373.932    ,  98182.445    ,
     *   98987.493    ,
     *   91859.866    ,  92705.173    ,  93545.246    ,  94380.374    ,
     *   95210.822    ,  96036.833    ,  96858.631    ,  97676.424    ,
     *   98490.403    ,
     *   91246.590    ,  92105.041    ,  92957.637    ,  93804.717    ,
     *   94646.589    ,  95483.536    ,  96315.818    ,  97143.673    ,
     *   97967.322    ,
     *   90597.300    ,  91470.245    ,  92336.610    ,  93196.797    ,
     *   94051.168    ,  94900.053    ,  95743.754    ,  96582.548    ,
     *   97416.690    ,
     *   89909.081    ,  90798.084    ,  91679.656    ,  92554.274    ,
     *   93422.369    ,  94284.329    ,  95140.509    ,  95991.230    ,
     *   96836.789    ,
     *   89178.584    ,  90085.472    ,  90983.919    ,  91874.499    ,
     *   92757.726    ,  93634.062    ,  94503.925    ,  95367.693    ,
     *   96225.714    ,
     *   88401.913    ,  89328.842    ,  90246.120    ,  91154.445    ,
     *   92054.435    ,  92946.646    ,  93831.573    ,  94709.667    ,
     *   95581.335    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   87574.489    ,  88524.034    ,  89462.462    ,  90390.628    ,
     *   91309.289    ,  92219.115    ,  93120.704    ,  94014.592    ,
     *   94901.263    ,
     *   86690.869    ,  87666.140    ,  88628.494    ,  89578.996    ,
     *   90518.579    ,  91448.063    ,  92368.174    ,  93279.558    ,
     *   94182.796    ,
     *   85744.482    ,  86749.291    ,  87738.944    ,  88714.785    ,
     *   89677.977    ,  90629.538    ,  91570.360    ,  92501.232    ,
     *   93422.853    ,
     *   84727.274    ,  85766.373    ,  86787.480    ,  87792.320    ,
     *   88782.371    ,  89758.910    ,  90723.048    ,  91675.757    ,
     *   92617.893    ,
     *   83629.186    ,  84708.604    ,  85766.374    ,  86804.753    ,
     *   87825.648    ,  88830.689    ,  89821.277    ,  90798.630    ,
     *   91763.808    ,
     *   82437.370    ,  83564.938    ,  84666.035    ,  85743.679    ,
     *   86800.386    ,  87838.273    ,  88859.139    ,  89864.530    ,
     *   90855.779    ,
     *   81134.975    ,  82321.142    ,  83474.297    ,  84598.592    ,
     *   85697.424    ,  86773.606    ,  87829.496    ,  88867.088    ,
     *   89888.088    ,
     *   79699.165    ,  80958.350    ,  82175.342    ,  83356.058    ,
     *   84505.224    ,  85626.679    ,  86723.583    ,  87798.570    ,
     *   88853.859    ,
     *   78097.669    ,  79450.646    ,  80747.961    ,  81998.436    ,
     *   83208.907    ,  84384.787    ,  85530.436    ,  86649.421    ,
     *   87744.693    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   76282.303    ,  77760.767    ,  79162.600    ,  80501.787    ,
     *   81788.735    ,  83031.406    ,  84236.036    ,  85407.604    ,
     *   86550.153    ,
     *   74175.419    ,  75831.773    ,  77375.968    ,  78832.245    ,
     *   80217.581    ,  81544.372    ,  82821.967    ,  84057.599    ,
     *   85256.987    ,
     *   71636.809    ,  73568.841    ,  75320.247    ,  76939.222    ,
     *   78456.451    ,  79892.822    ,  81263.258    ,  82578.824    ,
     *   83847.965    ,
     *   68360.157    ,  70791.998    ,  72878.474    ,  74741.382    ,
     *   76445.928    ,  78031.676    ,  79524.666    ,  80943.043    ,
     *   82300.000    ,
     *   61210.444    ,  67072.761    ,  69816.752    ,  72093.416    ,
     *   74087.988    ,  75890.864    ,  77553.880    ,  79109.863    ,
     *   80581.050    ,
     *   53933.444    ,  59500.444    ,  65531.443    ,  68690.911    ,
     *   71202.031    ,  73352.151    ,  75268.120    ,  77018.416    ,
     *   78644.655    ,
     *   44945.444    ,  50056.444    ,  55260.444    ,  60113.444    ,
     *   66224.701    ,  69263.428    ,  71742.235    ,  73886.341    ,
     *   75806.601    ,
     *   36318.444    ,  41095.444    ,  45956.444    ,  50838.444    ,
     *   55979.444    ,  60790.444    ,  66954.942    ,  69841.246    ,
     *   72273.289    ,
     *   28084.444    ,  32591.444    ,  37189.444    ,  41868.444    ,
     *   46668.444    ,  51514.444    ,  56647.444    ,  61433.444    ,
     *   67668.696    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   20234.444    ,  24503.444    ,  28863.444    ,  33313.444    ,
     *   37864.444    ,  42509.444    ,  47288.444    ,  52118.444    ,
     *   57254.444    ,
     *   12750.444    ,  16798.444    ,  20935.444    ,  25161.444    ,
     *   29482.444    ,  33900.444    ,  38425.444    ,  43050.444    ,
     *   47816.444    ,
     *   5610.0444    ,  9451.1444    ,  13376.444    ,  17387.444    ,
     *   21488.444    ,  25683.444    ,  29975.444    ,  34369.444    ,
     *   38873.444    ,
     *  -1204.6444    ,  2439.9444    ,  6163.8444    ,  9969.2444    ,
     *   13859.444    ,  17837.444    ,  21907.444    ,  26074.444    ,
     *   30340.444    ,
     *  -7712.2444    , -4255.0444    , -723.72444    ,  2884.2444    ,
     *   6571.8444    ,  10342.444    ,  14199.444    ,  18146.444    ,
     *   22187.444    ,
     *  -13929.444    , -10651.444    , -7304.8444    , -3886.2444    ,
     *  -393.17444    ,  3177.6444    ,  6829.5444    ,  10566.444    ,
     *   14390.444    ,
     *  -19872.444    , -16766.444    , -13596.444    , -10360.444    ,
     *  -7053.8444    , -3675.1444    , -220.53444    ,  3313.5444    ,
     *   6930.6444    ,
     *  -25556.444    , -22615.444    , -19614.444    , -16553.444    ,
     *  -13426.444    , -10233.444    , -6968.7444    , -3629.8444    ,
     *  -212.64444    ,
     *  -30993.444    , -28210.444    , -25373.444    , -22480.444    ,
     *  -19527.444    , -16512.444    , -13431.444    , -10281.444    ,
     *  -7057.3444    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *  -36196.444    , -33566.444    , -30887.444    , -28155.444    ,
     *  -25370.444    , -22527.444    , -19623.444    , -16656.444    ,
     *  -13620.444    ,
     *  -41178.444    , -38694.444    , -36166.444    , -33591.444    ,
     *  -30967.444    , -28291.444    , -25560.444    , -22769.444    ,
     *  -19916.444    ,
     *  -45948.444    , -43606.444    , -41224.444    , -38800.444    ,
     *  -36332.444    , -33817.444    , -31252.444    , -28634.444    ,
     *  -25959.444    ,
     *  -50517.444    , -48311.444    , -46070.444    , -43792.444    ,
     *  -41475.444    , -39116.444    , -36712.444    , -34262.444    ,
     *  -31760.444    ,
     *  -54895.444    , -52820.444    , -50715.444    , -48577.444    ,
     *  -46406.444    , -44198.444    , -41952.444    , -39664.444    ,
     *  -37331.444    ,
     *  -59090.444    , -57142.444    , -55168.444    , -53166.444    ,
     *  -51135.444    , -49074.444    , -46979.444    , -44849.444    ,
     *  -42681.444    ,
     *  -65175.444    , -63411.444    , -61628.444    , -59824.444    ,
     *  -57999.444    , -56151.444    , -54278.444    , -52380.444    ,
     *  -50453.444    ,
     *  -70863.444    , -69272.444    , -67667.444    , -66049.444    ,
     *  -64416.444    , -62769.444    , -61105.444    , -59424.444    ,
     *  -57725.444    ,
     *  -76210.491    , -74780.980    , -73344.753    , -71901.457    ,
     *  -70450.719    , -68992.137    , -67525.283    , -66049.697    ,
     *  -64564.888    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *  -76204.593    , -74775.467    , -73339.645    , -71896.777    ,
     *  -70446.490    , -68988.386    , -67522.038    , -66046.990    ,
     *  -64562.751    ,
     *  -76192.757    , -74764.397    , -73329.383    , -71887.368    ,
     *  -70437.981    , -68980.829    , -67515.490    , -66041.510    ,
     *  -64558.406    ,
     *  -76150.926    , -74725.219    , -73293.000    , -71853.933    ,
     *  -70407.660    , -68953.799    , -67491.942    , -66021.654    ,
     *  -64542.468    ,
     *  -76092.828    , -74670.671    , -73242.190    , -71807.063    ,
     *  -70364.946    , -68915.476    , -67458.262    , -65992.891    ,
     *  -64518.916    ,
     *  -76033.076    , -74614.420    , -73189.622    , -71758.373    ,
     *  -70320.345    , -68875.189    , -67422.535    , -65961.986    ,
     *  -64493.119    ,
     *  -75971.664    , -74556.460    , -73135.291    , -71707.861    ,
     *  -70273.856    , -68832.943    , -67384.766    , -65928.948    ,
     *  -64465.088    ,
     *  -75908.585    , -74496.786    , -73079.194    , -71655.525    ,
     *  -70225.479    , -68788.737    , -67344.959    , -65893.785    ,
     *  -64434.833    ,
     *  -75843.834    , -74435.393    , -73021.327    , -71601.364    ,
     *  -70175.214    , -68742.573    , -67303.117    , -65856.502    ,
     *  -64402.364    ,
     *  -75777.403    , -74372.276    , -72961.686    , -71545.373    ,
     *  -70123.059    , -68694.453    , -67259.244    , -65817.105    ,
     *  -64367.689    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *  -75709.286    , -74307.429    , -72900.267    , -71487.550    ,
     *  -70069.012    , -68644.375    , -67213.342    , -65775.600    ,
     *  -64330.817    ,
     *  -75639.476    , -74240.845    , -72837.064    , -71427.890    ,
     *  -70013.072    , -68592.340    , -67165.412    , -65731.989    ,
     *  -64291.754    ,
     *  -75567.966    , -74172.519    , -72772.071    , -71366.391    ,
     *  -69955.235    , -68538.347    , -67115.456    , -65686.276    ,
     *  -64250.506    ,
     *  -75494.748    , -74102.444    , -72705.284    , -71303.048    ,
     *  -69895.500    , -68482.395    , -67063.475    , -65638.465    ,
     *  -64207.079    ,
     *  -75140.599    , -73762.067    , -72379.295    , -70992.097    ,
     *  -69600.278    , -68203.636    , -66801.958    , -65395.020    ,
     *  -63982.590    ,
     *  -74750.292    , -73384.774    , -72015.559    , -70642.494    ,
     *  -69265.416    , -67884.157    , -66498.541    , -65108.386    ,
     *  -63713.500    ,
     *  -74322.958    , -72969.758    , -71613.347    , -70253.595    ,
     *  -68890.367    , -67523.523    , -66152.917    , -64778.399    ,
     *  -63399.811    ,
     *  -73857.642    , -72516.121    , -71171.823    , -69824.638    ,
     *  -68474.453    , -67121.151    , -65764.611    , -64404.707    ,
     *  -63041.312    ,
     *  -73353.305    , -72022.875    , -70690.056    , -69354.756    ,
     *  -68016.879    , -66676.328    , -65333.001    , -63986.794    ,
     *  -62637.601    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *  -72808.832    , -71488.948    , -70167.024    , -68842.982    ,
     *  -67516.741    , -66188.219    , -64857.332    , -63523.992    ,
     *  -62188.112    ,
     *  -72223.028    , -70913.184    , -69601.615    , -68288.252    ,
     *  -66973.030    , -65655.878    , -64336.726    , -63015.500    ,
     *  -61692.128    ,
     *  -71594.622    , -70294.348    , -68992.631    , -67689.415    ,
     *  -66384.642    , -65078.254    , -63770.190    , -62460.392    ,
     *  -61148.795    ,
     *  -70922.269    , -69631.124    , -68338.793    , -67045.227    ,
     *  -65750.376    , -64454.193    , -63156.626    , -61857.624    ,
     *  -60557.135    ,
     *  -70204.547    , -68922.120    , -67638.738    , -66354.360    ,
     *  -65068.944    , -63782.447    , -62494.828    , -61206.044    ,
     *  -59916.051    ,
     *  -69439.960    , -68165.865    , -66891.024    , -65615.402    ,
     *  -64338.964    , -63061.675    , -61783.498    , -60504.396    ,
     *  -59224.334    ,
     *  -68626.936    , -67360.808    , -66094.125    , -64826.856    ,
     *  -63558.972    , -62290.442    , -61021.236    , -59751.321    ,
     *  -58480.669    ,
     *  -67763.827    , -66505.323    , -65246.437    , -63987.142    ,
     *  -62727.414    , -61467.225    , -60206.551    , -58945.364    ,
     *  -57683.638    ,
     *  -66848.908    , -65597.703    , -64346.274    , -63094.597    ,
     *  -61842.650    , -60590.412    , -59337.859    , -58084.970    ,
     *  -56831.722    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *  -65880.373    , -64636.161    , -63391.867    , -62147.471    ,
     *  -60902.955    , -59658.300    , -58413.486    , -57168.493    ,
     *  -55923.304    ,
     *  -64856.340    , -63618.829    , -62381.366    , -61143.934    ,
     *  -59906.517    , -58669.099    , -57431.662    , -56194.191    ,
     *  -54956.669    ,
     *  -63774.844    , -62543.756    , -61312.835    , -60082.067    ,
     *  -58851.436    , -57620.928    , -56390.530    , -55160.227    ,
     *  -53930.005    ,
     *  -62633.835    , -61408.908    , -60184.255    , -58959.864    ,
     *  -57735.723    , -56511.818    , -55288.139    , -54064.671    ,
     *  -52841.404    ,
     *  -61431.181    , -60212.163    , -58993.517    , -57775.233    ,
     *  -56557.300    , -55339.707    , -54122.443    , -52905.498    ,
     *  -51688.860    ,
     *  -60164.661    , -58951.312    , -57738.425    , -56525.990    ,
     *  -55313.998    , -54102.440    , -52891.306    , -51680.586    ,
     *  -50470.271    ,
     *  -58831.967    , -57624.057    , -56416.690    , -55209.859    ,
     *  -54003.555    , -52797.768    , -51592.492    , -50387.717    ,
     *  -49183.435    ,
     *  -57430.696    , -56228.006    , -55025.933    , -53824.471    ,
     *  -52623.612    , -51423.347    , -50223.671    , -49024.574    ,
     *  -47826.051    ,
     *  -55958.353    , -54760.672    , -53563.677    , -52367.360    ,
     *  -51171.714    , -49976.734    , -48782.411    , -47588.740    ,
     *  -46395.714    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *  -54412.346    , -53219.473    , -52027.347    , -50835.961    ,
     *  -49645.309    , -48455.384    , -47266.182    , -46077.695    ,
     *  -44889.919    ,
     *  -52789.984    , -51601.725    , -50414.269    , -49227.608    ,
     *  -48041.738    , -46856.652    , -45672.347    , -44488.815    ,
     *  -43306.052    ,
     *  -51088.471    , -49904.641    , -48721.663    , -47539.531    ,
     *  -46358.241    , -45177.787    , -43998.165    , -42819.369    ,
     *  -41641.395    ,
     *  -49304.909    , -48125.328    , -46946.644    , -45768.853    ,
     *  -44591.949    , -43415.928    , -42240.785    , -41066.516    ,
     *  -39893.116    ,
     *  -47436.289    , -46260.785    , -45086.219    , -43912.587    ,
     *  -42739.883    , -41568.104    , -40397.246    , -39227.303    ,
     *  -38058.272    ,
     *  -45479.491    , -44307.898    , -43137.280    , -41967.632    ,
     *  -40798.951    , -39631.231    , -38464.470    , -37298.662    ,
     *  -36133.805    ,
     *  -43431.277    , -42263.437    , -41096.603    , -39930.773    ,
     *  -38765.942    , -37602.106    , -36439.262    , -35277.406    ,
     *  -34116.534    ,
     *  -41288.293    , -40124.051    , -38960.845    , -37798.672    ,
     *  -36637.527    , -35477.407    , -34318.308    , -33160.227    ,
     *  -32003.161    ,
     *  -39047.062    , -37886.270    , -36726.540    , -35567.868    ,
     *  -34410.250    , -33253.684    , -32098.166    , -30943.692    ,
     *  -29790.259    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *  -36703.978    , -35546.493    , -34390.093    , -33234.774    ,
     *  -32080.532    , -30927.364    , -29775.267    , -28624.238    ,
     *  -27474.273    ,
     *  -34255.305    , -33100.991    , -31947.780    , -30795.670    ,
     *  -29644.656    , -28494.738    , -27345.910    , -26198.169    ,
     *  -25051.514    ,
     *  -31697.174    , -30545.896    , -29395.740    , -28246.701    ,
     *  -27098.776    , -25951.962    , -24806.256    , -23661.655    ,
     *  -22518.157    ,
     *  -29025.573    , -27877.206    , -26729.973    , -25583.872    ,
     *  -24438.900    , -23295.053    , -22152.328    , -21010.724    ,
     *  -19870.236    ,
     *  -26236.351    , -25090.770    , -23946.336    , -22803.045    ,
     *  -21660.895    , -20519.882    , -19380.004    , -18241.258    ,
     *  -17103.640    ,
     *  -23325.204    , -22182.292    , -21040.536    , -19899.932    ,
     *  -18760.478    , -17622.172    , -16485.010    , -15348.989    ,
     *  -14214.108    ,
     *  -20287.678    , -19147.321    , -18008.126    , -16870.091    ,
     *  -15733.214    , -14597.491    , -13462.920    , -12329.498    ,
     *  -11197.223    ,
     *  -17119.159    , -15981.247    , -14844.503    , -13708.923    ,
     *  -12574.506    , -11441.249    , -10309.150    , -9178.2047    ,
     *  -8048.4121    ,
     *  -13814.871    , -12679.299    , -11544.898    , -10411.665    ,
     *  -9279.5974    , -8148.6933    , -7018.9498    , -5890.3646    ,
     *  -4762.9353    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *  -10369.868    , -9236.5361    , -8104.3756    , -6973.3843    ,
     *  -5843.5600    , -4714.9003    , -3587.4028    , -2461.0651    ,
     *  -1335.8849    ,
     *  -6779.0320    , -5647.8430    , -4517.8249    , -3388.9754    ,
     *  -2261.2923    , -1134.7733    , -9.4161906    ,  1114.7814    ,
     *   2237.8216    ,
     *  -3037.0629    , -1907.9251    , -779.95562    ,  346.84770    ,
     *   1472.4870    ,  2596.9644    ,  3720.2822    ,  4842.4423    ,
     *   5963.4469    ,
     *   861.52347    ,  1988.6978    ,  3114.7082    ,  4239.5566    ,
     *   5363.2450    ,  6485.7755    ,  7607.1502    ,  8727.3709    ,
     *   9846.4397    ,
     *   4922.4031    ,  6047.6975    ,  7171.8339    ,  8294.8142    ,
     *   9416.6403    ,  10537.314    ,  11656.837    ,  12775.212    ,
     *   13892.440    ,
     *   9151.4500    ,  10274.944    ,  11397.287    ,  12518.481    ,
     *   13638.529    ,  14757.432    ,  15875.191    ,  16991.809    ,
     *   18107.286    ,
     *   13554.742    ,  14676.510    ,  15797.136    ,  16916.623    ,
     *   18034.972    ,  19152.185    ,  20268.263    ,  21383.207    ,
     *   22497.021    ,
     *   18138.569    ,  19258.681    ,  20377.662    ,  21495.515    ,
     *   22612.241    ,  23727.840    ,  24842.314    ,  25955.666    ,
     *   27067.896    ,
     *   22909.436    ,  24027.959    ,  25145.363    ,  26261.651    ,
     *   27376.823    ,  28490.881    ,  29603.826    ,  30715.659    ,
     *   31826.382    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   27874.076    ,  28991.070    ,  30106.960    ,  31221.747    ,
     *   32335.432    ,  33448.016    ,  34559.500    ,  35669.886    ,
     *   36779.174    ,
     *   33039.452    ,  34154.974    ,  35269.408    ,  36382.754    ,
     *   37495.013    ,  38606.186    ,  39716.273    ,  40825.277    ,
     *   41933.197    ,
     *   38412.766    ,  39526.869    ,  40639.900    ,  41751.859    ,
     *   42862.749    ,  43972.569    ,  45081.320    ,  46189.002    ,
     *   47295.617    ,
     *   44001.469    ,  45114.199    ,  46225.876    ,  47336.500    ,
     *   48446.072    ,  49554.592    ,  50662.060    ,  51768.477    ,
     *   52873.844    ,
     *   49813.266    ,  50924.666    ,  52035.032    ,  53144.365    ,
     *   54252.666    ,  55359.934    ,  56466.170    ,  57571.374    ,
     *   58675.545    ,
     *   55856.126    ,  56966.232    ,  58075.326    ,  59183.409    ,
     *   60290.480    ,  61396.539    ,  62501.587    ,  63605.623    ,
     *   64708.647    ,
     *   62138.288    ,  63247.132    ,  64354.988    ,  65461.855    ,
     *   66567.733    ,  67672.622    ,  68776.521    ,  69879.430    ,
     *   70981.349    ,
     *   68668.274    ,  69775.883    ,  70882.527    ,  71988.208    ,
     *   73092.925    ,  74196.675    ,  75299.460    ,  76401.279    ,
     *   77502.130    ,
     *   75454.894    ,  76561.288    ,  77666.744    ,  78771.263    ,
     *   79874.842    ,  80977.482    ,  82079.182    ,  83179.939    ,
     *   84279.754    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   82507.258    ,  83612.451    ,  84716.736    ,  85820.110    ,
     *   86922.573    ,  88024.123    ,  89124.760    ,  90224.481    ,
     *   91323.286    ,
     *   89834.782    ,  90938.784    ,  92041.906    ,  93144.149    ,
     *   94245.509    ,  95345.986    ,  96445.577    ,  97544.281    ,
     *   98642.096    ,
     *   97447.201    ,  98550.014    ,  99651.980    ,  100753.10    ,
     *   101853.36    ,  102952.77    ,  104051.33    ,  105149.03    ,
     *   106245.87    ,
     *   105354.58    ,  106456.20    ,  107557.01    ,  108657.00    ,
     *   109756.17    ,  110854.52    ,  111952.05    ,  113048.75    ,
     *   114144.62    ,
     *   113567.32    ,  114667.73    ,  115767.37    ,  116866.23    ,
     *   117964.30    ,  119061.59    ,  120158.09    ,  121253.79    ,
     *   122348.70    ,
     *   122096.17    ,  123195.36    ,  124293.82    ,  125391.53    ,
     *   126488.49    ,  127584.70    ,  128680.16    ,  129774.86    ,
     *   130868.80    ,
     *   130952.24    ,  132050.19    ,  133147.43    ,  134243.98    ,
     *   135339.81    ,  136434.93    ,  137529.34    ,  138623.02    ,
     *   139715.98    ,
     *   140147.01    ,  141243.68    ,  142339.69    ,  143435.04    ,
     *   144529.72    ,  145623.72    ,  146717.05    ,  147809.70    ,
     *   148901.66    ,
     *   149692.35    ,  150787.71    ,  151882.44    ,  152976.55    ,
     *   154070.04    ,  155162.90    ,  156255.12    ,  157346.71    ,
     *   158437.64    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   107869.17    ,  108555.36    ,  109241.51    ,  109927.62    ,
     *   110613.69    ,  111299.72    ,  112157.21    ,  113014.64    ,
     *   113872.01    ,
     *   107837.06    ,  108523.62    ,  109210.13    ,  109896.60    ,
     *   110583.01    ,  111269.39    ,  112127.29    ,  112985.13    ,
     *   113842.90    ,
     *   107800.74    ,  108487.72    ,  109174.64    ,  109861.51    ,
     *   110548.32    ,  111235.08    ,  112093.45    ,  112951.75    ,
     *   113809.98    ,
     *   107759.81    ,  108447.26    ,  109134.64    ,  109821.96    ,
     *   110509.22    ,  111196.42    ,  112055.33    ,  112914.15    ,
     *   113772.88    ,
     *   107713.85    ,  108401.84    ,  109089.74    ,  109777.57    ,
     *   110465.33    ,  111153.01    ,  112012.53    ,  112871.93    ,
     *   113731.24    ,
     *   107662.44    ,  108351.02    ,  109039.50    ,  109727.91    ,
     *   110416.23    ,  111104.46    ,  111964.65    ,  112824.71    ,
     *   113684.66    ,
     *   107605.11    ,  108294.35    ,  108983.49    ,  109672.53    ,
     *   110361.48    ,  111050.33    ,  111911.27    ,  112772.07    ,
     *   113632.74    ,
     *   107541.38    ,  108231.37    ,  108921.24    ,  109610.99    ,
     *   110300.63    ,  110990.17    ,  111851.95    ,  112713.57    ,
     *   113575.03    ,
     *   107470.76    ,  108161.57    ,  108852.25    ,  109542.79    ,
     *   110233.22    ,  110923.51    ,  111786.22    ,  112648.75    ,
     *   113511.11    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   107392.73    ,  108084.45    ,  108776.02    ,  109467.45    ,
     *   110158.73    ,  110849.87    ,  111713.61    ,  112577.15    ,
     *   113440.48    ,
     *   107306.73    ,  107999.46    ,  108692.03    ,  109384.42    ,
     *   110076.66    ,  110768.73    ,  111633.61    ,  112498.26    ,
     *   113362.69    ,
     *   107212.21    ,  107906.06    ,  108599.71    ,  109293.18    ,
     *   109986.46    ,  110679.57    ,  111545.71    ,  112411.58    ,
     *   113277.21    ,
     *   107108.57    ,  107803.65    ,  108498.51    ,  109193.15    ,
     *   109887.59    ,  110581.83    ,  111449.35    ,  112316.58    ,
     *   113183.53    ,
     *   106995.20    ,  107691.63    ,  108387.81    ,  109083.75    ,
     *   109779.46    ,  110474.95    ,  111343.99    ,  112212.70    ,
     *   113081.09    ,
     *   106871.45    ,  107569.37    ,  108267.00    ,  108964.37    ,
     *   109661.47    ,  110358.32    ,  111229.03    ,  112099.37    ,
     *   112969.35    ,
     *   106736.68    ,  107436.22    ,  108135.44    ,  108834.37    ,
     *   109532.99    ,  110231.33    ,  111103.87    ,  111975.99    ,
     *   112847.70    ,
     *   106590.17    ,  107291.49    ,  107992.46    ,  108693.08    ,
     *   109393.37    ,  110093.35    ,  110967.88    ,  111841.94    ,
     *   112715.55    ,
     *   106431.22    ,  107134.48    ,  107837.34    ,  108539.83    ,
     *   109241.94    ,  109943.70    ,  110820.41    ,  111696.59    ,
     *   112572.27    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   106259.06    ,  106964.44    ,  107669.37    ,  108373.89    ,
     *   109077.99    ,  109781.69    ,  110660.77    ,  111539.26    ,
     *   112417.20    ,
     *   106072.92    ,  106780.60    ,  107487.80    ,  108194.52    ,
     *   108900.78    ,  109606.59    ,  110488.26    ,  111369.27    ,
     *   112249.65    ,
     *   105871.96    ,  106582.16    ,  107291.81    ,  108000.94    ,
     *   108709.55    ,  109417.67    ,  110302.14    ,  111185.89    ,
     *   112068.93    ,
     *   105655.33    ,  106368.26    ,  107080.59    ,  107792.33    ,
     *   108503.51    ,  109214.12    ,  110101.65    ,  110988.36    ,
     *   111874.30    ,
     *   105422.13    ,  106138.04    ,  106853.28    ,  107567.86    ,
     *   108281.81    ,  108995.14    ,  109885.98    ,  110775.92    ,
     *   111665.00    ,
     *   105171.41    ,  105890.55    ,  106608.95    ,  107326.62    ,
     *   108043.58    ,  108759.87    ,  109654.30    ,  110547.73    ,
     *   111440.21    ,
     *   104902.17    ,  105624.83    ,  106346.66    ,  107067.68    ,
     *   107787.92    ,  108507.40    ,  109405.73    ,  110302.95    ,
     *   111199.12    ,
     *   104613.36    ,  105339.84    ,  106065.39    ,  106790.05    ,
     *   107513.84    ,  108236.80    ,  109139.35    ,  110040.68    ,
     *   110940.84    ,
     *   104303.87    ,  105034.50    ,  105764.10    ,  106492.70    ,
     *   107220.35    ,  107947.06    ,  108854.19    ,  109759.97    ,
     *   110664.45    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   103972.51    ,  104707.65    ,  105441.64    ,  106174.53    ,
     *   106906.36    ,  107637.15    ,  108549.24    ,  109459.84    ,
     *   110369.00    ,
     *   103618.04    ,  104358.07    ,  105096.84    ,  105834.38    ,
     *   106570.74    ,  107305.95    ,  108223.42    ,  109139.24    ,
     *   110053.46    ,
     *   103239.09    ,  103984.45    ,  104728.41    ,  105471.00    ,
     *   106212.28    ,  106952.29    ,  107875.59    ,  108797.06    ,
     *   109716.76    ,
     *   102928.36    ,  103678.16    ,  104426.43    ,  105173.23    ,
     *   105918.60    ,  106662.61    ,  107590.75    ,  108516.90    ,
     *   109441.15    ,
     *   102601.43    ,  103355.97    ,  104108.85    ,  104860.13    ,
     *   105609.87    ,  106358.12    ,  107291.42    ,  108222.57    ,
     *   109151.66    ,
     *   102257.54    ,  103017.15    ,  103774.96    ,  104531.03    ,
     *   105285.42    ,  106038.20    ,  106976.99    ,  107913.46    ,
     *   108847.69    ,
     *   101895.90    ,  102660.93    ,  103424.00    ,  104185.18    ,
     *   104944.54    ,  105702.16    ,  106646.80    ,  107588.93    ,
     *   108528.65    ,
     *   101515.65    ,  102286.48    ,  103055.18    ,  103821.82    ,
     *   104586.50    ,  105349.26    ,  106300.16    ,  107248.32    ,
     *   108193.87    ,
     *   101115.88    ,  101892.93    ,  102667.65    ,  103440.14    ,
     *   104210.48    ,  104978.76    ,  105936.32    ,  106890.92    ,
     *   107842.68    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   100695.61    ,  101479.32    ,  102260.50    ,  103039.25    ,
     *   103815.66    ,  104589.82    ,  105554.50    ,  106515.97    ,
     *   107474.36    ,
     *   100253.77    ,  101044.65    ,  101832.75    ,  102618.21    ,
     *   103401.12    ,  104181.59    ,  105153.88    ,  106122.67    ,
     *   107088.14    ,
     *   99789.232    ,  100587.81    ,  101383.36    ,  102176.02    ,
     *   102965.89    ,  103753.11    ,  104733.54    ,  105710.18    ,
     *   106683.20    ,
     *   99300.748    ,  100107.62    ,  100911.19    ,  101711.58    ,
     *   102508.94    ,  103303.39    ,  104292.55    ,  105277.58    ,
     *   106258.67    ,
     *   98786.968    ,  99602.801    ,  100415.00    ,  101223.72    ,
     *   102029.13    ,  102831.35    ,  103829.88    ,  104823.89    ,
     *   105813.62    ,
     *   98246.413    ,  99071.935    ,  99893.457    ,  100711.16    ,
     *   101525.23    ,  102335.82    ,  103344.40    ,  104348.06    ,
     *   105347.05    ,
     *   97677.457    ,  98513.483    ,  99345.098    ,  100172.52    ,
     *   100995.93    ,  101815.54    ,  102834.94    ,  103848.95    ,
     *   104857.87    ,
     *   97078.301    ,  97925.744    ,  98768.310    ,  99606.244    ,
     *   100439.77    ,  101269.11    ,  102300.17    ,  103325.34    ,
     *   104344.94    ,
     *   96446.945    ,  97306.836    ,  98161.316    ,  99010.670    ,
     *   99855.159    ,  100695.02    ,  101738.69    ,  102775.89    ,
     *   103806.97    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   95781.153    ,  96654.659    ,  97522.141    ,  98383.931    ,
     *   99240.331    ,  100091.62    ,  101148.93    ,  102199.12    ,
     *   103242.60    ,
     *   95078.407    ,  95966.860    ,  96848.581    ,  97723.957    ,
     *   98593.342    ,  99457.059    ,  100529.19    ,  101593.45    ,
     *   102650.32    ,
     *   94335.850    ,  95240.783    ,  96138.157    ,  97028.430    ,
     *   97912.017    ,  98789.296    ,  99877.547    ,  100957.09    ,
     *   102028.49    ,
     *   93550.218    ,  94473.407    ,  95388.066    ,  96294.738    ,
     *   97193.917    ,  98086.047    ,  99191.909    ,  100288.10    ,
     *   101375.27    ,
     *   92717.746    ,  93661.268    ,  94595.107    ,  95519.917    ,
     *   96436.286    ,  97344.742    ,  98469.908    ,  99584.294    ,
     *   100688.65    ,
     *   91834.049    ,  92800.357    ,  93755.600    ,  94700.574    ,
     *   95635.986    ,  96562.470    ,  97708.882    ,  98843.221    ,
     *   99966.365    ,
     *   90893.963    ,  91885.988    ,  92865.273    ,  93832.796    ,
     *   94789.420    ,  95735.911    ,  96905.811    ,  98062.127    ,
     *   99205.897    ,
     *   89891.337    ,  90912.621    ,  91919.111    ,  92912.021    ,
     *   93892.418    ,  94861.238    ,  96057.242    ,  97237.876    ,
     *   98404.382    ,
     *   88818.729    ,  89873.622    ,  90911.158    ,  91932.874    ,
     *   92940.103    ,  93934.007    ,  95159.192    ,  96366.878    ,
     *   97558.566    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   87667.005    ,  88760.927    ,  89834.248    ,  90888.944    ,
     *   91926.706    ,  92948.997    ,  94207.023    ,  95444.987    ,
     *   96664.716    ,
     *   86424.728    ,  87564.573    ,  88679.623    ,  89772.472    ,
     *   90845.310    ,  91900.003    ,  93195.275    ,  94467.359    ,
     *   95718.510    ,
     *   85077.273    ,  86271.999    ,  87436.388    ,  88573.925    ,
     *   89687.502    ,  90779.550    ,  92117.444    ,  93428.283    ,
     *   94714.893    ,
     *   83605.444    ,  84867.011    ,  86090.709    ,  87281.356    ,
     *   88442.872    ,  89578.490    ,  90965.665    ,  92320.935    ,
     *   93647.886    ,
     *   81983.254    ,  83328.145    ,  84624.588    ,  85879.477    ,
     *   87098.286    ,  88285.430    ,  89730.288    ,  91137.040    ,
     *   92510.328    ,
     *   80174.189    ,  81626.023    ,  83013.927    ,  84348.205    ,
     *   85636.779    ,  86885.876    ,  88399.237    ,  89866.403    ,
     *   91293.506    ,
     *   77565.871    ,  79203.353    ,  80745.201    ,  82209.769    ,
     *   83610.444    ,  84957.311    ,  86576.934    ,  88136.281    ,
     *   89644.341    ,
     *   74405.973    ,  76329.042    ,  78097.464    ,  79746.996    ,
     *   81302.123    ,  82780.335    ,  84539.332    ,  86216.861    ,
     *   87826.716    ,
     *   70397.537    ,  72780.434    ,  74903.056    ,  76831.470    ,
     *   78611.577    ,  80275.290    ,  82225.290    ,  84060.157    ,
     *   85802.225    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   62013.444    ,  68305.183    ,  70901.979    ,  73249.678    ,
     *   75371.899    ,  77312.307    ,  79538.636    ,  81593.434    ,
     *   83514.641    ,
     *   52630.444    ,  57764.444    ,  62491.444    ,  68814.217    ,
     *   71332.523    ,  73674.197    ,  76317.764    ,  78698.438    ,
     *   80876.191    ,
     *   43478.444    ,  48225.444    ,  53015.444    ,  58132.444    ,
     *   62824.444    ,  69167.952    ,  72295.964    ,  75168.562    ,
     *   77738.110    ,
     *   34709.444    ,  39187.444    ,  43761.444    ,  48470.444    ,
     *   53196.444    ,  58189.444    ,  63699.444    ,  70677.419    ,
     *   73826.344    ,
     *   26324.444    ,  30561.444    ,  34896.444    ,  39333.444    ,
     *   43847.444    ,  48457.444    ,  54158.444    ,  60113.444    ,
     *   65549.444    ,
     *   18306.444    ,  22317.444    ,  26423.444    ,  30626.444    ,
     *   34923.444    ,  39315.444    ,  44897.444    ,  50640.444    ,
     *   56517.444    ,
     *   10634.444    ,  14429.444    ,  18317.444    ,  22304.444    ,
     *   26393.444    ,  30593.444    ,  35984.444    ,  41553.444    ,
     *   47364.444    ,
     *   3286.9444    ,  6873.6444    ,  10552.444    ,  14329.444    ,
     *   18214.444    ,  22217.444    ,  27378.444    ,  32719.444    ,
     *   38290.444    ,
     *  -3755.7444    , -370.89444    ,  3103.2444    ,  6674.3444    ,
     *   10352.444    ,  14150.444    ,  19054.444    ,  24128.444    ,
     *   29406.444    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *  -10511.444    , -7323.7444    , -4051.0444    , -685.19444    ,
     *   2784.0444    ,  6369.6444    ,  11000.444    ,  15788.444    ,
     *   20756.444    ,
     *  -16995.444    , -14001.444    , -10927.444    , -7766.4444    ,
     *  -4507.6444    , -1139.7444    ,  3208.8444    ,  7700.2444    ,
     *   12354.444    ,
     *  -23222.444    , -20418.444    , -17541.444    , -14583.444    ,
     *  -11536.444    , -8388.4444    , -4327.2444    , -136.60444    ,
     *   4201.2444    ,
     *  -29203.444    , -26586.444    , -23903.444    , -21148.444    ,
     *  -18311.444    , -15385.444    , -11613.444    , -7726.1444    ,
     *  -3706.7444    ,
     *  -34950.444    , -32516.444    , -30025.444    , -27469.444    ,
     *  -24843.444    , -22137.444    , -18655.444    , -15072.444    ,
     *  -11372.444    ,
     *  -40472.444    , -38218.444    , -35914.444    , -33556.444    ,
     *  -31137.444    , -28651.444    , -25458.444    , -22178.444    ,
     *  -18799.444    ,
     *  -48496.444    , -46507.444    , -44480.444    , -42415.444    ,
     *  -40305.444    , -38145.444    , -35383.444    , -32556.444    ,
     *  -29655.444    ,
     *  -56006.444    , -54265.444    , -52502.444    , -50712.444    ,
     *  -48895.444    , -47046.444    , -44694.444    , -42298.444    ,
     *  -39853.444    ,
     *  -63070.324    , -61565.433    , -60049.598    , -58522.148    ,
     *  -56982.357    , -55429.431    , -53468.479    , -51483.770    ,
     *  -49473.190    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *  -63068.793    , -61564.549    , -60049.403    , -58522.690    ,
     *  -56983.687    , -55431.608    , -53471.804    , -51488.358    ,
     *  -49479.171    ,
     *  -63065.656    , -61562.696    , -60048.921    , -58523.674    ,
     *  -56986.240    , -55435.844    , -53478.323    , -51497.385    ,
     *  -49490.965    ,
     *  -63053.880    , -61555.352    , -60046.301    , -58526.098    ,
     *  -56994.062    , -55449.451    , -53499.770    , -51527.435    ,
     *  -49530.492    ,
     *  -63035.863    , -61543.218    , -60040.433    , -58526.912    ,
     *  -57002.015    , -55465.047    , -53525.704    , -51564.691    ,
     *  -49580.190    ,
     *  -63015.482    , -61528.589    , -60031.921    , -58524.916    ,
     *  -57006.970    , -55477.431    , -53548.119    , -51598.064    ,
     *  -49625.577    ,
     *  -62992.754    , -61511.486    , -60020.793    , -58520.144    ,
     *  -57008.969    , -55486.655    , -53567.082    , -51627.643    ,
     *  -49666.765    ,
     *  -62967.693    , -61491.929    , -60007.073    , -58512.627    ,
     *  -57008.051    , -55492.769    , -53582.657    , -51653.509    ,
     *  -49703.858    ,
     *  -62940.312    , -61469.934    , -59990.786    , -58502.395    ,
     *  -57004.254    , -55495.819    , -53594.902    , -51675.738    ,
     *  -49736.954    ,
     *  -62910.625    , -61445.519    , -59971.952    , -58489.475    ,
     *  -56997.611    , -55495.846    , -53603.873    , -51694.400    ,
     *  -49766.143    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *  -62878.641    , -61418.698    , -59950.591    , -58473.894    ,
     *  -56988.155    , -55492.891    , -53609.622    , -51709.561    ,
     *  -49791.508    ,
     *  -62844.371    , -61389.487    , -59926.721    , -58455.673    ,
     *  -56975.915    , -55486.990    , -53612.195    , -51721.283    ,
     *  -49813.129    ,
     *  -62807.825    , -61357.896    , -59900.361    , -58434.837    ,
     *  -56960.920    , -55478.179    , -53611.639    , -51729.623    ,
     *  -49831.077    ,
     *  -62769.011    , -61323.940    , -59871.524    , -58411.404    ,
     *  -56943.195    , -55466.489    , -53607.995    , -51734.635    ,
     *  -49845.421    ,
     *  -62564.422    , -61140.256    , -59709.823    , -58272.836    ,
     *  -56828.994    , -55377.980    , -53553.614    , -51716.820    ,
     *  -49866.849    ,
     *  -62313.683    , -60908.729    , -59498.417    , -58082.522    ,
     *  -56660.804    , -55233.013    , -53439.334    , -51635.217    ,
     *  -49820.088    ,
     *  -62016.991    , -60629.770    , -59237.971    , -57841.411    ,
     *  -56439.901    , -55033.240    , -53267.358    , -51492.683    ,
     *  -49708.770    ,
     *  -61674.290    , -60303.505    , -58928.812    , -57550.063    ,
     *  -56167.106    , -54779.782    , -53039.233    , -51291.270    ,
     *  -49535.542    ,
     *  -61285.312    , -59929.813    , -58570.986    , -57208.713    ,
     *  -55842.868    , -54473.324    , -52755.991    , -51032.405    ,
     *  -49302.292    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *  -60849.600    , -59508.363    , -58164.304    , -56817.325    ,
     *  -55467.325    , -54114.201    , -52418.240    , -50717.018    ,
     *  -49010.315    ,
     *  -60366.533    , -59038.638    , -57708.364    , -56375.629    ,
     *  -55040.353    , -53702.450    , -52026.245    , -50345.630    ,
     *  -48660.427    ,
     *  -59835.338    , -58519.956    , -57202.584    , -55883.155    ,
     *  -54561.601    , -53237.853    , -51579.977    , -49918.424    ,
     *  -48253.052    ,
     *  -59255.107    , -57951.486    , -56646.218    , -55339.247    ,
     *  -54030.519    , -52719.975    , -51079.156    , -49435.298    ,
     *  -47788.284    ,
     *  -58624.803    , -57332.258    , -56038.370    , -54743.092    ,
     *  -53446.379    , -52148.183    , -50523.283    , -48895.899    ,
     *  -47265.939    ,
     *  -57943.273    , -56661.176    , -55378.006    , -54093.724    ,
     *  -52808.292    , -51521.671    , -49911.664    , -48299.661    ,
     *  -46685.586    ,
     *  -57209.246    , -55937.022    , -54663.965    , -53390.042    ,
     *  -52115.222    , -50839.473    , -49243.430    , -47645.821    ,
     *  -46046.583    ,
     *  -56421.347    , -55158.464    , -53894.962    , -52630.815    ,
     *  -51365.995    , -50100.476    , -48517.553    , -46933.443    ,
     *  -45348.093    ,
     *  -55578.092    , -54324.059    , -53069.598    , -51814.688    ,
     *  -50559.306    , -49303.430    , -47732.855    , -46161.428    ,
     *  -44589.106    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *  -54677.898    , -53432.257    , -52186.361    , -50940.192    ,
     *  -49693.729    , -48446.955    , -46888.019    , -45328.530    ,
     *  -43768.450    ,
     *  -53719.079    , -52481.406    , -51243.632    , -50005.741    ,
     *  -48767.719    , -47529.547    , -45981.598    , -44433.361    ,
     *  -42884.805    ,
     *  -52699.849    , -51469.746    , -50239.682    , -49009.642    ,
     *  -47779.613    , -46549.582    , -45012.018    , -43474.401    ,
     *  -41936.707    ,
     *  -51618.324    , -50395.420    , -49172.679    , -47950.090    ,
     *  -46727.641    , -45505.320    , -43977.581    , -42450.001    ,
     *  -40922.558    ,
     *  -50472.520    , -49256.465    , -48040.688    , -46825.175    ,
     *  -45609.919    , -44394.907    , -42876.473    , -41358.387    ,
     *  -39840.629    ,
     *  -49260.352    , -48050.820    , -46841.666    , -45632.880    ,
     *  -44424.453    , -43216.377    , -41706.762    , -40197.665    ,
     *  -38689.068    ,
     *  -47979.639    , -46776.319    , -45573.469    , -44371.079    ,
     *  -43169.143    , -41967.651    , -40466.402    , -38965.822    ,
     *  -37465.897    ,
     *  -46628.093    , -45430.694    , -44233.846    , -43037.542    ,
     *  -41841.776    , -40646.540    , -39153.232    , -37660.728    ,
     *  -36169.017    ,
     *  -45203.327    , -44011.571    , -42820.441    , -41629.931    ,
     *  -40440.033    , -39250.743    , -37764.975    , -36280.134    ,
     *  -34796.209    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *  -43702.846    , -42516.472    , -41330.791    , -40145.797    ,
     *  -38961.484    , -37777.846    , -36299.242    , -34821.674    ,
     *  -33345.133    ,
     *  -42124.053    , -40942.812    , -39762.323    , -38582.582    ,
     *  -37403.584    , -36225.324    , -34753.527    , -33282.866    ,
     *  -31813.331    ,
     *  -40464.238    , -39287.892    , -38112.354    , -36937.618    ,
     *  -35763.679    , -34590.534    , -33125.210    , -31661.109    ,
     *  -30198.222    ,
     *  -38720.581    , -37548.906    , -36378.087    , -35208.118    ,
     *  -34038.997    , -32870.719    , -31411.549    , -29953.681    ,
     *  -28497.106    ,
     *  -36890.149    , -35722.930    , -34556.609    , -33391.184    ,
     *  -32226.650    , -31063.003    , -29609.685    , -28157.739    ,
     *  -26707.158    ,
     *  -34969.893    , -33806.924    , -32644.892    , -31483.796    ,
     *  -30323.629    , -29164.389    , -27716.637    , -26270.319    ,
     *  -24825.428    ,
     *  -32956.642    , -31797.727    , -30639.785    , -29482.812    ,
     *  -28326.804    , -27171.758    , -25729.298    , -24288.328    ,
     *  -22848.841    ,
     *  -30847.105    , -29692.057    , -28538.012    , -27384.967    ,
     *  -26232.918    , -25081.863    , -23644.435    , -22208.546    ,
     *  -20774.190    ,
     *  -28637.863    , -27486.502    , -26336.171    , -25186.867    ,
     *  -24038.588    , -22891.329    , -21458.685    , -20027.624    ,
     *  -18598.140    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *  -26325.368    , -25177.522    , -24030.730    , -22884.989    ,
     *  -21740.296    , -20596.648    , -19168.552    , -17742.077    ,
     *  -16317.217    ,
     *  -23905.939    , -22761.443    , -21618.022    , -20475.673    ,
     *  -19334.393    , -18194.178    , -16770.404    , -15348.283    ,
     *  -13927.811    ,
     *  -21375.757    , -20234.454    , -19094.243    , -17955.122    ,
     *  -16817.087    , -15680.137    , -14260.467    , -12842.481    ,
     *  -11426.171    ,
     *  -18730.862    , -17592.600    , -16455.444    , -15319.394    ,
     *  -14184.446    , -13050.597    , -11634.827    , -10220.763    ,
     *  -8808.3997    ,
     *  -15967.149    , -14831.782    , -13697.535    , -12564.405    ,
     *  -11432.390    , -10301.487    , -8889.4172    , -7479.0743    ,
     *  -6070.4527    ,
     *  -13080.363    , -11947.751    , -10816.270    , -9685.9166    ,
     *  -8556.6883    , -7428.5823    , -6020.0236    , -4613.2084    ,
     *  -3208.1312    ,
     *  -10066.092    , -8936.1027    , -7807.2516    , -6679.5364    ,
     *  -5552.9543    , -4427.5026    , -3022.2736    , -1618.8012    ,
     *  -217.08002    ,
     *  -6919.7691    , -5792.2731    , -4665.9216    , -3540.7119    ,
     *  -2416.6413    , -1293.7074    ,  108.36581    ,  1508.6725    ,
     *   2907.2180    ,
     *  -3636.6592    , -2511.5339    , -1387.5570    , -264.72581    ,
     *   856.96211    ,  1977.5093    ,  3376.5931    ,  4773.9036    ,
     *   6169.4459    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *  -211.85981    ,  911.01261    ,  2032.7347    ,  3153.3090    ,
     *   4272.7378    ,  5391.0237    ,  6787.2774    ,  8181.7539    ,
     *   9574.4582    ,
     *   3359.7067    ,  4480.4391    ,  5600.0211    ,  6718.4548    ,
     *   7835.7428    ,  8951.8872    ,  10345.463    ,  11737.261    ,
     *   13127.285    ,
     *   7083.2983    ,  8201.9986    ,  9319.5500    ,  10435.955    ,
     *   11551.215    ,  12665.332    ,  14056.377    ,  15445.644    ,
     *   16833.140    ,
     *   10964.359    ,  12081.130    ,  13196.755    ,  14311.237    ,
     *   15424.578    ,  16536.778    ,  17925.430    ,  19312.309    ,
     *   20697.420    ,
     *   15008.523    ,  16123.464    ,  17237.263    ,  18349.924    ,
     *   19461.447    ,  20571.836    ,  21958.228    ,  23342.854    ,
     *   24725.718    ,
     *   19221.626    ,  20334.829    ,  21446.898    ,  22557.834    ,
     *   23667.638    ,  24776.314    ,  26160.574    ,  27543.076    ,
     *   28923.824    ,
     *   23609.704    ,  24721.259    ,  25831.687    ,  26940.990    ,
     *   28049.169    ,  29156.227    ,  30538.474    ,  31918.975    ,
     *   33297.733    ,
     *   28179.005    ,  29288.996    ,  30397.869    ,  31505.626    ,
     *   32612.269    ,  33717.799    ,  35098.149    ,  36476.765    ,
     *   37853.651    ,
     *   32935.996    ,  34044.501    ,  35151.901    ,  36258.195    ,
     *   37363.384    ,  38467.472    ,  39846.032    ,  41222.875    ,
     *   42598.002    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   37887.365    ,  38994.461    ,  40100.462    ,  41205.370    ,
     *   42309.186    ,  43411.912    ,  44788.785    ,  46163.959    ,
     *   47537.434    ,
     *   43040.035    ,  44145.791    ,  45250.466    ,  46354.061    ,
     *   47456.577    ,  48558.016    ,  49933.299    ,  51306.902    ,
     *   52678.826    ,
     *   48401.165    ,  49505.646    ,  50609.061    ,  51711.412    ,
     *   52812.698    ,  53912.921    ,  55286.704    ,  56658.829    ,
     *   58029.296    ,
     *   53978.161    ,  55081.428    ,  56183.646    ,  57284.815    ,
     *   58384.935    ,  59484.008    ,  60856.376    ,  62227.109    ,
     *   63596.208    ,
     *   59778.685    ,  60880.793    ,  61981.870    ,  63081.916    ,
     *   64180.931    ,  65278.915    ,  66649.946    ,  68019.367    ,
     *   69387.180    ,
     *   65810.659    ,  66911.659    ,  68011.647    ,  69110.623    ,
     *   70208.587    ,  71305.538    ,  72675.304    ,  74043.488    ,
     *   75410.092    ,
     *   72082.278    ,  73182.215    ,  74281.161    ,  75379.115    ,
     *   76476.077    ,  77572.047    ,  78940.613    ,  80307.628    ,
     *   81673.092    ,
     *   78602.013    ,  79700.927    ,  80798.872    ,  81895.848    ,
     *   82991.853    ,  84086.887    ,  85454.314    ,  86820.221    ,
     *   88184.609    ,
     *   85378.625    ,  86476.552    ,  87573.533    ,  88669.568    ,
     *   89764.655    ,  90858.794    ,  92225.133    ,  93589.988    ,
     *   94953.356    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   92421.173    ,  93518.141    ,  94614.189    ,  95709.315    ,
     *   96803.519    ,  97896.798    ,  99262.096    ,  100625.95    ,
     *   101988.35    ,
     *   99739.021    ,  100835.05    ,  101930.19    ,  103024.44    ,
     *   104117.79    ,  105210.24    ,  106574.53    ,  107937.42    ,
     *   109298.90    ,
     *   107341.85    ,  108436.97    ,  109531.22    ,  110624.60    ,
     *   111717.12    ,  112808.76    ,  114172.09    ,  115534.04    ,
     *   116894.63    ,
     *   115239.67    ,  116333.88    ,  117427.25    ,  118519.79    ,
     *   119611.49    ,  120702.34    ,  122064.73    ,  123425.79    ,
     *   124785.52    ,
     *   123442.81    ,  124536.12    ,  125628.63    ,  126720.33    ,
     *   127811.23    ,  128901.31    ,  130262.76    ,  131622.94    ,
     *   132981.83    ,
     *   131961.98    ,  133054.39    ,  134146.03    ,  135236.90    ,
     *   136326.99    ,  137416.30    ,  138776.84    ,  140136.15    ,
     *   141494.22    ,
     *   140808.21    ,  141899.72    ,  142990.49    ,  144080.51    ,
     *   145169.80    ,  146258.34    ,  147617.97    ,  148976.41    ,
     *   150333.68    ,
     *   149992.93    ,  151083.51    ,  152173.40    ,  153262.58    ,
     *   154351.05    ,  155438.82    ,  156797.52    ,  158155.10    ,
     *   159511.55    ,
     *   159527.93    ,  160617.57    ,  161706.55    ,  162794.86    ,
     *   163882.51    ,  164969.48    ,  166327.25    ,  167683.95    ,
     *   169039.58    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   114729.33    ,  115586.60    ,  116443.83    ,  117301.00    ,
     *   118158.13    ,  119015.21    ,  119872.25    ,  120729.25    ,
     *   121586.21    ,
     *   114700.61    ,  115558.27    ,  116415.86    ,  117273.40    ,
     *   118130.88    ,  118988.31    ,  119845.70    ,  120703.03    ,
     *   121560.31    ,
     *   114668.13    ,  115526.22    ,  116384.23    ,  117242.18    ,
     *   118100.07    ,  118957.90    ,  119815.66    ,  120673.37    ,
     *   121531.03    ,
     *   114631.53    ,  115490.10    ,  116348.60    ,  117207.01    ,
     *   118065.36    ,  118923.63    ,  119781.83    ,  120639.97    ,
     *   121498.04    ,
     *   114590.45    ,  115449.57    ,  116308.60    ,  117167.54    ,
     *   118026.39    ,  118885.17    ,  119743.86    ,  120602.47    ,
     *   121461.02    ,
     *   114544.50    ,  115404.23    ,  116263.86    ,  117123.39    ,
     *   117982.81    ,  118842.15    ,  119701.39    ,  120560.54    ,
     *   121419.61    ,
     *   114493.28    ,  115353.69    ,  116213.99    ,  117074.17    ,
     *   117934.24    ,  118794.20    ,  119654.05    ,  120513.80    ,
     *   121373.46    ,
     *   114436.36    ,  115297.53    ,  116158.58    ,  117019.49    ,
     *   117880.27    ,  118740.92    ,  119601.46    ,  120461.88    ,
     *   121322.19    ,
     *   114373.29    ,  115235.32    ,  116097.19    ,  116958.91    ,
     *   117820.48    ,  118681.91    ,  119543.20    ,  120404.36    ,
     *   121265.40    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   114303.63    ,  115166.60    ,  116029.38    ,  116892.00    ,
     *   117754.45    ,  118616.74    ,  119478.87    ,  120340.85    ,
     *   121202.68    ,
     *   114226.90    ,  115090.90    ,  115954.70    ,  116818.30    ,
     *   117681.72    ,  118544.95    ,  119408.01    ,  120270.90    ,
     *   121133.62    ,
     *   114142.59    ,  115007.73    ,  115872.65    ,  116737.35    ,
     *   117601.83    ,  118466.11    ,  119330.18    ,  120194.07    ,
     *   121057.76    ,
     *   114050.19    ,  114916.59    ,  115782.74    ,  116648.64    ,
     *   117514.29    ,  118379.71    ,  119244.91    ,  120109.89    ,
     *   120974.66    ,
     *   113949.17    ,  114816.96    ,  115684.45    ,  116551.66    ,
     *   117418.60    ,  118285.28    ,  119151.71    ,  120017.89    ,
     *   120883.84    ,
     *   113838.98    ,  114708.27    ,  115577.24    ,  116445.89    ,
     *   117314.25    ,  118182.30    ,  119050.08    ,  119917.57    ,
     *   120784.81    ,
     *   113719.03    ,  114589.98    ,  115460.56    ,  116330.79    ,
     *   117200.68    ,  118070.24    ,  118939.49    ,  119808.42    ,
     *   120677.06    ,
     *   113588.73    ,  114461.48    ,  115333.83    ,  116205.78    ,
     *   117077.35    ,  117948.56    ,  118819.40    ,  119689.91    ,
     *   120560.08    ,
     *   113447.46    ,  114322.18    ,  115196.45    ,  116070.28    ,
     *   116943.68    ,  117816.67    ,  118689.27    ,  119561.48    ,
     *   120433.32    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   113294.58    ,  114171.45    ,  115047.81    ,  115923.67    ,
     *   116799.07    ,  117674.01    ,  118548.50    ,  119422.57    ,
     *   120296.23    ,
     *   113129.43    ,  114008.63    ,  114887.26    ,  115765.34    ,
     *   116642.90    ,  117519.95    ,  118396.51    ,  119272.60    ,
     *   120148.22    ,
     *   112951.31    ,  113833.03    ,  114714.13    ,  115594.62    ,
     *   116474.53    ,  117353.88    ,  118232.68    ,  119110.95    ,
     *   119988.71    ,
     *   112759.50    ,  113643.97    ,  114527.74    ,  115410.85    ,
     *   116293.30    ,  117175.13    ,  118056.36    ,  118937.00    ,
     *   119817.07    ,
     *   112553.25    ,  113440.69    ,  114327.37    ,  115213.30    ,
     *   116098.52    ,  116983.04    ,  117866.89    ,  118750.09    ,
     *   119632.67    ,
     *   112331.77    ,  113222.45    ,  114112.27    ,  115001.26    ,
     *   115889.46    ,  116776.89    ,  117663.58    ,  118549.55    ,
     *   119434.84    ,
     *   112094.27    ,  112988.43    ,  113881.65    ,  114773.96    ,
     *   115665.38    ,  116555.96    ,  117445.72    ,  118334.69    ,
     *   119222.89    ,
     *   111839.87    ,  112737.81    ,  113634.71    ,  114530.59    ,
     *   115425.51    ,  116319.49    ,  117212.56    ,  118104.76    ,
     *   118996.11    ,
     *   111567.68    ,  112469.71    ,  113370.58    ,  114270.34    ,
     *   115169.03    ,  116066.67    ,  116963.32    ,  117859.01    ,
     *   118753.77    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   111276.77    ,  112183.22    ,  113088.39    ,  113992.33    ,
     *   114895.08    ,  115796.69    ,  116697.20    ,  117596.65    ,
     *   118495.07    ,
     *   110966.15    ,  111877.38    ,  112787.19    ,  113695.64    ,
     *   114602.79    ,  115508.68    ,  116413.35    ,  117316.85    ,
     *   118219.22    ,
     *   110634.77    ,  111551.16    ,  112465.99    ,  113379.32    ,
     *   114291.21    ,  115201.71    ,  116110.87    ,  117018.74    ,
     *   117925.37    ,
     *   110363.58    ,  111284.25    ,  112203.24    ,  113120.60    ,
     *   114036.41    ,  114950.73    ,  115863.60    ,  116775.08    ,
     *   117685.22    ,
     *   110078.77    ,  111003.99    ,  111927.39    ,  112849.05    ,
     *   113769.02    ,  114687.38    ,  115604.18    ,  116519.49    ,
     *   117433.35    ,
     *   109779.79    ,  110709.85    ,  111637.94    ,  112564.14    ,
     *   113488.53    ,  114411.18    ,  115332.15    ,  116251.51    ,
     *   117169.32    ,
     *   109466.05    ,  110401.24    ,  111334.31    ,  112265.34    ,
     *   113194.42    ,  114121.62    ,  115047.01    ,  115970.67    ,
     *   116892.66    ,
     *   109136.92    ,  110077.58    ,  111015.94    ,  111952.10    ,
     *   112886.15    ,  113818.18    ,  114748.26    ,  115676.47    ,
     *   116602.88    ,
     *   108791.74    ,  109738.21    ,  110682.20    ,  111623.82    ,
     *   112563.15    ,  113500.31    ,  114435.36    ,  115368.39    ,
     *   116299.49    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   108429.82    ,  109382.48    ,  110332.46    ,  111279.87    ,
     *   112224.82    ,  113167.41    ,  114107.74    ,  115045.89    ,
     *   115981.95    ,
     *   108050.43    ,  109009.68    ,  109966.03    ,  110919.60    ,
     *   111870.52    ,  112818.88    ,  113764.81    ,  114708.39    ,
     *   115649.72    ,
     *   107652.77    ,  108619.05    ,  109582.18    ,  110542.32    ,
     *   111499.58    ,  112454.08    ,  113405.95    ,  114355.30    ,
     *   115302.21    ,
     *   107236.02    ,  108209.79    ,  109180.16    ,  110147.28    ,
     *   111111.29    ,  112072.32    ,  113030.51    ,  113985.97    ,
     *   114938.81    ,
     *   106799.28    ,  107781.06    ,  108759.15    ,  109733.71    ,
     *   110704.91    ,  111672.89    ,  112637.79    ,  113599.75    ,
     *   114558.88    ,
     *   106341.60    ,  107331.94    ,  108318.27    ,  109300.78    ,
     *   110279.64    ,  111255.01    ,  112227.06    ,  113195.92    ,
     *   114161.74    ,
     *   105861.96    ,  106861.46    ,  107856.60    ,  108847.59    ,
     *   109834.62    ,  110817.88    ,  111797.53    ,  112773.74    ,
     *   113746.67    ,
     *   105359.26    ,  106368.57    ,  107373.14    ,  108373.19    ,
     *   109368.95    ,  110360.62    ,  111348.38    ,  112332.42    ,
     *   113312.89    ,
     *   104832.28    ,  105852.14    ,  106866.81    ,  107876.57    ,
     *   108881.66    ,  109882.30    ,  110878.71    ,  111871.09    ,
     *   112859.61    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   104279.75    ,  105310.93    ,  106336.45    ,  107356.62    ,
     *   108371.69    ,  109381.94    ,  110387.59    ,  111388.86    ,
     *   112385.96    ,
     *   103700.25    ,  104743.62    ,  105780.81    ,  106812.14    ,
     *   107837.93    ,  108858.46    ,  109873.98    ,  110884.76    ,
     *   111891.00    ,
     *   103092.22    ,  104148.76    ,  105198.52    ,  106241.86    ,
     *   107279.15    ,  108310.70    ,  109336.80    ,  110357.73    ,
     *   111373.75    ,
     *   102453.98    ,  103524.76    ,  104588.08    ,  105644.37    ,
     *   106694.03    ,  107737.41    ,  108774.86    ,  109806.67    ,
     *   110833.14    ,
     *   101783.63    ,  102869.85    ,  103947.85    ,  105018.12    ,
     *   106081.12    ,  107137.24    ,  108186.87    ,  109230.36    ,
     *   110268.02    ,
     *   101079.10    ,  102182.11    ,  103276.04    ,  104361.44    ,
     *   105438.84    ,  106508.70    ,  107571.45    ,  108627.48    ,
     *   109677.15    ,
     *   100338.04    ,  101459.38    ,  102570.63    ,  103672.46    ,
     *   104765.46    ,  105850.16    ,  106927.06    ,  107996.59    ,
     *   109059.18    ,
     *   99557.851    ,  100699.24    ,  101829.41    ,  102949.13    ,
     *   104059.06    ,  105159.85    ,  106252.04    ,  107336.14    ,
     *   108412.62    ,
     *   98735.558    ,  99898.997    ,  101049.89    ,  102189.13    ,
     *   103317.52    ,  104435.78    ,  105544.54    ,  106644.40    ,
     *   107735.89    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   97867.786    ,  99055.566    ,  100229.25    ,  101389.91    ,
     *   102538.46    ,  103675.75    ,  104802.53    ,  105919.48    ,
     *   107027.20    ,
     *   96950.652    ,  98165.443    ,  99364.320    ,  100548.54    ,
     *   101719.22    ,  102877.33    ,  104023.75    ,  105159.28    ,
     *   106284.61    ,
     *   95979.651    ,  97224.587    ,  98451.444    ,  99661.735    ,
     *   100856.78    ,  102037.75    ,  103205.67    ,  104361.46    ,
     *   105505.95    ,
     *   94949.506    ,  96228.305    ,  97486.424    ,  98725.701    ,
     *   99947.727    ,  101153.90    ,  102345.43    ,  103523.42    ,
     *   104688.82    ,
     *   93853.956    ,  95171.084    ,  96464.368    ,  97736.069    ,
     *   98988.125    ,  100222.22    ,  101439.81    ,  102642.20    ,
     *   103830.51    ,
     *   92685.482    ,  94046.369    ,  95379.517    ,  96687.739    ,
     *   97973.427    ,  99238.632    ,  100485.13    ,  101714.46    ,
     *   102927.98    ,
     *   91108.160    ,  92533.372    ,  93924.560    ,  95285.510    ,
     *   96619.389    ,  97928.875    ,  99216.254    ,  100483.50    ,
     *   101732.31    ,
     *   89379.369    ,  90882.967    ,  92343.986    ,  93767.664    ,
     *   95158.304    ,  96519.486    ,  97854.221    ,  99165.068    ,
     *   100454.22    ,
     *   87467.829    ,  89069.280    ,  90616.089    ,  92115.763    ,
     *   93574.332    ,  94996.717    ,  96386.984    ,  97748.534    ,
     *   99084.236    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   85329.170    ,  87056.624    ,  88711.668    ,  90305.538    ,
     *   91847.021    ,  93343.118    ,  94799.491    ,  96220.781    ,
     *   97610.837    ,
     *   82896.808    ,  84793.339    ,  86589.777    ,  88303.896    ,
     *   89949.154    ,  91535.952    ,  93072.481    ,  94565.295    ,
     *   96019.712    ,
     *   80063.053    ,  82199.657    ,  84189.777    ,  86063.581    ,
     *   87843.060    ,  89544.584    ,  91180.602    ,  92760.770    ,
     *   94292.715    ,
     *   76635.363    ,  79140.902    ,  81414.888    ,  83512.801    ,
     *   85473.867    ,  87325.942    ,  89089.254    ,  90778.857    ,
     *   92406.217    ,
     *   72231.473    ,  75358.933    ,  78092.956    ,  80532.510    ,
     *   82755.819    ,  84815.920    ,  86748.967    ,  88580.343    ,
     *   90328.431    ,
     *   63027.444    ,  70282.109    ,  73862.175    ,  76897.012    ,
     *   79540.263    ,  81911.095    ,  84084.356    ,  86108.137    ,
     *   88014.752    ,
     *   53599.444    ,  60363.444    ,  67778.451    ,  72068.897    ,
     *   75522.378    ,  78422.752    ,  80969.426    ,  83272.987    ,
     *   85398.968    ,
     *   44162.444    ,  50347.444    ,  56722.444    ,  62711.444    ,
     *   69835.329    ,  73923.978    ,  77160.084    ,  79919.699    ,
     *   82374.639    ,
     *   34921.444    ,  40675.444    ,  46630.444    ,  52743.444    ,
     *   59425.444    ,  66806.851    ,  72029.655    ,  75725.640    ,
     *   78748.280    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   25928.444    ,  31314.444    ,  36913.444    ,  42741.444    ,
     *   48877.444    ,  55186.444    ,  60923.283    ,  69707.247    ,
     *   74082.171    ,
     *   17191.444    ,  22225.444    ,  27473.444    ,  32955.444    ,
     *   38705.444    ,  44722.444    ,  51051.444    ,  58518.444    ,
     *   66646.955    ,
     *   8704.4444    ,  13391.444    ,  18282.444    ,  23403.444    ,
     *   28789.444    ,  34482.444    ,  40571.444    ,  47252.444    ,
     *   54334.444    ,
     *   461.72444    ,  4798.3444    ,  9325.2444    ,  14070.444    ,
     *   19068.444    ,  24368.444    ,  30037.444    ,  36156.444    ,
     *   42724.444    ,
     *  -7541.0444    , -3559.1444    ,  594.50444    ,  4946.4444    ,
     *   9530.6444    ,  14390.444    ,  19580.444    ,  25165.444    ,
     *   31205.444    ,
     *  -15305.444    , -11682.444    , -7910.0444    , -3965.1444    ,
     *   182.15444    ,  4569.1444    ,  9242.3444    ,  14257.444    ,
     *   19684.444    ,
     *  -26669.444    , -23587.444    , -20394.444    , -17073.444    ,
     *  -13602.444    , -9954.5444    , -6096.2444    , -1985.7444    ,
     *   2430.5444    ,
     *  -37353.444    , -34789.444    , -32152.444    , -29433.444    ,
     *  -26618.444    , -23691.444    , -20633.444    , -17417.444    ,
     *  -14013.444    ,
     *  -47434.341    , -45364.484    , -43260.469    , -41118.644    ,
     *  -38934.731    , -36703.671    , -34419.408    , -32074.591    ,
     *  -29660.154    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *  -47441.867    , -45373.730    , -43271.641    , -41131.985    ,
     *  -38950.534    , -36722.288    , -34441.272    , -32100.240    ,
     *  -29690.270    ,
     *  -47456.725    , -45391.999    , -43293.728    , -41158.370    ,
     *  -38981.791    , -36759.110    , -34484.507    , -32150.941    ,
     *  -29749.767    ,
     *  -47506.735    , -45453.660    , -43368.403    , -41247.666    ,
     *  -39087.620    , -36883.773    , -34630.803    , -32322.329    ,
     *  -29950.588    ,
     *  -47570.161    , -45532.299    , -43463.980    , -41362.205    ,
     *  -39223.510    , -37043.869    , -34818.551    , -32541.941    ,
     *  -30207.294    ,
     *  -47628.765    , -45605.503    , -43553.383    , -41469.670    ,
     *  -39351.223    , -37194.419    , -34995.037    , -32748.113    ,
     *  -30447.745    ,
     *  -47682.691    , -45673.457    , -43636.853    , -41570.373    ,
     *  -39471.166    , -37335.960    , -35160.974    , -32941.798    ,
     *  -30673.245    ,
     *  -47732.072    , -45736.335    , -43714.608    , -41664.598    ,
     *  -39583.706    , -37468.969    , -35316.990    , -33123.835    ,
     *  -30884.919    ,
     *  -47777.034    , -45794.293    , -43786.851    , -41752.603    ,
     *  -39689.175    , -37593.878    , -35463.647    , -33294.961    ,
     *  -31083.752    ,
     *  -47817.689    , -45847.477    , -43853.768    , -41834.625    ,
     *  -39787.876    , -37711.075    , -35601.447    , -33455.832    ,
     *  -31270.602    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *  -47854.146    , -45896.022    , -43915.528    , -41910.880    ,
     *  -39880.085    , -37820.911    , -35730.843    , -33607.031    ,
     *  -31446.230    ,
     *  -47886.503    , -45940.053    , -43972.290    , -41981.567    ,
     *  -39966.052    , -37923.705    , -35852.240    , -33749.079    ,
     *  -31611.311    ,
     *  -47914.851    , -45979.686    , -44024.199    , -42046.869    ,
     *  -40046.009    , -38019.750    , -35966.007    , -33882.446    ,
     *  -31766.443    ,
     *  -47939.276    , -46015.028    , -44071.390    , -42106.954    ,
     *  -40120.166    , -38109.308    , -36072.478    , -34007.555    ,
     *  -31912.166    ,
     *  -48002.899    , -46124.102    , -44229.527    , -42318.161    ,
     *  -40388.910    , -38440.587    , -36471.896    , -34481.427    ,
     *  -32467.636    ,
     *  -47993.336    , -46154.311    , -44302.321    , -42436.625    ,
     *  -40556.432    , -38660.893    , -36749.102    , -34820.083    ,
     *  -32872.787    ,
     *  -47915.150    , -46111.327    , -44296.778    , -42470.951    ,
     *  -40633.261    , -38783.092    , -36919.788    , -35042.656    ,
     *  -33150.964    ,
     *  -47771.683    , -45999.313    , -44218.031    , -42427.418    ,
     *  -40627.036    , -38816.426    , -36995.107    , -35162.576    ,
     *  -33318.305    ,
     *  -47565.363    , -45821.321    , -44069.856    , -42310.647    ,
     *  -40543.362    , -38767.652    , -36983.160    , -35189.513    ,
     *  -33386.324    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *  -47297.903    , -45579.548    , -43855.008    , -42124.035    ,
     *  -40386.372    , -38641.754    , -36889.909    , -35130.557    ,
     *  -33363.411    ,
     *  -46970.455    , -45275.529    , -43575.457    , -41870.046    ,
     *  -40159.095    , -38442.401    , -36719.755    , -34990.944    ,
     *  -33255.751    ,
     *  -46583.715    , -44910.264    , -43232.550    , -41550.418    ,
     *  -39863.711    , -38172.271    , -36475.936    , -34774.543    ,
     *  -33067.926    ,
     *  -46137.998    , -44484.321    , -42827.132    , -41166.308    ,
     *  -39501.727    , -37833.263    , -36160.790    , -34484.181    ,
     *  -32803.309    ,
     *  -45633.305    , -43997.903    , -42359.635    , -40718.404    ,
     *  -39074.111    , -37426.658    , -35775.945    , -34121.873    ,
     *  -32464.342    ,
     *  -45069.360    , -43450.906    , -41830.146    , -40206.999    ,
     *  -38581.389    , -36953.236    , -35322.461    , -33688.987    ,
     *  -32052.735    ,
     *  -44445.650    , -42842.961    , -41238.450    , -39632.055    ,
     *  -38023.711    , -36413.356    , -34800.928    , -33186.363    ,
     *  -31569.600    ,
     *  -43761.450    , -42173.463    , -40584.078    , -38993.245    ,
     *  -37400.912    , -35807.027    , -34211.541    , -32614.404    ,
     *  -31015.567    ,
     *  -43015.844    , -41441.601    , -39866.332    , -38289.996    ,
     *  -36712.550    , -35133.953    , -33554.165    , -31973.144    ,
     *  -30390.853    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *  -42207.744    , -40646.375    , -39084.308    , -37521.509    ,
     *  -35957.941    , -34393.572    , -32828.369    , -31262.298    ,
     *  -29695.328    ,
     *  -41335.899    , -39786.613    , -38236.918    , -36686.784    ,
     *  -35136.184    , -33585.088    , -32033.470    , -30481.303    ,
     *  -28928.562    ,
     *  -40398.909    , -38860.981    , -37322.900    , -35784.641    ,
     *  -34246.179    , -32707.492    , -31168.557    , -29629.352    ,
     *  -28089.855    ,
     *  -39395.230    , -37867.995    , -36340.834    , -34813.724    ,
     *  -33286.647    , -31759.582    , -30232.510    , -28705.413    ,
     *  -27178.274    ,
     *  -38323.183    , -36806.028    , -35289.147    , -33772.523    ,
     *  -32256.138    , -30739.976    , -29224.020    , -27708.255    ,
     *  -26192.667    ,
     *  -37180.957    , -35673.314    , -34166.124    , -32659.372    ,
     *  -31153.044    , -29647.125    , -28141.601    , -26636.459    ,
     *  -25131.686    ,
     *  -35966.612    , -34467.954    , -32969.910    , -31472.464    ,
     *  -29975.606    , -28479.323    , -26983.602    , -25488.431    ,
     *  -23993.800    ,
     *  -34678.086    , -33187.922    , -31698.514    , -30209.851    ,
     *  -28721.919    , -27234.710    , -25748.211    , -24262.412    ,
     *  -22777.305    ,
     *  -33313.188    , -31831.061    , -30349.817    , -28869.446    ,
     *  -27389.937    , -25911.280    , -24433.466    , -22956.486    ,
     *  -21480.330    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *  -31869.608    , -30395.089    , -28921.567    , -27449.033    ,
     *  -25977.476    , -24506.888    , -23037.260    , -21568.584    ,
     *  -20100.851    ,
     *  -30344.911    , -28877.599    , -27411.385    , -25946.260    ,
     *  -24482.216    , -23019.245    , -21557.339    , -20096.489    ,
     *  -18636.688    ,
     *  -28736.541    , -27276.057    , -25816.762    , -24358.647    ,
     *  -22901.706    , -21445.929    , -19991.310    , -18537.841    ,
     *  -17085.515    ,
     *  -27041.817    , -25587.805    , -24135.063    , -22683.583    ,
     *  -21233.357    , -19784.379    , -18336.641    , -16890.136    ,
     *  -15444.857    ,
     *  -25257.933    , -23810.057    , -22363.523    , -20918.323    ,
     *  -19474.451    , -18031.899    , -16590.660    , -15150.728    ,
     *  -13712.097    ,
     *  -23381.957    , -21939.899    , -20499.247    , -19059.994    ,
     *  -17622.132    , -16185.656    , -14750.559    , -13316.833    ,
     *  -11884.473    ,
     *  -21410.830    , -19974.289    , -18539.210    , -17105.587    ,
     *  -15673.414    , -14242.683    , -12813.389    , -11385.524    ,
     *  -9959.0823    ,
     *  -19341.361    , -17910.050    , -16480.253    , -15051.961    ,
     *  -13625.170    , -12199.872    , -10776.061    , -9353.7312    ,
     *  -7932.8756    ,
     *  -17170.225    , -15743.874    , -14319.080    , -12895.837    ,
     *  -11474.138    , -10053.977    , -8635.3477    , -7218.2442    ,
     *  -5802.6602    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *  -14893.964    , -13472.314    , -12052.260    , -10633.795    ,
     *  -9216.9134    , -7801.6090    , -6387.8756    , -4975.7071    ,
     *  -3565.0973    ,
     *  -12508.980    , -11091.784    , -9676.2185    , -8262.2760    ,
     *  -6849.9506    , -5439.2365    , -4030.1273    , -2622.6172    ,
     *  -1216.7000    ,
     *  -10011.531    , -8598.5558    , -7187.2392    , -5777.5750    ,
     *  -4369.5573    , -2963.1801    , -1558.4374    , -155.32305    ,
     *   1246.1688    ,
     *  -7397.7318    , -5988.7530    , -4581.4574    , -3175.8392    ,
     *  -1771.8924    , -369.61112    ,  1031.0106    ,  2429.9787    ,
     *   3827.2990    ,
     *  -4663.5466    , -3258.3503    , -1854.8581    , -453.06410    ,
     *   947.03748    ,  2345.4525    ,  3742.1867    ,  5137.2461    ,
     *   6530.6365    ,
     *  -1804.7864    , -403.16843    ,  996.72846    ,  2394.9099    ,
     *   3791.3816    ,  5186.1493    ,  6579.2187    ,  7970.5957    ,
     *   9360.2860    ,
     *   1182.8954    ,  2581.1304    ,  3977.6307    ,  5372.4017    ,
     *   6765.4491    ,  8156.7784    ,  9546.3954    ,  10934.306    ,
     *   12320.515    ,
     *   4304.0074    ,  5699.0463    ,  7092.3399    ,  8483.8937    ,
     *   9873.7131    ,  11261.804    ,  12648.171    ,  14032.820    ,
     *   15415.758    ,
     *   7563.2251    ,  8955.2464    ,  10345.515    ,  11734.036    ,
     *   13120.815    ,  14505.858    ,  15889.169    ,  17270.754    ,
     *   18650.619    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   10965.395    ,  12354.570    ,  13741.987    ,  15127.652    ,
     *   16511.570    ,  17893.746    ,  19274.186    ,  20652.895    ,
     *   22029.878    ,
     *   14515.541    ,  15902.032    ,  17286.764    ,  18669.742    ,
     *   20050.970    ,  21430.455    ,  22808.200    ,  24184.211    ,
     *   25558.494    ,
     *   18218.867    ,  19602.831    ,  20985.037    ,  22365.488    ,
     *   23744.191    ,  25121.150    ,  26496.369    ,  27869.855    ,
     *   29241.611    ,
     *   22080.766    ,  23462.352    ,  24842.183    ,  26220.263    ,
     *   27596.597    ,  28971.189    ,  30344.044    ,  31715.166    ,
     *   33084.562    ,
     *   26106.823    ,  27486.174    ,  28863.775    ,  30239.630    ,
     *   31613.744    ,  32986.121    ,  34356.766    ,  35725.682    ,
     *   37092.875    ,
     *   30302.822    ,  31680.073    ,  33055.583    ,  34429.354    ,
     *   35801.390    ,  37171.697    ,  38540.278    ,  39907.138    ,
     *   41272.280    ,
     *   34674.751    ,  36050.033    ,  37423.582    ,  38795.403    ,
     *   40165.498    ,  41533.873    ,  42900.531    ,  44265.476    ,
     *   45628.712    ,
     *   39228.810    ,  40602.245    ,  41973.960    ,  43343.958    ,
     *   44712.242    ,  46078.816    ,  47443.684    ,  48806.850    ,
     *   50168.317    ,
     *   43971.417    ,  45343.123    ,  46713.122    ,  48081.418    ,
     *   49448.014    ,  50812.913    ,  52176.118    ,  53537.634    ,
     *   54897.462    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   48909.214    ,  50279.301    ,  51647.697    ,  53014.406    ,
     *   54379.430    ,  55742.773    ,  57104.436    ,  58464.424    ,
     *   59822.740    ,
     *   54049.073    ,  55417.646    ,  56784.547    ,  58149.777    ,
     *   59513.341    ,  60875.239    ,  62235.475    ,  63594.052    ,
     *   64950.973    ,
     *   59398.108    ,  60765.265    ,  62130.770    ,  63494.625    ,
     *   64856.832    ,  66217.393    ,  67576.310    ,  68933.586    ,
     *   70289.223    ,
     *   64963.674    ,  66329.509    ,  67693.713    ,  69056.289    ,
     *   70417.238    ,  71776.562    ,  73134.262    ,  74490.341    ,
     *   75844.801    ,
     *   70753.386    ,  72117.984    ,  73480.976    ,  74842.363    ,
     *   76202.146    ,  77560.327    ,  78916.906    ,  80271.886    ,
     *   81625.268    ,
     *   76775.114    ,  78138.556    ,  79500.418    ,  80860.701    ,
     *   82219.404    ,  83576.530    ,  84932.079    ,  86286.051    ,
     *   87638.449    ,
     *   83037.004    ,  84399.364    ,  85760.171    ,  87119.427    ,
     *   88477.131    ,  89833.284    ,  91187.886    ,  92540.937    ,
     *   93892.438    ,
     *   89547.475    ,  90908.821    ,  92268.645    ,  93626.946    ,
     *   94983.724    ,  96338.979    ,  97692.711    ,  99044.920    ,
     *   100395.61    ,
     *   96315.238    ,  97675.630    ,  99034.533    ,  100391.94    ,
     *   101747.86    ,  103102.29    ,  104455.23    ,  105806.67    ,
     *   107156.61    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   103349.30    ,  104708.79    ,  106066.83    ,  107423.41    ,
     *   108778.53    ,  110132.19    ,  111484.40    ,  112835.13    ,
     *   114184.41    ,
     *   110658.96    ,  112017.60    ,  113374.83    ,  114730.63    ,
     *   116085.01    ,  117437.96    ,  118789.49    ,  120139.59    ,
     *   121488.25    ,
     *   118253.85    ,  119611.68    ,  120968.14    ,  122323.21    ,
     *   123676.90    ,  125029.19    ,  126380.10    ,  127729.60    ,
     *   129077.72    ,
     *   126143.91    ,  127500.98    ,  128856.70    ,  130211.08    ,
     *   131564.11    ,  132915.79    ,  134266.12    ,  135615.09    ,
     *   136962.70    ,
     *   134339.44    ,  135695.76    ,  137050.78    ,  138404.49    ,
     *   139756.91    ,  141108.01    ,  142457.80    ,  143806.27    ,
     *   145153.42    ,
     *   142851.06    ,  144206.65    ,  145560.99    ,  146914.07    ,
     *   148265.89    ,  149616.44    ,  150965.72    ,  152313.73    ,
     *   153660.45    ,
     *   151689.75    ,  153044.62    ,  154398.29    ,  155750.76    ,
     *   157102.00    ,  158452.03    ,  159800.83    ,  161148.40    ,
     *   162494.73    ,
     *   160866.86    ,  162221.02    ,  163574.04    ,  164925.89    ,
     *   166276.58    ,  167626.09    ,  168974.42    ,  170321.57    ,
     *   171667.53    ,
     *   170394.12    ,  171747.57    ,  173099.92    ,  174451.17    ,
     *   175801.30    ,  177150.31    ,  178498.19    ,  179844.93    ,
     *   181190.53    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   122443.12    ,  123300.00    ,  124156.85    ,  125013.65    ,
     *   125870.42    ,  126727.16    ,  128040.81    ,  129354.39    ,
     *   130667.89    ,
     *   122417.55    ,  123274.74    ,  124131.89    ,  124989.00    ,
     *   125846.07    ,  126703.09    ,  128017.18    ,  129331.17    ,
     *   130645.08    ,
     *   122388.63    ,  123246.18    ,  124103.67    ,  124961.12    ,
     *   125818.52    ,  126675.88    ,  127990.45    ,  129304.92    ,
     *   130619.29    ,
     *   122356.05    ,  123214.00    ,  124071.89    ,  124929.72    ,
     *   125787.50    ,  126645.22    ,  127960.34    ,  129275.35    ,
     *   130590.24    ,
     *   122319.48    ,  123177.88    ,  124036.21    ,  124894.48    ,
     *   125752.68    ,  126610.82    ,  127926.56    ,  129242.17    ,
     *   130557.64    ,
     *   122278.59    ,  123137.49    ,  123996.32    ,  124855.07    ,
     *   125713.74    ,  126572.34    ,  127888.78    ,  129205.06    ,
     *   130521.19    ,
     *   122233.02    ,  123092.48    ,  123951.86    ,  124811.14    ,
     *   125670.35    ,  126529.47    ,  127846.68    ,  129163.71    ,
     *   130480.57    ,
     *   122182.38    ,  123042.47    ,  123902.46    ,  124762.35    ,
     *   125622.14    ,  126481.84    ,  127799.91    ,  129117.78    ,
     *   130435.46    ,
     *   122126.30    ,  122987.09    ,  123847.76    ,  124708.31    ,
     *   125568.76    ,  126429.10    ,  127748.13    ,  129066.92    ,
     *   130385.50    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   122064.37    ,  122925.93    ,  123787.35    ,  124648.64    ,
     *   125509.81    ,  126370.86    ,  127690.95    ,  129010.77    ,
     *   130330.34    ,
     *   121996.18    ,  122858.58    ,  123720.83    ,  124582.94    ,
     *   125444.91    ,  126306.73    ,  127627.99    ,  128948.94    ,
     *   130269.61    ,
     *   121921.28    ,  122784.62    ,  123647.78    ,  124510.79    ,
     *   125373.63    ,  126236.32    ,  127558.86    ,  128881.06    ,
     *   130202.94    ,
     *   121839.22    ,  122703.59    ,  123567.76    ,  124431.75    ,
     *   125295.56    ,  126159.19    ,  127483.14    ,  128806.71    ,
     *   130129.91    ,
     *   121749.55    ,  122615.04    ,  123480.32    ,  124345.39    ,
     *   125210.25    ,  126074.91    ,  127400.41    ,  128725.48    ,
     *   130050.14    ,
     *   121651.78    ,  122518.50    ,  123384.99    ,  124251.23    ,
     *   125117.25    ,  125983.05    ,  127310.24    ,  128636.95    ,
     *   129963.19    ,
     *   121545.41    ,  122413.48    ,  123281.28    ,  124148.81    ,
     *   125016.09    ,  125883.13    ,  127212.16    ,  128540.66    ,
     *   129868.64    ,
     *   121429.93    ,  122299.46    ,  123168.70    ,  124037.64    ,
     *   124906.29    ,  125774.67    ,  127105.71    ,  128436.16    ,
     *   129766.03    ,
     *   121304.80    ,  122175.93    ,  123046.73    ,  123917.19    ,
     *   124787.34    ,  125657.19    ,  126990.42    ,  128322.98    ,
     *   129654.90    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   121169.48    ,  122042.35    ,  122914.84    ,  123786.97    ,
     *   124658.74    ,  125530.17    ,  126865.78    ,  128200.64    ,
     *   129534.79    ,
     *   121023.40    ,  121898.15    ,  122772.48    ,  123646.41    ,
     *   124519.95    ,  125393.10    ,  126731.28    ,  128068.63    ,
     *   129405.20    ,
     *   120865.98    ,  121742.76    ,  122619.09    ,  123494.97    ,
     *   124370.42    ,  125245.44    ,  126586.40    ,  127926.45    ,
     *   129265.63    ,
     *   120696.60    ,  121575.59    ,  122454.08    ,  123332.07    ,
     *   124209.58    ,  125086.62    ,  126430.60    ,  127773.56    ,
     *   129115.56    ,
     *   120514.64    ,  121396.02    ,  122276.84    ,  123157.11    ,
     *   124036.85    ,  124916.08    ,  126263.31    ,  127609.42    ,
     *   128954.47    ,
     *   120319.45    ,  121203.41    ,  122086.75    ,  122969.49    ,
     *   123851.64    ,  124733.21    ,  126083.96    ,  127433.46    ,
     *   128781.79    ,
     *   120110.35    ,  120997.10    ,  121883.16    ,  122768.56    ,
     *   123653.30    ,  124537.42    ,  125891.94    ,  127245.11    ,
     *   128596.98    ,
     *   119886.66    ,  120776.41    ,  121665.40    ,  122553.66    ,
     *   123441.20    ,  124328.05    ,  125686.65    ,  127043.75    ,
     *   128399.43    ,
     *   119647.63    ,  120540.62    ,  121432.77    ,  122324.11    ,
     *   123214.66    ,  124104.46    ,  125467.44    ,  126828.78    ,
     *   128188.55    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   119392.50    ,  120288.98    ,  121184.54    ,  122079.20    ,
     *   122972.99    ,  123865.96    ,  125233.66    ,  126599.55    ,
     *   127963.72    ,
     *   119120.50    ,  120020.74    ,  120919.95    ,  121818.19    ,
     *   122715.47    ,  123611.84    ,  124984.61    ,  126355.39    ,
     *   127724.28    ,
     *   118830.80    ,  119735.07    ,  120638.23    ,  121540.31    ,
     *   122441.34    ,  123341.37    ,  124719.58    ,  126095.61    ,
     *   127469.58    ,
     *   118594.08    ,  119501.68    ,  120408.09    ,  121313.34    ,
     *   122217.46    ,  123120.51    ,  124503.20    ,  125883.56    ,
     *   127261.69    ,
     *   118345.83    ,  119256.97    ,  120166.81    ,  121075.41    ,
     *   121982.80    ,  122889.04    ,  124276.47    ,  125661.39    ,
     *   127043.93    ,
     *   118085.63    ,  119000.51    ,  119913.99    ,  120826.13    ,
     *   121736.98    ,  122646.58    ,  124039.01    ,  125428.76    ,
     *   126815.94    ,
     *   117813.03    ,  118731.86    ,  119649.19    ,  120565.08    ,
     *   121479.58    ,  122392.73    ,  123790.46    ,  125185.29    ,
     *   126577.37    ,
     *   117527.56    ,  118450.57    ,  119371.97    ,  120291.82    ,
     *   121210.18    ,  122127.10    ,  123530.40    ,  124930.60    ,
     *   126327.86    ,
     *   117228.72    ,  118156.16    ,  119081.87    ,  120005.91    ,
     *   120928.35    ,  121849.24    ,  123258.44    ,  124664.31    ,
     *   126067.03    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   116916.01    ,  117848.14    ,  118778.40    ,  119706.88    ,
     *   120633.63    ,  121558.72    ,  122974.15    ,  124386.01    ,
     *   125794.48    ,
     *   116588.89    ,  117525.98    ,  118461.07    ,  119394.24    ,
     *   120325.55    ,  121255.08    ,  122677.09    ,  124095.26    ,
     *   125509.81    ,
     *   116246.80    ,  117189.15    ,  118129.35    ,  119067.48    ,
     *   120003.62    ,  120937.84    ,  122366.79    ,  123791.64    ,
     *   125212.59    ,
     *   115889.15    ,  116837.07    ,  117782.68    ,  118726.06    ,
     *   119667.30    ,  120606.48    ,  122042.78    ,  123474.67    ,
     *   124902.39    ,
     *   115515.31    ,  116469.14    ,  117420.48    ,  118369.43    ,
     *   119316.07    ,  120260.50    ,  121704.56    ,  123143.89    ,
     *   124578.74    ,
     *   115124.64    ,  116084.74    ,  117042.15    ,  117996.99    ,
     *   118949.35    ,  119899.33    ,  121351.60    ,  122798.78    ,
     *   124241.17    ,
     *   114716.44    ,  115683.19    ,  116647.04    ,  117608.13    ,
     *   118566.54    ,  119522.40    ,  120983.34    ,  122438.84    ,
     *   123889.18    ,
     *   114289.97    ,  115263.78    ,  116234.48    ,  117202.18    ,
     *   118167.01    ,  119129.09    ,  120599.23    ,  122063.50    ,
     *   123522.25    ,
     *   113844.46    ,  114825.78    ,  115803.74    ,  116778.47    ,
     *   117750.10    ,  118718.77    ,  120198.63    ,  121672.19    ,
     *   123139.82    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   113379.07    ,  114368.38    ,  115354.05    ,  116336.25    ,
     *   117315.10    ,  118290.77    ,  119780.93    ,  121264.31    ,
     *   122741.33    ,
     *   112892.93    ,  113890.74    ,  114884.63    ,  115874.75    ,
     *   116861.27    ,  117844.35    ,  119345.43    ,  120839.22    ,
     *   122326.17    ,
     *   112385.09    ,  113391.96    ,  114394.58    ,  115393.14    ,
     *   116387.81    ,  117378.77    ,  118891.43    ,  120396.25    ,
     *   121893.70    ,
     *   111854.53    ,  112871.07    ,  113883.01    ,  114890.55    ,
     *   115893.89    ,  116893.21    ,  118418.17    ,  119934.67    ,
     *   121443.25    ,
     *   111300.16    ,  112327.03    ,  113348.91    ,  114366.02    ,
     *   115378.59    ,  116386.82    ,  117924.83    ,  119453.74    ,
     *   120974.12    ,
     *   110720.80    ,  111758.73    ,  112791.23    ,  113818.56    ,
     *   114840.96    ,  115858.67    ,  117410.58    ,  118952.65    ,
     *   120485.54    ,
     *   110115.18    ,  111164.95    ,  112208.82    ,  113247.06    ,
     *   114279.97    ,  115307.78    ,  116874.48    ,  118430.56    ,
     *   119976.72    ,
     *   109481.91    ,  110544.40    ,  111600.44    ,  112650.37    ,
     *   113694.50    ,  114733.10    ,  116315.57    ,  117886.54    ,
     *   119446.81    ,
     *   108819.49    ,  109895.64    ,  110964.76    ,  112027.22    ,
     *   113083.35    ,  114133.49    ,  115732.78    ,  117319.62    ,
     *   118894.89    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   108126.25    ,  109217.13    ,  110300.32    ,  111376.22    ,
     *   112445.24    ,  113507.72    ,  115124.99    ,  116728.76    ,
     *   118320.00    ,
     *   107400.38    ,  108507.17    ,  109605.52    ,  110695.89    ,
     *   111778.74    ,  112854.47    ,  114490.98    ,  116112.83    ,
     *   117721.11    ,
     *   106639.87    ,  107763.89    ,  108878.61    ,  109984.59    ,
     *   111082.33    ,  112172.28    ,  113829.43    ,  115470.62    ,
     *   117097.08    ,
     *   105842.49    ,  106985.22    ,  108117.68    ,  109240.53    ,
     *   110354.32    ,  111459.58    ,  113138.90    ,  114800.82    ,
     *   116446.71    ,
     *   105005.76    ,  106168.85    ,  107320.60    ,  108461.71    ,
     *   109592.87    ,  110714.65    ,  112417.83    ,  114102.00    ,
     *   115768.70    ,
     *   104126.89    ,  105312.24    ,  106484.98    ,  107645.96    ,
     *   108795.94    ,  109935.60    ,  111664.51    ,  113372.61    ,
     *   115061.65    ,
     *   102964.19    ,  104180.45    ,  105382.24    ,  106570.59    ,
     *   107746.42    ,  108910.57    ,  110674.62    ,  112415.29    ,
     *   114134.61    ,
     *   101723.57    ,  102974.76    ,  104209.23    ,  105428.25    ,
     *   106632.95    ,  107824.33    ,  109627.31    ,  111403.87    ,
     *   113156.46    ,
     *   100396.54    ,  101687.53    ,  102959.05    ,  104212.66    ,
     *   105449.76    ,  106671.58    ,  108517.89    ,  110334.21    ,
     *   112123.45    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   98972.890    ,  100309.67    ,  101623.51    ,  102916.42    ,
     *   104190.16    ,  105446.23    ,  107341.01    ,  109201.57    ,
     *   111031.40    ,
     *   97440.107    ,  98830.118    ,  100192.80    ,  101530.76    ,
     *   102846.22    ,  104141.11    ,  106090.49    ,  108000.53    ,
     *   109875.50    ,
     *   95782.555    ,  97235.272    ,  98654.975    ,  100045.10    ,
     *   101408.54    ,  102747.76    ,  104759.07    ,  106724.82    ,
     *   108650.28    ,
     *   93980.250    ,  95508.017    ,  96995.208    ,  98446.475    ,
     *   99865.677    ,  101256.05    ,  103338.20    ,  105367.11    ,
     *   107349.39    ,
     *   92006.930    ,  93626.308    ,  95194.740    ,  96718.742    ,
     *   98203.591    ,  99653.633    ,  101817.62    ,  103918.75    ,
     *   105965.42    ,
     *   89826.847    ,  91560.885    ,  93229.202    ,  94841.297    ,
     *   96404.647    ,  97925.256    ,  100184.88    ,  102369.40    ,
     *   104489.65    ,
     *   87389.071    ,  89271.426    ,  91065.917    ,  92787.149    ,
     *   94446.187    ,  96051.641    ,  98424.608    ,  100706.49    ,
     *   102911.63    ,
     *   84616.412    ,  86699.547    ,  88659.264    ,  90519.716    ,
     *   92298.258    ,  94007.834    ,  96517.408    ,  98914.547    ,
     *   101218.72    ,
     *   81380.942    ,  83754.771    ,  85942.048    ,  87987.226    ,
     *   89919.815    ,  91760.539    ,  94438.251    ,  96974.105    ,
     *   99395.371    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   77438.124    ,  80282.044    ,  82807.601    ,  85112.023    ,
     *   87251.926    ,  89263.593    ,  92153.865    ,  94860.110    ,
     *   97422.069    ,
     *   72174.284    ,  75967.461    ,  79066.269    ,  81767.600    ,
     *   84204.474    ,  86449.721    ,  89618.366    ,  92539.396    ,
     *   95273.790    ,
     *   61327.453    ,  69912.039    ,  74307.767    ,  77719.673    ,
     *   80626.494    ,  83213.918    ,  86765.381    ,  89966.483    ,
     *   92917.552    ,
     *   49783.444    ,  57859.444    ,  67127.233    ,  72420.453    ,
     *   76225.479    ,  79374.919    ,  83492.505    ,  87076.114    ,
     *   90308.404    ,
     *   37813.444    ,  45235.444    ,  53675.444    ,  63406.225    ,
     *   70251.151    ,  74563.385    ,  79626.302    ,  83768.818    ,
     *   87382.398    ,
     *   25624.444    ,  32225.444    ,  39611.444    ,  47792.444    ,
     *   56271.444    ,  67719.014    ,  74826.025    ,  79879.406    ,
     *   84043.294    ,
     *   7225.2444    ,  12493.444    ,  18339.444    ,  24898.444    ,
     *   32467.444    ,  42354.444    ,  62806.720    ,  71956.997    ,
     *   77726.852    ,
     *  -10377.444    , -6454.2444    , -2171.0444    ,  2586.7444    ,
     *   8047.7444    ,  14683.444    ,  26767.874    ,  55562.344    ,
     *   68604.711    ,
     *  -27164.707    , -24573.609    , -21867.524    , -19020.025    ,
     *  -15993.376    , -12730.490    , -7032.5014    ,  333.56219    ,
     *   29262.665    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *  -27200.171    , -24615.593    , -21917.629    , -19080.531    ,
     *  -16067.697    , -12824.090    , -7177.3536    ,  51.038941    ,
     *   15439.249    ,
     *  -27270.182    , -24698.388    , -22016.302    , -19199.461    ,
     *  -16213.388    , -13006.851    , -7456.9840    , -476.06482    ,
     *   11881.573    ,
     *  -27505.991    , -24976.457    , -22346.422    , -19595.273    ,
     *  -16694.741    , -13604.331    , -8344.9407    , -2024.8480    ,
     *   6895.3987    ,
     *  -27806.388    , -25329.042    , -22762.400    , -20089.854    ,
     *  -17289.338    , -14330.494    , -9379.5683    , -3661.5102    ,
     *   3529.3996    ,
     *  -28086.836    , -25656.721    , -23146.657    , -20543.053    ,
     *  -17828.326    , -14979.077    , -10270.986    , -4974.1947    ,
     *   1310.1043    ,
     *  -28349.142    , -25962.058    , -23502.917    , -20960.455    ,
     *  -18320.419    , -15564.361    , -11054.079    , -6073.6917    ,
     *  -371.26976    ,
     *  -28594.846    , -26247.192    , -23834.223    , -21346.494    ,
     *  -18772.286    , -16096.782    , -11751.793    , -7020.4595    ,
     *  -1731.8284    ,
     *  -28825.271    , -26513.933    , -24143.093    , -21704.754    ,
     *  -19189.160    , -16584.223    , -12380.120    , -7851.5161    ,
     *  -2876.3897    ,
     *  -29041.562    , -26763.823    , -24431.639    , -22038.177    ,
     *  -19575.230    , -17032.802    , -12950.702    , -8591.3426    ,
     *  -3864.2652    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *  -29244.717    , -26998.193    , -24701.650    , -22349.212    ,
     *  -19933.907    , -17447.376    , -13472.307    , -9257.0539    ,
     *  -4732.5453    ,
     *  -29435.615    , -27218.193    , -24954.660    , -22639.923    ,
     *  -20268.012    , -17831.866    , -13951.718    , -9861.1289    ,
     *  -5506.0900    ,
     *  -29615.029    , -27424.831    , -25191.990    , -22912.064    ,
     *  -20579.905    , -18189.495    , -14394.304    , -10412.972    ,
     *  -6202.4362    ,
     *  -29783.647    , -27618.993    , -25414.789    , -23167.142    ,
     *  -20871.583    , -18522.942    , -14804.391    , -10919.861    ,
     *  -6834.4520    ,
     *  -30428.830    , -28363.148    , -26268.540    , -24142.737    ,
     *  -21983.226    , -19787.209    , -16341.704    , -12789.909    ,
     *  -9116.2277    ,
     *  -30906.088    , -28918.770    , -26909.522    , -24876.927    ,
     *  -22819.453    , -20735.440    , -17484.128    , -14158.940    ,
     *  -10751.701    ,
     *  -31243.931    , -29320.732    , -27380.490    , -25422.276    ,
     *  -23445.103    , -21447.920    , -18344.034    , -15186.142    ,
     *  -11969.514    ,
     *  -31461.741    , -29592.307    , -27709.397    , -25812.376    ,
     *  -23900.583    , -21973.324    , -18986.385    , -15958.624    ,
     *  -12887.122    ,
     *  -31573.192    , -29749.704    , -27915.428    , -26069.922    ,
     *  -24212.726    , -22343.367    , -19452.171    , -16529.406    ,
     *  -13573.185    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *  -31588.174    , -29804.544    , -28012.210    , -26210.854    ,
     *  -24400.150    , -22579.766    , -19768.836    , -16933.108    ,
     *  -14071.319    ,
     *  -31513.955    , -29765.330    , -28009.647    , -26246.676    ,
     *  -24476.180    , -22697.922    , -19955.538    , -17193.474    ,
     *  -14410.859    ,
     *  -31355.917    , -29638.347    , -27915.045    , -26185.839    ,
     *  -24450.557    , -22709.027    , -20026.053    , -17327.362    ,
     *  -14612.347    ,
     *  -31118.045    , -29428.260    , -27733.826    , -26034.613    ,
     *  -24330.495    , -22621.342    , -19990.482    , -17347.044    ,
     *  -14690.593    ,
     *  -30803.254    , -29138.510    , -27470.011    , -25797.660    ,
     *  -24121.360    , -22441.017    , -19856.331    , -17261.592    ,
     *  -14656.486    ,
     *  -30413.628    , -28771.589    , -27126.544    , -25478.417    ,
     *  -23827.135    , -22172.627    , -19629.198    , -17077.776    ,
     *  -14518.135    ,
     *  -29950.580    , -28329.241    , -26705.525    , -25079.376    ,
     *  -23450.735    , -21819.550    , -19313.247    , -16800.656    ,
     *  -14281.609    ,
     *  -29414.982    , -27812.601    , -26208.379    , -24602.271    ,
     *  -22994.233    , -21384.225    , -18911.536    , -16433.983    ,
     *  -13951.440    ,
     *  -28807.252    , -27222.305    , -25635.974    , -24048.225    ,
     *  -22459.025    , -20868.340    , -18426.248    , -15980.490    ,
     *  -13530.972    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *  -28127.429    , -26558.570    , -24988.722    , -23417.857    ,
     *  -21845.950    , -20272.974    , -17858.860    , -15442.097    ,
     *  -13022.615    ,
     *  -27375.220    , -25821.254    , -24266.641    , -22711.358    ,
     *  -21155.383    , -19598.698    , -17210.270    , -14820.063    ,
     *  -12428.023    ,
     *  -26550.046    , -25009.906    , -23469.414    , -21928.553    ,
     *  -20387.306    , -18845.657    , -16480.893    , -14115.098    ,
     *  -11748.230    ,
     *  -25651.074    , -24123.798    , -22596.429    , -21068.954    ,
     *  -19541.357    , -18013.626    , -15670.732    , -13327.452    ,
     *  -10983.753    ,
     *  -24677.239    , -23161.959    , -21646.814    , -20131.791    ,
     *  -18616.877    , -17102.063    , -14779.433    , -12456.979    ,
     *  -10134.672    ,
     *  -23627.269    , -22123.197    , -20619.459    , -19116.043    ,
     *  -17612.940    , -16110.139    , -13806.332    , -11503.189    ,
     *  -9200.6865    ,
     *  -22499.698    , -21006.114    , -19513.039    , -18020.463    ,
     *  -16528.378    , -15036.774    , -12750.486    , -10465.290    ,
     *  -8181.1635    ,
     *  -21292.878    , -19809.123    , -18326.031    , -16843.594    ,
     *  -15361.805    , -13880.654    , -11610.703    , -9342.2165    ,
     *  -7075.1765    ,
     *  -20004.990    , -18530.458    , -17056.726    , -15583.785    ,
     *  -14111.630    , -12640.253    , -10385.558    , -8132.6577    ,
     *  -5881.5333    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *  -18634.054    , -17168.185    , -15703.236    , -14239.201    ,
     *  -12776.073    , -11313.846    , -9073.4187    , -6835.0757    ,
     *  -4598.7989    ,
     *  -17177.929    , -15720.205    , -14263.508    , -12807.832    ,
     *  -11353.171    , -9899.5185    , -7672.4508    , -5447.7221    ,
     *  -3225.3149    ,
     *  -15634.324    , -14184.263    , -12735.324    , -11287.501    ,
     *  -9840.7888    , -8395.1805    , -6180.6332    , -3968.6500    ,
     *  -1759.2132    ,
     *  -14000.797    , -12557.950    , -11116.310    , -9675.8704    ,
     *  -8236.6251    , -6798.5685    , -4595.7650    , -2395.7242    ,
     *  -198.42832    ,
     *  -12274.758    , -10838.707    , -9403.9371    , -7970.4419    ,
     *  -6538.2158    , -5107.2529    , -2915.4720    , -726.62907    ,
     *   1459.2940    ,
     *  -10453.472    , -9023.8245    , -7595.5234    , -6168.5631    ,
     *  -4742.9378    , -3318.6417    , -1137.2114    ,  1041.1261    ,
     *   3216.3895    ,
     *  -8534.0581    , -7110.4450    , -5688.2368    , -4267.4276    ,
     *  -2848.0115    , -1429.9829    ,  741.72416    ,  2910.2021    ,
     *   5075.4703    ,
     *  -6513.4883    , -5095.5634    , -3679.0946    , -2264.0761    ,
     *  -850.50193    ,  561.63363    ,  2724.2050    ,  4883.4274    ,
     *   7039.3206    ,
     *  -4388.5894    , -2976.0259    , -1564.9637    , -155.39665    ,
     *   1252.6810    ,  2659.2751    ,  4813.2622    ,  6963.7952    ,
     *   9110.8943    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *  -2156.0401    , -748.52955    ,  657.44040    ,  2061.8757    ,
     *   3464.7824    ,  4866.1662    ,  7012.0876    ,  9154.4631    ,
     *   11293.313    ,
     *   187.63038    ,  1590.3799    ,  2991.5545    ,  4391.1603    ,
     *   5789.2031    ,  7185.6890    ,  9324.0337    ,  11458.752    ,
     *   13589.866    ,
     *   2646.0443    ,  4044.3093    ,  5440.9698    ,  6836.0319    ,
     *   8229.5015    ,  9621.3845    ,  11752.614    ,  13880.149    ,
     *   16004.009    ,
     *   5222.9777    ,  6617.0207    ,  8009.4338    ,  9400.2232    ,
     *   10789.395    ,  12176.954    ,  14301.505    ,  16422.302    ,
     *   18539.366    ,
     *   7922.3638    ,  9312.4340    ,  10700.853    ,  12087.627    ,
     *   13472.761    ,  14856.262    ,  16974.549    ,  19089.030    ,
     *   21199.728    ,
     *   10748.296    ,  12134.630    ,  13519.296    ,  14902.298    ,
     *   16283.644    ,  17663.338    ,  19775.752    ,  21884.318    ,
     *   23989.060    ,
     *   13705.029    ,  15087.854    ,  16468.996    ,  17848.459    ,
     *   19226.251    ,  20602.377    ,  22709.292    ,  24812.324    ,
     *   26911.497    ,
     *   16796.989    ,  18176.519    ,  19554.355    ,  20930.501    ,
     *   22304.964    ,  23677.749    ,  25779.518    ,  27877.379    ,
     *   29971.351    ,
     *   20028.769    ,  21405.210    ,  22779.948    ,  24152.988    ,
     *   25524.335    ,  26893.997    ,  28990.958    ,  31083.990    ,
     *   33173.113    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   23405.140    ,  24778.688    ,  26150.526    ,  27520.661    ,
     *   28889.097    ,  30255.841    ,  32348.317    ,  34436.847    ,
     *   36521.454    ,
     *   26931.053    ,  28301.894    ,  29671.023    ,  31038.444    ,
     *   32404.163    ,  33768.187    ,  35856.483    ,  37940.825    ,
     *   40021.233    ,
     *   30611.643    ,  31979.956    ,  33346.555    ,  34711.447    ,
     *   36074.635    ,  37436.125    ,  39520.535    ,  41600.986    ,
     *   43677.499    ,
     *   34452.235    ,  35818.191    ,  37182.434    ,  38544.970    ,
     *   39905.804    ,  41264.942    ,  43345.744    ,  45422.588    ,
     *   47495.495    ,
     *   38458.350    ,  39822.111    ,  41184.163    ,  42544.512    ,
     *   43903.161    ,  45260.116    ,  47337.577    ,  49411.087    ,
     *   51480.663    ,
     *   42635.710    ,  43997.432    ,  45357.450    ,  46715.770    ,
     *   48072.396    ,  49427.333    ,  51501.708    ,  53572.141    ,
     *   55638.651    ,
     *   46990.243    ,  48350.074    ,  49708.209    ,  51064.652    ,
     *   52419.409    ,  53772.483    ,  55844.015    ,  57911.619    ,
     *   59975.314    ,
     *   51528.089    ,  52886.171    ,  54242.566    ,  55597.278    ,
     *   56950.313    ,  58301.673    ,  60370.594    ,  62435.605    ,
     *   64496.726    ,
     *   56255.608    ,  57612.075    ,  58966.867    ,  60319.987    ,
     *   61671.440    ,  63021.229    ,  65087.759    ,  67150.403    ,
     *   69209.178    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   61179.386    ,  62534.367    ,  63887.685    ,  65239.344    ,
     *   66589.349    ,  67937.702    ,  70002.053    ,  72062.544    ,
     *   74119.192    ,
     *   66306.239    ,  67659.855    ,  69011.823    ,  70362.148    ,
     *   71710.831    ,  73057.877    ,  75120.249    ,  77178.793    ,
     *   79233.521    ,
     *   71643.224    ,  72995.591    ,  74346.327    ,  75695.435    ,
     *   77042.918    ,  78388.779    ,  80449.364    ,  82506.154    ,
     *   84559.163    ,
     *   77197.643    ,  78548.871    ,  79898.485    ,  81246.490    ,
     *   82592.887    ,  83937.679    ,  85996.658    ,  88051.880    ,
     *   90103.357    ,
     *   82977.054    ,  84327.245    ,  85675.843    ,  87022.851    ,
     *   88368.271    ,  89712.104    ,  91769.648    ,  93823.478    ,
     *   95873.603    ,
     *   88989.273    ,  90338.525    ,  91686.206    ,  93032.318    ,
     *   94376.862    ,  95719.841    ,  97776.113    ,  99828.717    ,
     *   101877.66    ,
     *   95242.390    ,  96590.793    ,  97937.650    ,  99282.960    ,
     *   100626.73    ,  101968.95    ,  104024.10    ,  106075.63    ,
     *   108123.56    ,
     *   101744.77    ,  103092.41    ,  104438.53    ,  105783.12    ,
     *   107126.20    ,  108467.76    ,  110521.94    ,  112572.55    ,
     *   114619.60    ,
     *   108505.06    ,  109852.02    ,  111197.48    ,  112541.45    ,
     *   113883.92    ,  115224.89    ,  117278.23    ,  119328.06    ,
     *   121374.39    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   115532.22    ,  116878.56    ,  118223.44    ,  119566.85    ,
     *   120908.80    ,  122249.27    ,  124301.90    ,  126351.07    ,
     *   128396.80    ,
     *   122835.49    ,  124181.28    ,  125525.65    ,  126868.57    ,
     *   128210.06    ,  129550.12    ,  131602.14    ,  133650.79    ,
     *   135696.04    ,
     *   130424.43    ,  131769.74    ,  133113.66    ,  134456.16    ,
     *   135797.26    ,  137136.96    ,  139188.49    ,  141236.71    ,
     *   143281.61    ,
     *   138308.94    ,  139653.82    ,  140997.34    ,  142339.48    ,
     *   143680.25    ,  145019.65    ,  147070.79    ,  149118.69    ,
     *   151163.34    ,
     *   146499.24    ,  147843.74    ,  149186.90    ,  150528.73    ,
     *   151869.23    ,  153208.38    ,  155259.22    ,  157306.89    ,
     *   159351.39    ,
     *   155005.89    ,  156350.05    ,  157692.90    ,  159034.47    ,
     *   160374.73    ,  161713.69    ,  163764.30    ,  165811.82    ,
     *   167856.25    ,
     *   163839.81    ,  165183.66    ,  166526.24    ,  167867.58    ,
     *   169207.65    ,  170546.46    ,  172596.90    ,  174644.35    ,
     *   176688.80    ,
     *   173012.29    ,  174355.85    ,  175698.19    ,  177039.33    ,
     *   178379.24    ,  179717.93    ,  181768.27    ,  183815.71    ,
     *   185860.23    ,
     *   182534.98    ,  183878.27    ,  185220.39    ,  186561.35    ,
     *   187901.13    ,  189239.73    ,  191290.02    ,  193337.50    ,
     *   195382.16    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   130788.28    ,  131029.06    ,  131871.78    ,  133021.87    ,
     *   134181.88    ,  135351.92    ,  136532.06    ,  137722.39    ,
     *   138923.01    ,
     *   130765.51    ,  131006.37    ,  131849.34    ,  132999.76    ,
     *   134160.11    ,  135330.47    ,  136510.93    ,  137701.58    ,
     *   138902.51    ,
     *   130739.76    ,  130980.70    ,  131823.96    ,  132974.77    ,
     *   134135.49    ,  135306.22    ,  136487.05    ,  137678.06    ,
     *   138879.34    ,
     *   130710.76    ,  130951.79    ,  131795.37    ,  132946.61    ,
     *   134107.76    ,  135278.91    ,  136460.14    ,  137651.56    ,
     *   138853.24    ,
     *   130678.21    ,  130919.35    ,  131763.30    ,  132915.02    ,
     *   134076.64    ,  135248.26    ,  136429.96    ,  137621.83    ,
     *   138823.95    ,
     *   130641.82    ,  130883.08    ,  131727.43    ,  132879.69    ,
     *   134041.85    ,  135213.99    ,  136396.21    ,  137588.58    ,
     *   138791.21    ,
     *   130601.27    ,  130842.65    ,  131687.46    ,  132840.33    ,
     *   134003.08    ,  135175.81    ,  136358.60    ,  137551.54    ,
     *   138754.73    ,
     *   130556.22    ,  130797.75    ,  131643.06    ,  132796.61    ,
     *   133960.02    ,  135133.40    ,  136316.83    ,  137510.41    ,
     *   138714.21    ,
     *   130506.34    ,  130748.04    ,  131593.91    ,  132748.20    ,
     *   133912.35    ,  135086.45    ,  136270.59    ,  137464.86    ,
     *   138669.35    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   130451.28    ,  130693.15    ,  131539.64    ,  132694.75    ,
     *   133859.71    ,  135034.61    ,  136219.54    ,  137414.58    ,
     *   138619.83    ,
     *   130390.65    ,  130632.72    ,  131479.89    ,  132635.91    ,
     *   133801.77    ,  134977.55    ,  136163.34    ,  137359.24    ,
     *   138565.33    ,
     *   130324.08    ,  130566.37    ,  131414.29    ,  132571.32    ,
     *   133738.16    ,  134914.91    ,  136101.65    ,  137298.49    ,
     *   138505.50    ,
     *   130251.18    ,  130493.71    ,  131342.45    ,  132500.58    ,
     *   133668.50    ,  134846.31    ,  136034.10    ,  137231.96    ,
     *   138439.99    ,
     *   130171.54    ,  130414.32    ,  131263.97    ,  132423.30    ,
     *   133592.41    ,  134771.39    ,  135960.32    ,  137159.31    ,
     *   138368.43    ,
     *   130084.73    ,  130327.80    ,  131178.44    ,  132339.09    ,
     *   133509.49    ,  134689.74    ,  135879.92    ,  137080.13    ,
     *   138290.47    ,
     *   129990.33    ,  130233.72    ,  131085.43    ,  132247.51    ,
     *   133419.32    ,  134600.96    ,  135792.50    ,  136994.06    ,
     *   138205.71    ,
     *   129887.89    ,  130131.62    ,  130984.50    ,  132148.14    ,
     *   133321.49    ,  134504.63    ,  135697.66    ,  136900.68    ,
     *   138113.76    ,
     *   129776.95    ,  130021.04    ,  130875.20    ,  132040.54    ,
     *   133215.56    ,  134400.34    ,  135594.98    ,  136799.58    ,
     *   138014.22    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   129657.04    ,  129901.53    ,  130757.07    ,  131924.25    ,
     *   133101.08    ,  134287.64    ,  135484.03    ,  136690.34    ,
     *   137906.67    ,
     *   129527.67    ,  129772.59    ,  130629.62    ,  131798.80    ,
     *   132977.59    ,  134166.08    ,  135364.35    ,  136572.52    ,
     *   137790.68    ,
     *   129388.33    ,  129633.72    ,  130492.38    ,  131663.72    ,
     *   132844.62    ,  134035.19    ,  135235.51    ,  136445.69    ,
     *   137665.82    ,
     *   129238.52    ,  129484.42    ,  130344.82    ,  131518.49    ,
     *   132701.69    ,  133894.50    ,  135097.03    ,  136309.37    ,
     *   137531.63    ,
     *   129077.70    ,  129324.14    ,  130186.43    ,  131362.62    ,
     *   132548.28    ,  133743.52    ,  134948.43    ,  136163.11    ,
     *   137387.66    ,
     *   128905.32    ,  129152.36    ,  130016.68    ,  131195.58    ,
     *   132383.90    ,  133581.75    ,  134789.22    ,  136006.41    ,
     *   137233.43    ,
     *   128720.82    ,  128968.49    ,  129835.01    ,  131016.82    ,
     *   132208.01    ,  133408.66    ,  134618.89    ,  135838.79    ,
     *   137068.46    ,
     *   128523.62    ,  128771.97    ,  129640.84    ,  130825.79    ,
     *   132020.06    ,  133223.73    ,  134436.92    ,  135659.73    ,
     *   136892.25    ,
     *   128313.11    ,  128562.20    ,  129433.60    ,  130621.92    ,
     *   131819.49    ,  133026.41    ,  134242.77    ,  135468.70    ,
     *   136704.28    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   128088.67    ,  128338.55    ,  129212.67    ,  130404.61    ,
     *   131605.73    ,  132816.12    ,  134035.90    ,  135265.17    ,
     *   136504.03    ,
     *   127849.66    ,  128100.38    ,  128977.42    ,  130173.25    ,
     *   131378.17    ,  132592.29    ,  133815.73    ,  135048.58    ,
     *   136290.95    ,
     *   127595.41    ,  127847.04    ,  128727.21    ,  129927.20    ,
     *   131136.20    ,  132354.32    ,  133581.66    ,  134818.35    ,
     *   136064.49    ,
     *   127387.90    ,  127640.27    ,  128523.02    ,  129726.44    ,
     *   130938.79    ,  132160.19    ,  133390.75    ,  134630.59    ,
     *   135879.81    ,
     *   127170.53    ,  127423.69    ,  128309.16    ,  129516.19    ,
     *   130732.07    ,  131956.93    ,  133190.88    ,  134434.03    ,
     *   135686.51    ,
     *   126942.96    ,  127196.95    ,  128085.28    ,  129296.12    ,
     *   130515.73    ,  131744.24    ,  132981.75    ,  134228.40    ,
     *   135484.30    ,
     *   126704.84    ,  126959.70    ,  127851.06    ,  129065.91    ,
     *   130289.45    ,  131521.79    ,  132763.07    ,  134013.40    ,
     *   135272.89    ,
     *   126455.79    ,  126711.58    ,  127606.12    ,  128825.21    ,
     *   130052.88    ,  131289.27    ,  132534.51    ,  133788.71    ,
     *   135051.99    ,
     *   126195.45    ,  126452.21    ,  127350.11    ,  128573.66    ,
     *   129805.69    ,  131046.35    ,  132295.75    ,  133554.02    ,
     *   134821.29    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   125923.42    ,  126181.21    ,  127082.65    ,  128310.90    ,
     *   129547.53    ,  130792.67    ,  132046.45    ,  133309.01    ,
     *   134580.48    ,
     *   125639.29    ,  125898.17    ,  126803.35    ,  128036.55    ,
     *   129278.01    ,  130527.88    ,  131786.28    ,  133053.35    ,
     *   134329.22    ,
     *   125342.65    ,  125602.67    ,  126511.79    ,  127750.21    ,
     *   128996.77    ,  130251.61    ,  131514.87    ,  132786.69    ,
     *   134067.20    ,
     *   125033.05    ,  125294.28    ,  126207.55    ,  127451.48    ,
     *   128703.41    ,  129963.48    ,  131231.86    ,  132508.67    ,
     *   133794.05    ,
     *   124710.04    ,  124972.54    ,  125890.20    ,  127139.93    ,
     *   128397.51    ,  129663.11    ,  130936.86    ,  132218.92    ,
     *   133509.44    ,
     *   124373.15    ,  124636.99    ,  125559.27    ,  126815.11    ,
     *   128078.66    ,  129350.06    ,  130629.48    ,  131917.07    ,
     *   133212.97    ,
     *   124021.87    ,  124287.13    ,  125214.28    ,  126476.58    ,
     *   127746.40    ,  129023.93    ,  130309.31    ,  131602.71    ,
     *   132904.28    ,
     *   123655.69    ,  123922.44    ,  124854.74    ,  126123.84    ,
     *   127400.29    ,  128684.26    ,  129975.92    ,  131275.43    ,
     *   132582.97    ,
     *   123274.06    ,  123542.39    ,  124480.12    ,  125756.40    ,
     *   127039.83    ,  128330.59    ,  129628.86    ,  130934.81    ,
     *   132248.62    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   122876.41    ,  123146.41    ,  124089.88    ,  125373.73    ,
     *   126664.52    ,  127962.44    ,  129267.68    ,  130580.41    ,
     *   131900.81    ,
     *   122462.13    ,  122733.90    ,  123683.43    ,  124975.29    ,
     *   126273.85    ,  127579.31    ,  128891.88    ,  130211.74    ,
     *   131539.10    ,
     *   122030.60    ,  122304.24    ,  123260.17    ,  124560.48    ,
     *   125867.24    ,  127180.67    ,  128500.97    ,  129828.35    ,
     *   131163.00    ,
     *   121581.15    ,  121856.76    ,  122819.47    ,  124128.71    ,
     *   125444.13    ,  126765.95    ,  128094.41    ,  129429.70    ,
     *   130772.05    ,
     *   121113.07    ,  121390.77    ,  122360.65    ,  123679.34    ,
     *   125003.90    ,  126334.59    ,  127671.65    ,  129015.29    ,
     *   130365.74    ,
     *   120625.60    ,  120905.52    ,  121883.00    ,  123211.68    ,
     *   124545.92    ,  125885.98    ,  127232.10    ,  128584.54    ,
     *   129943.53    ,
     *   120117.97    ,  120400.23    ,  121385.77    ,  122725.03    ,
     *   124069.50    ,  125419.45    ,  126775.16    ,  128136.88    ,
     *   129504.86    ,
     *   119589.31    ,  119874.06    ,  120868.14    ,  122218.63    ,
     *   123573.92    ,  124934.34    ,  126300.17    ,  127671.69    ,
     *   129049.16    ,
     *   119038.73    ,  119326.13    ,  120329.28    ,  121691.66    ,
     *   123058.44    ,  124429.93    ,  125806.46    ,  127188.33    ,
     *   128575.81    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   118465.26    ,  118755.48    ,  119768.27    ,  121143.29    ,
     *   122522.23    ,  123905.45    ,  125293.30    ,  126686.10    ,
     *   128084.16    ,
     *   117867.87    ,  118161.10    ,  119184.15    ,  120572.58    ,
     *   121964.44    ,  123360.10    ,  124759.94    ,  126164.30    ,
     *   127573.52    ,
     *   117245.46    ,  117541.88    ,  118575.86    ,  119978.57    ,
     *   121384.15    ,  122793.01    ,  124205.55    ,  125622.15    ,
     *   127043.18    ,
     *   116596.81    ,  116896.65    ,  117942.29    ,  119360.22    ,
     *   120780.39    ,  122203.26    ,  123629.27    ,  125058.84    ,
     *   126492.36    ,
     *   115920.65    ,  116224.14    ,  117282.23    ,  118716.39    ,
     *   120152.10    ,  121589.87    ,  123030.19    ,  124473.51    ,
     *   125920.25    ,
     *   115215.56    ,  115522.96    ,  116594.38    ,  118045.88    ,
     *   119498.16    ,  120951.80    ,  122407.32    ,  123865.23    ,
     *   125326.00    ,
     *   114291.20    ,  114603.89    ,  115693.33    ,  117168.22    ,
     *   118642.81    ,  120117.75    ,  121593.67    ,  123071.11    ,
     *   124550.62    ,
     *   113315.97    ,  113634.46    ,  114743.60    ,  116244.01    ,
     *   117742.88    ,  119240.97    ,  120738.97    ,  122237.53    ,
     *   123737.25    ,
     *   112286.19    ,  112611.05    ,  113741.82    ,  115270.16    ,
     *   116795.53    ,  118318.80    ,  119840.77    ,  121362.20    ,
     *   122883.76    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   111197.69    ,  111529.58    ,  112684.17    ,  114243.20    ,
     *   115797.56    ,  117348.31    ,  118896.38    ,  120442.64    ,
     *   121987.86    ,
     *   110045.73    ,  110385.42    ,  111566.36    ,  113159.21    ,
     *   114745.43    ,  116326.27    ,  117902.82    ,  119476.10    ,
     *   121047.01    ,
     *   108824.91    ,  109173.27    ,  110383.51    ,  112013.79    ,
     *   113635.14    ,  115249.03    ,  116856.77    ,  118459.54    ,
     *   120058.40    ,
     *   107528.94    ,  107887.04    ,  109129.99    ,  110801.92    ,
     *   112462.18    ,  114112.52    ,  115754.52    ,  117389.57    ,
     *   119018.95    ,
     *   106150.54    ,  106519.59    ,  107799.33    ,  109517.85    ,
     *   111221.39    ,  112912.11    ,  114591.89    ,  116262.42    ,
     *   117925.20    ,
     *   104681.09    ,  105062.59    ,  106383.96    ,  108154.91    ,
     *   109906.88    ,  111642.52    ,  113364.16    ,  115073.82    ,
     *   116773.29    ,
     *   103110.32    ,  103506.07    ,  104874.93    ,  106705.31    ,
     *   108511.80    ,  110297.73    ,  112065.95    ,  113818.95    ,
     *   115558.90    ,
     *   101425.81    ,  101838.05    ,  103261.60    ,  105159.88    ,
     *   107028.18    ,  108870.72    ,  110691.08    ,  112492.32    ,
     *   114277.09    ,
     *   99612.305    ,  100043.84    ,  101531.03    ,  103507.63    ,
     *   105446.58    ,  107353.32    ,  109232.39    ,  111087.62    ,
     *   112922.27    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   97650.711    ,  98105.140    ,  99667.341    ,  101735.28    ,
     *   103755.74    ,  105735.88    ,  107681.52    ,  109597.53    ,
     *   111488.01    ,
     *   95516.597    ,  95998.638    ,  97650.626    ,  99826.480    ,
     *   101942.04    ,  104006.85    ,  106028.59    ,  108013.52    ,
     *   109966.84    ,
     *   93177.864    ,  93693.908    ,  95455.381    ,  97760.752    ,
     *   99988.677    ,  102152.27    ,  104261.81    ,  106325.51    ,
     *   108350.06    ,
     *   90590.939    ,  91149.953    ,  93048.059    ,  95511.868    ,
     *   97874.660    ,  100154.98    ,  102366.91    ,  104521.45    ,
     *   106627.37    ,
     *   87694.158    ,  88309.326    ,  90383.067    ,  93045.356    ,
     *   95573.100    ,  97993.453    ,  100326.31    ,  102586.74    ,
     *   104786.46    ,
     *   84395.364    ,  85087.319    ,  87395.831    ,  90314.435    ,
     *   93048.701    ,  95640.211    ,  98118.047    ,  100503.44    ,
     *   102812.40    ,
     *   78183.887    ,  79071.959    ,  81951.923    ,  85452.840    ,
     *   88629.922    ,  91573.153    ,  94339.355    ,  96966.953    ,
     *   99483.273    ,
     *   69332.622    ,  70699.499    ,  74812.509    ,  79387.227    ,
     *   83291.684    ,  86769.796    ,  89950.871    ,  92912.617    ,
     *   95705.745    ,
     *   48033.250    ,  54201.963    ,  63813.826    ,  71138.176    ,
     *   76474.801    ,  80868.279    ,  84698.629    ,  88151.613    ,
     *   91333.231    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   36992.799    ,  51243.774    ,  62535.316    ,  70298.630    ,
     *   75817.803    ,  80316.352    ,  84216.727    ,  87720.527    ,
     *   90941.143    ,
     *   14431.476    ,  38349.390    ,  59666.702    ,  68526.248    ,
     *   74457.080    ,  79183.970    ,  83233.557    ,  86844.303    ,
     *   90146.297    ,
     *   8025.4702    ,  10640.201    ,  40158.695    ,  60936.814    ,
     *   69090.567    ,  74873.915    ,  79565.191    ,  83616.338    ,
     *   87243.891    ,
     *   4319.2784    ,  6002.6943    ,  13743.377    ,  41967.152    ,
     *   59360.283    ,  67812.075    ,  73845.531    ,  78729.546    ,
     *   82934.941    ,
     *   1962.1547    ,  3318.8947    ,  8821.1705    ,  20470.260    ,
     *   43737.058    ,  58462.775    ,  66904.895    ,  73071.725    ,
     *   78089.522    ,
     *   202.45279    ,  1382.7410    ,  5943.4013    ,  13936.154    ,
     *   26839.400    ,  45522.235    ,  58167.663    ,  66374.311    ,
     *   72564.135    ,
     *  -1209.8838    , -143.14547    ,  3874.7792    ,  10383.345    ,
     *   19125.800    ,  32174.038    ,  47319.790    ,  58350.709    ,
     *   66195.473    ,
     *  -2391.7888    , -1405.5797    ,  2251.1445    ,  7925.8597    ,
     *   14907.948    ,  24153.791    ,  36498.729    ,  49123.064    ,
     *   58893.385    ,
     *  -3408.1766    , -2482.7446    ,  912.52226    ,  6041.9481    ,
     *   12049.104    ,  19419.679    ,  28819.134    ,  40104.208    ,
     *   50927.813    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *  -4299.1197    , -3421.5884    , -226.36726    ,  4513.3798    ,
     *   9893.4839    ,  16193.335    ,  23809.998    ,  33037.828    ,
     *   43232.581    ,
     *  -5091.2255    , -4252.6712    , -1216.6572    ,  3227.8610    ,
     *   8166.2002    ,  13774.469    ,  20297.251    ,  27990.632    ,
     *   36827.780    ,
     *  -5803.1291    , -4997.0770    , -2091.5536    ,  2119.8368    ,
     *   6727.4162    ,  11849.832    ,  17646.694    ,  24300.784    ,
     *   31913.067    ,
     *  -6448.4268    , -5670.0078    , -2873.9074    ,  1147.6211    ,
     *   5496.5654    ,  10256.960    ,  15538.445    ,  21469.726    ,
     *   28156.518    ,
     *  -8772.7747    , -8082.2669    , -5625.9028    , -2165.1479    ,
     *   1469.1364    ,  5302.8716    ,  9366.6572    ,  13695.393    ,
     *   18325.983    ,
     *  -10434.975    , -9799.1928    , -7548.6608    , -4409.5991    ,
     *  -1156.9958    ,  2220.5808    ,  5735.8615    ,  9402.7406    ,
     *   13235.842    ,
     *  -11671.564    , -11074.038    , -8965.1813    , -6040.9397    ,
     *  -3033.6937    ,  62.656038    ,  3254.6531    ,  6549.2100    ,
     *   9953.4535    ,
     *  -12603.294    , -12034.449    , -10030.740    , -7262.8767    ,
     *  -4430.0442    , -1528.5773    ,  1445.3572    ,  4495.7153    ,
     *   7626.5011    ,
     *  -13300.477    , -12754.164    , -10832.473    , -8184.9548    ,
     *  -5484.1759    , -2727.7470    ,  86.786648    ,  2961.9158    ,
     *   5900.1262    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *  -13807.660    , -13279.649    , -11424.231    , -8872.9892    ,
     *  -6276.6021    , -3633.4161    , -941.75432    ,  1800.0642    ,
     *   4593.6994    ,
     *  -14154.747    , -13641.981    , -11841.537    , -9369.5458    ,
     *  -6858.3105    , -4306.6324    , -1713.3076    ,  922.85982    ,
     *   3603.0419    ,
     *  -14362.652    , -13862.834    , -12108.926    , -9703.6118    ,
     *  -7263.5037    , -4787.6999    , -2275.3015    ,  274.57889    ,
     *   2862.8063    ,
     *  -14446.438    , -13957.788    , -12243.913    , -9895.6718    ,
     *  -7516.0904    , -5104.4695    , -2660.1152    , -182.34620    ,
     *   2329.4996    ,
     *  -14417.174    , -13938.280    , -12259.297    , -9960.5917    ,
     *  -7633.2896    , -5276.8337    , -2890.6736    , -474.27056    ,
     *   1972.8977    ,
     *  -14283.101    , -13812.818    , -12164.576    , -9909.3587    ,
     *  -7627.7659    , -5319.3432    , -2983.6435    , -620.22983    ,
     *   1771.3207    ,
     *  -14050.386    , -13587.772    , -11966.857    , -9750.1853    ,
     *  -7508.9639    , -5242.8157    , -2951.3697    , -634.26367    ,
     *   1708.8528    ,
     *  -13723.637    , -13267.902    , -11671.470    , -9489.2370    ,
     *  -7283.9774    , -5055.3715    , -2803.1057    , -526.87374    ,
     *   1773.6206    ,
     *  -13306.259    , -12856.736    , -11282.378    , -9131.1283    ,
     *  -6958.1353    , -4763.1244    , -2545.8261    , -305.97691    ,
     *   1956.6782    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *  -12800.708    , -12356.823    , -10802.484    , -8679.2715    ,
     *  -6535.4095    , -4370.6580    , -2184.7814    ,  22.450118    ,
     *   2251.2599    ,
     *  -12208.676    , -11769.934    , -10233.836    , -8136.1258    ,
     *  -6018.7052    , -3881.3619    , -1723.8874    ,  453.92204    ,
     *   2652.2645    ,
     *  -11531.228    , -11097.197    , -9577.7911    , -7503.3804    ,
     *  -5410.0717    , -3297.6750    , -1166.0038    ,  985.12479    ,
     *   3155.8889    ,
     *  -10768.909    , -10339.208    , -8835.1336    , -6782.0916    ,
     *  -4710.8594    , -2621.2651    , -513.13983    ,  1613.6824    ,
     *   3759.3637    ,
     *  -9921.8171    , -9496.1094    , -8006.1631    , -5972.7853    ,
     *  -3921.8375    , -1853.1627    ,  233.39378    ,  2337.9841    ,
     *   4460.7570    ,
     *  -8989.6711    , -8567.6560    , -7090.7652    , -5075.5367    ,
     *  -3043.2843    , -993.86338    ,  1072.8690    ,  3157.0536    ,
     *   5258.8284    ,
     *  -7971.8541    , -7553.2618    , -6088.4654    , -4090.0313    ,
     *  -2075.0564    , -43.406209    ,  2005.0522    ,  4070.4502    ,
     *   6152.9168    ,
     *  -6867.4522    , -6452.0394    , -4998.4715    , -3015.6130    ,
     *  -1016.6428    ,  998.56507    ,  3030.1353    ,  5078.1913    ,
     *   7142.8546    ,
     *  -5675.2843    , -5262.8306    , -3819.7068    , -1851.3220    ,
     *   132.79208    ,  2132.7543    ,  4148.6823    ,  6180.6928    ,
     *   8228.9009    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *  -4393.9254    , -3984.2299    , -2550.8367    , -595.92456    ,
     *   1374.3751    ,  3360.1750    ,  5361.5868    ,  7378.7216    ,
     *   9411.6891    ,
     *  -3021.7254    , -2614.6044    , -1190.2896    ,  752.06338    ,
     *   2709.4977    ,  4682.1206    ,  6670.0388    ,  8673.3586    ,
     *   10692.185    ,
     *  -1556.8238    , -1152.1087    ,  263.72610    ,  2194.3570    ,
     *   4139.7941    ,  6100.1403    ,  8075.4978    ,  10065.969    ,
     *   12071.654    ,
     *   2.8383451    ,  405.30296    ,  1813.2089    ,  3732.8877    ,
     *   5667.1252    ,  7616.0203    ,  9579.6716    ,  11558.177    ,
     *   13551.635    ,
     *   1659.5095    ,  2059.8674    ,  3460.3538    ,  5369.7912    ,
     *   7293.5643    ,  9231.7686    ,  11184.499    ,  13151.852    ,
     *   15133.921    ,
     *   3415.6203    ,  3814.0048    ,  5207.5439    ,  7107.3982    ,
     *   9021.3870    ,  10949.603    ,  12892.138    ,  14849.085    ,
     *   16820.536    ,
     *   5273.7781    ,  5670.3134    ,  7057.3442    ,  8948.2270    ,
     *   10853.063    ,  12771.941    ,  14704.952    ,  16652.186    ,
     *   18613.733    ,
     *   7236.7631    ,  7631.5649    ,  9012.4971    ,  10894.978    ,
     *   12791.248    ,  14701.395    ,  16625.505    ,  18563.668    ,
     *   20515.970    ,
     *   9307.5256    ,  9700.7021    ,  11075.919    ,  12950.530    ,
     *   14838.783    ,  16740.762    ,  18656.553    ,  20586.242    ,
     *   22529.915    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   11489.184    ,  11880.837    ,  13250.697    ,  15117.938    ,
     *   16998.686    ,  18893.025    ,  20801.039    ,  22722.811    ,
     *   24658.428    ,
     *   13785.024    ,  14175.248    ,  15540.089    ,  17400.427    ,
     *   19274.152    ,  21161.346    ,  23062.091    ,  24976.469    ,
     *   26904.564    ,
     *   16198.498    ,  16587.385    ,  17947.524    ,  19801.400    ,
     *   21668.554    ,  23549.067    ,  25443.019    ,  27350.493    ,
     *   29271.569    ,
     *   18733.229    ,  19120.862    ,  20476.598    ,  22324.428    ,
     *   24185.437    ,  26059.707    ,  27947.316    ,  29848.344    ,
     *   31762.873    ,
     *   21393.006    ,  21779.466    ,  23131.083    ,  24973.257    ,
     *   26828.524    ,  28696.963    ,  30578.651    ,  32473.668    ,
     *   34382.093    ,
     *   24181.789    ,  24567.152    ,  25914.918    ,  27751.809    ,
     *   29601.714    ,  31464.711    ,  33340.878    ,  35230.293    ,
     *   37133.033    ,
     *   27103.714    ,  27488.052    ,  28832.221    ,  30664.179    ,
     *   32509.082    ,  34367.008    ,  36238.031    ,  38122.230    ,
     *   40019.682    ,
     *   30163.090    ,  30546.471    ,  31887.284    ,  33714.643    ,
     *   35554.887    ,  37408.090    ,  39274.328    ,  41153.677    ,
     *   43046.215    ,
     *   33364.406    ,  33746.895    ,  35084.581    ,  36907.659    ,
     *   38743.567    ,  40592.380    ,  42454.172    ,  44329.020    ,
     *   46216.999    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   36712.333    ,  37093.992    ,  38428.769    ,  40247.867    ,
     *   42079.748    ,  43924.486    ,  45782.156    ,  47652.831    ,
     *   49536.589    ,
     *   40211.727    ,  40592.615    ,  41924.691    ,  43740.096    ,
     *   45568.244    ,  47409.208    ,  49263.062    ,  51129.880    ,
     *   53009.737    ,
     *   43867.635    ,  44247.809    ,  45577.382    ,  47389.368    ,
     *   49214.063    ,  51051.539    ,  52901.870    ,  54765.129    ,
     *   56641.391    ,
     *   47685.301    ,  48064.813    ,  49392.073    ,  51200.900    ,
     *   53022.408    ,  54856.669    ,  56703.756    ,  58563.741    ,
     *   60436.699    ,
     *   51670.164    ,  52049.067    ,  53374.193    ,  55180.111    ,
     *   56998.687    ,  58829.993    ,  60674.102    ,  62531.084    ,
     *   64401.015    ,
     *   55827.871    ,  56206.213    ,  57529.377    ,  59332.624    ,
     *   61148.511    ,  62977.111    ,  64818.495    ,  66672.735    ,
     *   68539.903    ,
     *   60164.277    ,  60542.104    ,  61863.472    ,  63664.274    ,
     *   65477.705    ,  67303.835    ,  69142.737    ,  70994.481    ,
     *   72859.140    ,
     *   64685.453    ,  65062.810    ,  66382.538    ,  68181.112    ,
     *   69992.308    ,  71816.196    ,  73652.847    ,  75502.332    ,
     *   77364.723    ,
     *   69397.691    ,  69774.621    ,  71092.858    ,  72889.412    ,
     *   74698.584    ,  76520.446    ,  78355.067    ,  80202.519    ,
     *   82062.873    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   74307.511    ,  74684.054    ,  76000.944    ,  77795.674    ,
     *   79603.026    ,  81423.068    ,  83255.871    ,  85101.505    ,
     *   86960.042    ,
     *   79421.667    ,  79797.862    ,  81113.540    ,  82906.636    ,
     *   84712.359    ,  86530.778    ,  88361.964    ,  90205.988    ,
     *   92062.919    ,
     *   84747.152    ,  85123.036    ,  86437.633    ,  88229.273    ,
     *   90033.551    ,  91850.537    ,  93680.299    ,  95522.908    ,
     *   97378.434    ,
     *   90291.208    ,  90666.816    ,  91980.455    ,  93770.812    ,
     *   95573.821    ,  97389.551    ,  99218.073    ,  101059.45    ,
     *   102913.77    ,
     *   96061.332    ,  96436.697    ,  97749.496    ,  99538.731    ,
     *   101340.64    ,  103155.28    ,  104982.74    ,  106823.07    ,
     *   108676.36    ,
     *   102065.28    ,  102440.44    ,  103752.51    ,  105540.77    ,
     *   107341.74    ,  109155.46    ,  110982.02    ,  112821.48    ,
     *   114673.90    ,
     *   108311.09    ,  108686.06    ,  109997.51    ,  111784.96    ,
     *   113585.12    ,  115398.08    ,  117223.90    ,  119062.64    ,
     *   120914.38    ,
     *   114807.06    ,  115181.87    ,  116492.80    ,  118279.56    ,
     *   120079.08    ,  121891.42    ,  123716.64    ,  125554.82    ,
     *   127406.03    ,
     *   121561.78    ,  121936.47    ,  123246.96    ,  125033.18    ,
     *   126832.18    ,  128644.03    ,  130468.81    ,  132306.58    ,
     *   134157.40    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   128584.14    ,  128958.73    ,  130268.89    ,  132054.67    ,
     *   133853.28    ,  135664.78    ,  137489.24    ,  139326.73    ,
     *   141177.32    ,
     *   135883.34    ,  136257.85    ,  137567.75    ,  139353.22    ,
     *   141151.56    ,  142962.83    ,  144787.10    ,  146624.44    ,
     *   148474.93    ,
     *   143468.88    ,  143843.34    ,  145153.05    ,  146938.31    ,
     *   148736.49    ,  150547.64    ,  152371.85    ,  154209.17    ,
     *   156059.67    ,
     *   151350.59    ,  151725.01    ,  153034.61    ,  154819.76    ,
     *   156617.88    ,  158429.03    ,  160253.27    ,  162090.68    ,
     *   163941.32    ,
     *   159538.63    ,  159913.03    ,  161222.58    ,  163007.72    ,
     *   164805.87    ,  166617.10    ,  168441.49    ,  170279.09    ,
     *   172129.98    ,
     *   168043.49    ,  168417.89    ,  169727.45    ,  171512.65    ,
     *   173310.93    ,  175122.34    ,  176946.96    ,  178784.86    ,
     *   180636.10    ,
     *   176876.04    ,  177250.45    ,  178560.08    ,  180345.42    ,
     *   182143.89    ,  183955.57    ,  185780.51    ,  187618.79    ,
     *   189470.47    ,
     *   186047.49    ,  186421.92    ,  187731.66    ,  189517.21    ,
     *   191315.95    ,  193127.96    ,  194953.31    ,  196792.05    ,
     *   198644.27    ,
     *   195569.43    ,  195943.90    ,  197253.79    ,  199039.60    ,
     *   200838.67    ,  202651.09    ,  204476.90    ,  206316.19    ,
     *   208169.01    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   140134.00    ,  141355.46    ,  142587.47    ,  143830.13    ,
     *   149609.04    ,  155618.39    ,  161867.45    ,  168365.89    ,
     *   175123.73    ,
     *   140113.81    ,  141335.57    ,  142567.88    ,  143810.84    ,
     *   149591.02    ,  155601.55    ,  161851.72    ,  168351.20    ,
     *   175110.01    ,
     *   140090.98    ,  141313.08    ,  142545.73    ,  143789.02    ,
     *   149570.64    ,  155582.52    ,  161833.94    ,  168334.59    ,
     *   175094.50    ,
     *   140065.28    ,  141287.76    ,  142520.79    ,  143764.45    ,
     *   149547.69    ,  155561.08    ,  161813.92    ,  168315.89    ,
     *   175077.04    ,
     *   140036.43    ,  141259.35    ,  142492.80    ,  143736.88    ,
     *   149521.95    ,  155537.03    ,  161791.46    ,  168294.91    ,
     *   175057.44    ,
     *   140004.18    ,  141227.58    ,  142461.51    ,  143706.06    ,
     *   149493.16    ,  155510.15    ,  161766.35    ,  168271.46    ,
     *   175035.54    ,
     *   139968.25    ,  141192.19    ,  142426.65    ,  143671.72    ,
     *   149461.10    ,  155480.20    ,  161738.38    ,  168245.33    ,
     *   175011.15    ,
     *   139928.34    ,  141152.88    ,  142387.93    ,  143633.58    ,
     *   149425.49    ,  155446.95    ,  161707.32    ,  168216.33    ,
     *   174984.07    ,
     *   139884.16    ,  141109.36    ,  142345.07    ,  143591.37    ,
     *   149386.07    ,  155410.14    ,  161672.95    ,  168184.23    ,
     *   174954.09    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   139835.39    ,  141061.33    ,  142297.76    ,  143544.77    ,
     *   149342.57    ,  155369.52    ,  161635.02    ,  168148.81    ,
     *   174921.02    ,
     *   139781.71    ,  141008.46    ,  142245.69    ,  143493.48    ,
     *   149294.69    ,  155324.82    ,  161593.28    ,  168109.83    ,
     *   174884.63    ,
     *   139722.78    ,  140950.43    ,  142188.53    ,  143437.19    ,
     *   149242.15    ,  155275.76    ,  161547.47    ,  168067.07    ,
     *   174844.71    ,
     *   139658.26    ,  140886.89    ,  142125.95    ,  143375.56    ,
     *   149184.63    ,  155222.07    ,  161497.35    ,  168020.27    ,
     *   174801.02    ,
     *   139587.80    ,  140817.49    ,  142057.61    ,  143308.25    ,
     *   149121.82    ,  155163.45    ,  161442.62    ,  167969.18    ,
     *   174753.33    ,
     *   139511.02    ,  140741.89    ,  141983.16    ,  143234.92    ,
     *   149053.40    ,  155099.59    ,  161383.02    ,  167913.55    ,
     *   174701.40    ,
     *   139427.56    ,  140659.70    ,  141902.22    ,  143155.22    ,
     *   148979.04    ,  155030.20    ,  161318.26    ,  167853.10    ,
     *   174644.99    ,
     *   139337.02    ,  140570.54    ,  141814.42    ,  143068.77    ,
     *   148898.40    ,  154954.96    ,  161248.04    ,  167787.57    ,
     *   174583.84    ,
     *   139239.01    ,  140474.03    ,  141719.39    ,  142975.19    ,
     *   148811.13    ,  154873.55    ,  161172.08    ,  167716.69    ,
     *   174517.69    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   139133.11    ,  140369.77    ,  141616.73    ,  142874.10    ,
     *   148716.87    ,  154785.63    ,  161090.05    ,  167640.16    ,
     *   174446.29    ,
     *   139018.92    ,  140257.34    ,  141506.03    ,  142765.11    ,
     *   148615.26    ,  154690.87    ,  161001.66    ,  167557.70    ,
     *   174369.37    ,
     *   138895.99    ,  140136.32    ,  141386.89    ,  142647.80    ,
     *   148505.93    ,  154588.93    ,  160906.59    ,  167469.02    ,
     *   174286.64    ,
     *   138763.90    ,  140006.28    ,  141258.86    ,  142521.76    ,
     *   148388.48    ,  154479.44    ,  160804.50    ,  167373.81    ,
     *   174197.85    ,
     *   138622.18    ,  139866.77    ,  141121.54    ,  142386.57    ,
     *   148262.54    ,  154362.07    ,  160695.07    ,  167271.77    ,
     *   174102.69    ,
     *   138470.38    ,  139717.35    ,  140974.46    ,  142241.79    ,
     *   148127.70    ,  154236.42    ,  160577.96    ,  167162.59    ,
     *   174000.90    ,
     *   138308.02    ,  139557.55    ,  140817.16    ,  142086.96    ,
     *   147983.55    ,  154102.14    ,  160452.83    ,  167045.95    ,
     *   173892.17    ,
     *   138134.60    ,  139386.88    ,  140649.19    ,  141921.64    ,
     *   147829.68    ,  153958.84    ,  160319.32    ,  166921.53    ,
     *   173776.21    ,
     *   137949.64    ,  139204.86    ,  140470.07    ,  141745.35    ,
     *   147665.65    ,  153806.13    ,  160177.08    ,  166789.01    ,
     *   173652.72    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   137752.60    ,  139010.98    ,  140279.29    ,  141557.61    ,
     *   147491.03    ,  153643.62    ,  160025.75    ,  166648.05    ,
     *   173521.39    ,
     *   137542.97    ,  138804.73    ,  140076.35    ,  141357.93    ,
     *   147305.37    ,  153470.88    ,  159864.95    ,  166498.31    ,
     *   173381.91    ,
     *   137320.19    ,  138585.57    ,  139860.73    ,  141145.78    ,
     *   147108.22    ,  153287.51    ,  159694.31    ,  166339.44    ,
     *   173233.97    ,
     *   137138.54    ,  138406.88    ,  139684.95    ,  140972.85    ,
     *   146947.57    ,  153138.15    ,  159555.35    ,  166210.10    ,
     *   173113.55    ,
     *   136948.42    ,  138219.88    ,  139501.01    ,  140791.91    ,
     *   146779.54    ,  152981.97    ,  159410.09    ,  166074.94    ,
     *   172987.73    ,
     *   136749.56    ,  138024.31    ,  139308.65    ,  140602.71    ,
     *   146603.90    ,  152818.78    ,  159258.35    ,  165933.77    ,
     *   172856.36    ,
     *   136541.68    ,  137819.88    ,  139107.61    ,  140404.98    ,
     *   146420.42    ,  152648.36    ,  159099.94    ,  165786.44    ,
     *   172719.28    ,
     *   136324.49    ,  137606.32    ,  138897.60    ,  140198.46    ,
     *   146228.87    ,  152470.50    ,  158934.67    ,  165632.77    ,
     *   172576.33    ,
     *   136097.69    ,  137383.34    ,  138678.36    ,  139982.88    ,
     *   146029.00    ,  152284.99    ,  158762.34    ,  165472.58    ,
     *   172427.36    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   135860.98    ,  137150.64    ,  138449.59    ,  139757.95    ,
     *   145820.56    ,  152091.61    ,  158582.76    ,  165305.70    ,
     *   172272.20    ,
     *   135614.04    ,  136907.91    ,  138210.99    ,  139523.39    ,
     *   145603.30    ,  151890.12    ,  158395.72    ,  165131.94    ,
     *   172110.70    ,
     *   135356.54    ,  136654.85    ,  137962.26    ,  139278.91    ,
     *   145376.96    ,  151680.31    ,  158201.03    ,  164951.13    ,
     *   171942.68    ,
     *   135088.16    ,  136391.13    ,  137703.09    ,  139024.18    ,
     *   145141.27    ,  151461.93    ,  157998.47    ,  164763.08    ,
     *   171767.99    ,
     *   134808.55    ,  136116.41    ,  137433.15    ,  138758.92    ,
     *   144895.97    ,  151234.75    ,  157787.82    ,  164567.59    ,
     *   171586.44    ,
     *   134517.35    ,  135830.35    ,  137152.11    ,  138482.78    ,
     *   144640.76    ,  150998.52    ,  157568.89    ,  164364.48    ,
     *   171397.88    ,
     *   134214.19    ,  135532.59    ,  136859.62    ,  138195.44    ,
     *   144375.37    ,  150752.99    ,  157341.43    ,  164153.55    ,
     *   171202.12    ,
     *   133898.69    ,  135222.76    ,  136555.33    ,  137896.55    ,
     *   144099.49    ,  150497.90    ,  157105.23    ,  163934.60    ,
     *   170998.99    ,
     *   133570.46    ,  134900.49    ,  136238.87    ,  137585.76    ,
     *   143812.82    ,  150232.99    ,  156860.06    ,  163707.43    ,
     *   170788.31    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   133229.08    ,  134565.36    ,  135909.85    ,  137262.70    ,
     *   143515.04    ,  149957.98    ,  156605.67    ,  163471.82    ,
     *   170569.88    ,
     *   132874.12    ,  134216.99    ,  135567.88    ,  136926.98    ,
     *   143205.84    ,  149672.60    ,  156341.83    ,  163227.57    ,
     *   170343.53    ,
     *   132505.13    ,  133854.92    ,  135212.56    ,  136578.22    ,
     *   142884.88    ,  149376.56    ,  156068.29    ,  162974.46    ,
     *   170109.07    ,
     *   132121.66    ,  133478.72    ,  134843.44    ,  136215.99    ,
     *   142551.80    ,  149069.56    ,  155784.79    ,  162712.27    ,
     *   169866.29    ,
     *   131723.22    ,  133087.93    ,  134460.09    ,  135839.88    ,
     *   142206.25    ,  148751.30    ,  155491.07    ,  162440.76    ,
     *   169615.01    ,
     *   131309.29    ,  132682.05    ,  134062.03    ,  135449.43    ,
     *   141847.87    ,  148421.47    ,  155186.87    ,  162159.72    ,
     *   169355.02    ,
     *   130879.36    ,  132260.59    ,  133648.79    ,  135044.18    ,
     *   141476.26    ,  148079.75    ,  154871.91    ,  161868.90    ,
     *   169086.11    ,
     *   130432.85    ,  131823.00    ,  133219.86    ,  134623.65    ,
     *   141091.03    ,  147725.79    ,  154545.90    ,  161568.06    ,
     *   168808.07    ,
     *   129969.19    ,  131368.74    ,  132774.70    ,  134187.33    ,
     *   140691.76    ,  147359.26    ,  154208.56    ,  161256.95    ,
     *   168520.69    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   129487.76    ,  130897.21    ,  132312.76    ,  133734.69    ,
     *   140278.03    ,  146979.79    ,  153859.58    ,  160935.31    ,
     *   168223.75    ,
     *   128987.92    ,  130407.80    ,  131833.46    ,  133265.17    ,
     *   139849.37    ,  146587.02    ,  153498.65    ,  160602.88    ,
     *   167917.02    ,
     *   128468.97    ,  129899.87    ,  131336.17    ,  132778.19    ,
     *   139405.32    ,  146180.56    ,  153125.46    ,  160259.40    ,
     *   167600.27    ,
     *   127930.20    ,  129372.72    ,  130820.26    ,  132273.14    ,
     *   138945.40    ,  145760.01    ,  152739.66    ,  159904.57    ,
     *   167273.26    ,
     *   127370.84    ,  128825.64    ,  130285.03    ,  131749.36    ,
     *   138469.08    ,  145324.96    ,  152340.93    ,  159538.12    ,
     *   166935.75    ,
     *   126790.07    ,  128257.86    ,  129729.77    ,  131206.17    ,
     *   137975.84    ,  144874.98    ,  151928.90    ,  159159.74    ,
     *   166587.49    ,
     *   126032.69    ,  127517.78    ,  129006.35    ,  130498.79    ,
     *   137334.61    ,  144290.80    ,  151394.60    ,  158669.54    ,
     *   166136.64    ,
     *   125238.69    ,  126742.38    ,  128248.82    ,  129758.46    ,
     *   136664.90    ,  143681.66    ,  150838.20    ,  158159.62    ,
     *   165668.08    ,
     *   124406.11    ,  125929.83    ,  127455.47    ,  128983.55    ,
     *   135965.45    ,  143046.59    ,  150258.92    ,  157629.32    ,
     *   165181.25    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   123532.79    ,  125078.10    ,  126624.42    ,  128172.32    ,
     *   135234.94    ,  142384.54    ,  149655.92    ,  157077.98    ,
     *   164675.59    ,
     *   122616.40    ,  124185.04    ,  125753.64    ,  127322.88    ,
     *   134471.97    ,  141694.42    ,  149028.34    ,  156504.87    ,
     *   164150.53    ,
     *   121654.34    ,  123248.24    ,  124840.93    ,  126433.15    ,
     *   133675.00    ,  140975.06    ,  148375.26    ,  155909.27    ,
     *   163605.44    ,
     *   120643.78    ,  122265.10    ,  123883.86    ,  125500.91    ,
     *   132842.40    ,  140225.23    ,  147695.69    ,  155290.39    ,
     *   163039.69    ,
     *   119581.56    ,  121232.71    ,  122879.76    ,  124523.69    ,
     *   131972.41    ,  139443.60    ,  146988.62    ,  154647.41    ,
     *   162452.60    ,
     *   118464.17    ,  120147.88    ,  121825.70    ,  123498.80    ,
     *   131063.10    ,  138628.74    ,  146252.95    ,  153979.46    ,
     *   161843.48    ,
     *   117287.69    ,  119007.03    ,  120718.43    ,  122423.24    ,
     *   130112.40    ,  137779.12    ,  145487.49    ,  153285.60    ,
     *   161211.56    ,
     *   116047.70    ,  117806.17    ,  119554.31    ,  121293.72    ,
     *   129118.04    ,  136893.08    ,  144691.00    ,  152564.86    ,
     *   160556.07    ,
     *   114739.18    ,  116540.80    ,  118329.28    ,  120106.54    ,
     *   128077.52    ,  135968.85    ,  143862.13    ,  151816.19    ,
     *   159876.15    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   113356.44    ,  115205.83    ,  117038.78    ,  118857.58    ,
     *   126988.10    ,  135004.46    ,  142999.43    ,  151038.45    ,
     *   159170.90    ,
     *   111892.91    ,  113795.44    ,  115677.60    ,  117542.17    ,
     *   125846.75    ,  133997.78    ,  142101.30    ,  150230.43    ,
     *   158439.36    ,
     *   110340.99    ,  112302.94    ,  114239.83    ,  116155.03    ,
     *   124650.10    ,  132946.48    ,  141166.03    ,  149390.80    ,
     *   157680.46    ,
     *   108691.79    ,  110720.57    ,  112718.63    ,  114690.11    ,
     *   123394.35    ,  131847.95    ,  140191.71    ,  148518.09    ,
     *   156893.04    ,
     *   106934.78    ,  109039.24    ,  111106.06    ,  113140.42    ,
     *   122075.23    ,  130699.28    ,  139176.22    ,  147610.68    ,
     *   156075.81    ,
     *   105057.36    ,  107248.18    ,  109392.81    ,  111497.79    ,
     *   120687.83    ,  129497.18    ,  138117.17    ,  146666.74    ,
     *   155227.31    ,
     *   101908.51    ,  104258.06    ,  106543.96    ,  108775.81    ,
     *   118414.51    ,  127541.22    ,  136402.16    ,  145143.38    ,
     *   153861.52    ,
     *   98365.346    ,  100916.81    ,  103379.15    ,  105767.02    ,
     *   115941.05    ,  125433.14    ,  134565.39    ,  143519.16    ,
     *   152410.14    ,
     *   94310.170    ,  97127.335    ,  99816.522    ,  102401.14    ,
     *   113226.10    ,  123144.27    ,  132585.05    ,  141776.55    ,
     *   150858.55    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   93949.224    ,  96792.004    ,  99502.749    ,  102105.85    ,
     *   112990.64    ,  122947.03    ,  132415.08    ,  141627.40    ,
     *   150726.02    ,
     *   93218.955    ,  96114.600    ,  98869.670    ,  101510.65    ,
     *   112517.42    ,  122551.23    ,  132074.35    ,  141328.61    ,
     *   150460.64    ,
     *   90569.597    ,  93669.187    ,  96593.193    ,  99377.136    ,
     *   110836.37    ,  121151.96    ,  130873.35    ,  140277.53    ,
     *   149528.47    ,
     *   86690.532    ,  90125.623    ,  93320.779    ,  96329.767    ,
     *   108477.60    ,  119206.52    ,  129212.86    ,  138829.78    ,
     *   148247.94    ,
     *   82414.028    ,  86274.420    ,  89802.400    ,  93080.797    ,
     *   106019.01    ,  117201.38    ,  127512.81    ,  137354.05    ,
     *   146946.74    ,
     *   77655.442    ,  82061.975    ,  86002.285    ,  89605.377    ,
     *   103454.09    ,  115134.28    ,  125772.33    ,  135850.03    ,
     *   145624.77    ,
     *   72319.144    ,  77428.977    ,  81881.723    ,  85877.177    ,
     *   100776.44    ,  113003.16    ,  123990.67    ,  134317.47    ,
     *   144281.99    ,
     *   66326.666    ,  72321.489    ,  77404.340    ,  81871.250    ,
     *   97980.240    ,  110806.25    ,  122167.28    ,  132756.23    ,
     *   142918.42    ,
     *   59701.913    ,  66721.220    ,  72548.909    ,  77570.268    ,
     *   95060.844    ,  108542.24    ,  120301.81    ,  131166.28    ,
     *   141534.16    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   52732.173    ,  60707.617    ,  67334.934    ,  72976.289    ,
     *   92015.812    ,  106210.46    ,  118394.21    ,  129547.77    ,
     *   140129.39    ,
     *   46041.224    ,  54535.790    ,  61861.595    ,  68129.403    ,
     *   88846.275    ,  103811.17    ,  116444.78    ,  127900.99    ,
     *   138704.38    ,
     *   40253.381    ,  48629.243    ,  56339.116    ,  63129.183    ,
     *   85558.753    ,  101345.85    ,  114454.26    ,  126226.48    ,
     *   137259.53    ,
     *   35567.737    ,  43386.287    ,  51060.454    ,  58142.980    ,
     *   82167.303    ,  98817.549    ,  112423.96    ,  124524.97    ,
     *   135795.36    ,
     *   23291.195    ,  28607.422    ,  34255.924    ,  40163.575    ,
     *   66366.766    ,  86745.148    ,  102776.85    ,  116495.70    ,
     *   128925.73    ,
     *   17249.568    ,  21456.347    ,  25863.795    ,  30470.732    ,
     *   53087.984    ,  74703.772    ,  92784.732    ,  108131.48    ,
     *   121781.96    ,
     *   13474.452    ,  17118.770    ,  20891.799    ,  24796.807    ,
     *   44055.583    ,  64368.049    ,  83213.235    ,  99789.982    ,
     *   114552.52    ,
     *   10841.654    ,  14144.886    ,  17539.452    ,  21027.847    ,
     *   38038.625    ,  56463.178    ,  74842.965    ,  91935.944    ,
     *   107499.46    ,
     *   8903.8409    ,  11975.345    ,  15116.684    ,  18329.543    ,
     *   33829.684    ,  50637.976    ,  68015.014    ,  84963.285    ,
     *   100902.14    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   7440.7575    ,  10342.750    ,  13301.043    ,  16316.795    ,
     *   30746.753    ,  46309.597    ,  62629.638    ,  79050.132    ,
     *   94975.501    ,
     *   6328.3667    ,  9099.8944    ,  11918.588    ,  14785.278    ,
     *   28417.628    ,  43028.153    ,  58415.510    ,  74172.284    ,
     *   89821.445    ,
     *   5490.2105    ,  8157.5705    ,  10865.597    ,  13614.912    ,
     *   26627.943    ,  40496.361    ,  55105.435    ,  70201.450    ,
     *   85439.558    ,
     *   4876.0557    ,  7457.9174    ,  10075.630    ,  12729.677    ,
     *   25246.169    ,  38522.229    ,  52489.324    ,  66984.772    ,
     *   81767.656    ,
     *   4451.3307    ,  6961.4983    ,  9503.8331    ,  12078.722    ,
     *   24186.972    ,  36979.446    ,  50414.147    ,  64383.391    ,
     *   78718.707    ,
     *   4191.4126    ,  6640.4275    ,  9118.7183    ,  11626.603    ,
     *   23392.410    ,  35782.359    ,  48770.654    ,  62284.297    ,
     *   76203.759    ,
     *   4078.3153    ,  6474.4412    ,  8897.5256    ,  11347.837    ,
     *   22821.693    ,  34871.063    ,  47480.507    ,  60599.881    ,
     *   74143.106    ,
     *   4098.6617    ,  6448.5190    ,  8823.4449    ,  11223.671    ,
     *   22445.277    ,  34202.492    ,  46486.725    ,  59263.431    ,
     *   72470.019    ,
     *   4242.3844    ,  6551.3754    ,  8883.8706    ,  11240.074    ,
     *   22241.292    ,  33744.965    ,  45747.151    ,  58224.237    ,
     *   71130.569    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   4501.8631    ,  6774.4652    ,  9069.2607    ,  11386.431    ,
     *   22193.285    ,  33474.742    ,  45230.088    ,  57443.525    ,
     *   70081.861    ,
     *   4871.3315    ,  7111.3067    ,  9372.3650    ,  11654.671    ,
     *   22288.736    ,  33373.779    ,  44911.369    ,  56891.385    ,
     *   69289.941    ,
     *   5346.4613    ,  7557.0082    ,  9787.6888    ,  12038.654    ,
     *   22518.056    ,  33428.223    ,  44772.365    ,  56544.545    ,
     *   68727.900    ,
     *   5924.0615    ,  8107.9281    ,  10311.110    ,  12533.747    ,
     *   22873.893    ,  33627.373    ,  44798.599    ,  56384.761    ,
     *   68374.340    ,
     *   6601.8579    ,  8761.4276    ,  10939.602    ,  13136.513    ,
     *   23350.631    ,  33962.952    ,  44978.775    ,  56397.657    ,
     *   68212.181    ,
     *   7378.3285    ,  9515.6855    ,  11671.027    ,  13844.477    ,
     *   23944.031    ,  34428.572    ,  45304.064    ,  56571.873    ,
     *   68227.762    ,
     *   8252.5786    ,  10369.560    ,  12503.980    ,  14655.958    ,
     *   24650.967    ,  35019.357    ,  45767.592    ,  56898.441    ,
     *   68410.150    ,
     *   9224.2447    ,  11322.479    ,  13437.672    ,  15569.936    ,
     *   25469.221    ,  35731.646    ,  46364.053    ,  57370.309    ,
     *   68750.616    ,
     *   10293.420    ,  12374.363    ,  14471.838    ,  16585.954    ,
     *   26397.334    ,  36562.778    ,  47089.419    ,  57981.984    ,
     *   69242.231    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   11460.598    ,  13525.555    ,  15606.666    ,  17704.035    ,
     *   27434.484    ,  37510.926    ,  47940.713    ,  58729.255    ,
     *   69879.554    ,
     *   12726.622    ,  14776.773    ,  16842.741    ,  18924.624    ,
     *   28580.400    ,  38574.966    ,  48915.841    ,  59608.978    ,
     *   70658.382    ,
     *   14092.654    ,  16129.069    ,  18180.998    ,  20248.537    ,
     *   29835.285    ,  39754.376    ,  50013.455    ,  60618.911    ,
     *   71575.559    ,
     *   15560.143    ,  17583.797    ,  19622.692    ,  21676.925    ,
     *   31199.760    ,  41049.156    ,  51232.849    ,  61757.579    ,
     *   72628.818    ,
     *   17130.800    ,  19142.585    ,  21169.367    ,  23211.241    ,
     *   32674.820    ,  42459.763    ,  52573.871    ,  63024.166    ,
     *   73816.656    ,
     *   18806.583    ,  20807.318    ,  22822.832    ,  24853.215    ,
     *   34261.798    ,  43987.063    ,  54036.861    ,  64418.436    ,
     *   75138.238    ,
     *   20589.681    ,  22580.122    ,  24585.144    ,  26604.836    ,
     *   35962.331    ,  45632.290    ,  55622.592    ,  65940.662    ,
     *   76593.309    ,
     *   22482.500    ,  24463.346    ,  26458.595    ,  28468.334    ,
     *   37778.344    ,  47397.009    ,  57332.229    ,  67591.570    ,
     *   78182.133    ,
     *   24487.657    ,  26459.557    ,  28445.699    ,  30446.169    ,
     *   39712.023    ,  49283.096    ,  59167.294    ,  69372.293    ,
     *   79905.439    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   26607.972    ,  28571.529    ,  30549.183    ,  32541.021    ,
     *   41765.808    ,  51292.712    ,  61129.634    ,  71284.341    ,
     *   81764.374    ,
     *   28846.459    ,  30802.238    ,  32771.984    ,  34755.780    ,
     *   43942.375    ,  53428.284    ,  63221.403    ,  73329.565    ,
     *   83760.468    ,
     *   31206.330    ,  33154.857    ,  35117.235    ,  37093.544    ,
     *   46244.628    ,  55692.499    ,  65445.039    ,  75510.132    ,
     *   85895.606    ,
     *   33690.983    ,  35632.754    ,  37588.270    ,  39557.612    ,
     *   48675.692    ,  58088.284    ,  67803.251    ,  77828.514    ,
     *   88172.002    ,
     *   36304.007    ,  38239.488    ,  40188.619    ,  42151.479    ,
     *   51238.908    ,  60618.803    ,  70299.006    ,  80287.461    ,
     *   90592.178    ,
     *   39049.179    ,  40978.809    ,  42922.003    ,  44878.841    ,
     *   53937.830    ,  63287.451    ,  72935.520    ,  82889.996    ,
     *   93158.952    ,
     *   41930.464    ,  43854.657    ,  45792.338    ,  47743.587    ,
     *   56776.219    ,  66097.843    ,  75716.250    ,  85639.402    ,
     *   95875.422    ,
     *   44952.018    ,  46871.165    ,  48803.733    ,  50749.802    ,
     *   59758.043    ,  69053.818    ,  78644.887    ,  88539.214    ,
     *   98744.954    ,
     *   48118.186    ,  50032.657    ,  51960.492    ,  53901.767    ,
     *   62887.477    ,  72159.431    ,  81725.357    ,  91593.213    ,
     *   101771.18    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   51433.504    ,  53343.654    ,  55267.114    ,  57203.963    ,
     *   66168.904    ,  75418.954    ,  84961.812    ,  94805.422    ,
     *   104957.98    ,
     *   54902.708    ,  56808.870    ,  58728.298    ,  60661.069    ,
     *   69606.912    ,  78836.878    ,  88358.632    ,  98180.102    ,
     *   108309.49    ,
     *   58530.730    ,  60433.222    ,  62348.942    ,  64277.967    ,
     *   73206.301    ,  82417.909    ,  91920.423    ,  101721.75    ,
     *   111830.09    ,
     *   62322.703    ,  64221.828    ,  66134.150    ,  68059.744    ,
     *   76972.081    ,  86166.974    ,  95652.020    ,  105435.11    ,
     *   115524.42    ,
     *   66283.967    ,  68180.015    ,  70089.233    ,  72011.698    ,
     *   80909.478    ,  90089.219    ,  99558.483    ,  109325.13    ,
     *   119397.34    ,
     *   70420.073    ,  72313.320    ,  74219.716    ,  76139.338    ,
     *   85023.935    ,  94190.014    ,  103645.10    ,  113397.04    ,
     *   123453.98    ,
     *   74736.787    ,  76627.495    ,  78531.338    ,  80448.390    ,
     *   89321.117    ,  98474.957    ,  107917.41    ,  117656.27    ,
     *   127699.69    ,
     *   79240.093    ,  81128.514    ,  83030.060    ,  84944.805    ,
     *   93806.913    ,  102949.87    ,  112381.15    ,  122108.52    ,
     *   132140.09    ,
     *   83936.201    ,  85822.576    ,  87722.070    ,  89634.759    ,
     *   98487.446    ,  107620.83    ,  117042.33    ,  126759.70    ,
     *   136781.03    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   88831.554    ,  90716.112    ,  92613.789    ,  94524.660    ,
     *   103369.07    ,  112494.12    ,  121907.20    ,  131616.01    ,
     *   141628.63    ,
     *   93932.829    ,  95815.790    ,  97711.874    ,  99621.156    ,
     *   108458.39    ,  117576.30    ,  126982.23    ,  136683.88    ,
     *   146689.25    ,
     *   99246.948    ,  101128.52    ,  103023.23    ,  104931.14    ,
     *   113762.24    ,  122874.15    ,  132274.18    ,  141969.98    ,
     *   151969.54    ,
     *   104781.08    ,  106661.47    ,  108555.00    ,  110461.75    ,
     *   119287.73    ,  128394.73    ,  137790.04    ,  147481.26    ,
     *   157476.37    ,
     *   110542.66    ,  112422.05    ,  114314.61    ,  116220.40    ,
     *   125042.21    ,  134145.35    ,  143537.08    ,  153224.95    ,
     *   163216.91    ,
     *   116539.37    ,  118417.95    ,  120309.72    ,  122214.74    ,
     *   131033.31    ,  140133.60    ,  149522.82    ,  159208.53    ,
     *   169198.60    ,
     *   122779.18    ,  124657.13    ,  126548.28    ,  128452.71    ,
     *   137268.91    ,  146367.32    ,  155755.10    ,  165439.76    ,
     *   175429.17    ,
     *   129270.34    ,  131147.81    ,  133038.51    ,  134942.53    ,
     *   143757.21    ,  152854.65    ,  162241.99    ,  171926.71    ,
     *   181916.61    ,
     *   136021.36    ,  137898.51    ,  139788.94    ,  141692.71    ,
     *   150506.67    ,  159604.02    ,  168991.89    ,  178677.71    ,
     *   188669.25    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   143041.08    ,  144918.07    ,  146808.37    ,  148712.04    ,
     *   157526.04    ,  166624.16    ,  176013.48    ,  185701.41    ,
     *   195695.68    ,
     *   150338.62    ,  152215.58    ,  154105.90    ,  156009.63    ,
     *   164824.40    ,  173924.09    ,  183315.76    ,  193006.77    ,
     *   203004.82    ,
     *   157923.42    ,  159800.50    ,  161690.97    ,  163594.91    ,
     *   172411.13    ,  181513.17    ,  190908.04    ,  200603.07    ,
     *   210605.90    ,
     *   165805.26    ,  167682.57    ,  169573.33    ,  171477.60    ,
     *   180295.94    ,  189401.05    ,  198799.94    ,  208499.88    ,
     *   218508.49    ,
     *   173994.22    ,  175871.89    ,  177763.05    ,  179667.78    ,
     *   188488.85    ,  197597.75    ,  207001.43    ,  216707.16    ,
     *   226722.48    ,
     *   182500.75    ,  184378.88    ,  186270.56    ,  188175.87    ,
     *   197000.26    ,  206113.60    ,  215522.83    ,  225235.16    ,
     *   235258.11    ,
     *   191335.63    ,  193214.33    ,  195106.64    ,  197012.62    ,
     *   205840.88    ,  214959.30    ,  224374.79    ,  234094.52    ,
     *   244125.97    ,
     *   200510.02    ,  202389.37    ,  204282.41    ,  206189.18    ,
     *   215021.81    ,  224145.91    ,  233568.33    ,  243296.22    ,
     *   253337.02    ,
     *   210035.43    ,  211915.54    ,  213809.38    ,  215717.04    ,
     *   224554.52    ,  233684.85    ,  243114.85    ,  252851.63    ,
     *   262902.59    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   182151.42    ,  189459.79    ,  197060.12    ,  204964.15    ,
     *   213184.06    ,  221732.55    ,  230622.82    ,  239868.62    ,
     *   249484.26    ,
     *   182138.61    ,  189447.83    ,  197048.97    ,  204953.74    ,
     *   213174.36    ,  221723.52    ,  230614.42    ,  239860.81    ,
     *   249477.01    ,
     *   182124.13    ,  189434.31    ,  197036.35    ,  204941.98    ,
     *   213163.40    ,  221713.31    ,  230604.92    ,  239851.99    ,
     *   249468.82    ,
     *   182107.82    ,  189419.09    ,  197022.15    ,  204928.74    ,
     *   213151.06    ,  221701.82    ,  230594.23    ,  239842.05    ,
     *   249459.60    ,
     *   182089.52    ,  189402.02    ,  197006.22    ,  204913.89    ,
     *   213137.22    ,  221688.93    ,  230582.24    ,  239830.91    ,
     *   249449.25    ,
     *   182069.08    ,  189382.93    ,  196988.42    ,  204897.28    ,
     *   213121.75    ,  221674.53    ,  230568.84    ,  239818.45    ,
     *   249437.69    ,
     *   182046.30    ,  189361.68    ,  196968.59    ,  204878.80    ,
     *   213104.52    ,  221658.49    ,  230553.92    ,  239804.58    ,
     *   249424.82    ,
     *   182021.02    ,  189338.08    ,  196946.58    ,  204858.27    ,
     *   213085.40    ,  221640.68    ,  230537.35    ,  239789.19    ,
     *   249410.52    ,
     *   181993.04    ,  189311.97    ,  196922.22    ,  204835.56    ,
     *   213064.23    ,  221620.98    ,  230519.02    ,  239772.15    ,
     *   249394.71    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   181962.17    ,  189283.16    ,  196895.34    ,  204810.50    ,
     *   213040.89    ,  221599.24    ,  230498.80    ,  239753.36    ,
     *   249377.27    ,
     *   181928.20    ,  189251.46    ,  196865.78    ,  204782.94    ,
     *   213015.20    ,  221575.33    ,  230476.56    ,  239732.69    ,
     *   249358.08    ,
     *   181890.93    ,  189216.69    ,  196833.34    ,  204752.70    ,
     *   212987.03    ,  221549.10    ,  230452.16    ,  239710.02    ,
     *   249337.04    ,
     *   181850.16    ,  189178.64    ,  196797.85    ,  204719.62    ,
     *   212956.21    ,  221520.40    ,  230425.47    ,  239685.22    ,
     *   249314.02    ,
     *   181805.65    ,  189137.12    ,  196759.12    ,  204683.51    ,
     *   212922.58    ,  221489.09    ,  230396.35    ,  239658.15    ,
     *   249288.90    ,
     *   181757.19    ,  189091.90    ,  196716.96    ,  204644.21    ,
     *   212885.96    ,  221455.01    ,  230364.64    ,  239628.70    ,
     *   249261.56    ,
     *   181704.55    ,  189042.79    ,  196671.16    ,  204601.52    ,
     *   212846.19    ,  221417.99    ,  230330.21    ,  239596.71    ,
     *   249231.87    ,
     *   181647.49    ,  188989.57    ,  196621.53    ,  204555.26    ,
     *   212803.10    ,  221377.88    ,  230292.91    ,  239562.05    ,
     *   249199.70    ,
     *   181585.78    ,  188932.00    ,  196567.86    ,  204505.24    ,
     *   212756.51    ,  221334.51    ,  230252.58    ,  239524.57    ,
     *   249164.93    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   181519.17    ,  188869.88    ,  196509.93    ,  204451.25    ,
     *   212706.23    ,  221287.71    ,  230209.06    ,  239484.14    ,
     *   249127.41    ,
     *   181447.41    ,  188802.96    ,  196447.54    ,  204393.12    ,
     *   212652.09    ,  221237.32    ,  230162.20    ,  239440.61    ,
     *   249087.01    ,
     *   181370.25    ,  188731.01    ,  196380.47    ,  204330.62    ,
     *   212593.89    ,  221183.16    ,  230111.84    ,  239393.83    ,
     *   249043.60    ,
     *   181287.44    ,  188653.80    ,  196308.50    ,  204263.57    ,
     *   212531.44    ,  221125.05    ,  230057.81    ,  239343.64    ,
     *   248997.03    ,
     *   181198.72    ,  188571.08    ,  196231.41    ,  204191.74    ,
     *   212464.57    ,  221062.83    ,  229999.95    ,  239289.90    ,
     *   248947.17    ,
     *   181103.81    ,  188482.61    ,  196148.96    ,  204114.94    ,
     *   212393.06    ,  220996.29    ,  229938.10    ,  239232.45    ,
     *   248893.87    ,
     *   181002.45    ,  188388.14    ,  196060.93    ,  204032.95    ,
     *   212316.73    ,  220925.28    ,  229872.08    ,  239171.14    ,
     *   248836.99    ,
     *   180894.37    ,  188287.42    ,  195967.09    ,  203945.55    ,
     *   212235.37    ,  220849.59    ,  229801.73    ,  239105.80    ,
     *   248776.38    ,
     *   180779.29    ,  188180.19    ,  195867.20    ,  203852.53    ,
     *   212148.79    ,  220769.06    ,  229726.87    ,  239036.29    ,
     *   248711.90    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   180656.93    ,  188066.19    ,  195761.02    ,  203753.66    ,
     *   212056.78    ,  220683.48    ,  229647.33    ,  238962.43    ,
     *   248643.40    ,
     *   180527.00    ,  187945.17    ,  195648.31    ,  203648.73    ,
     *   211959.13    ,  220592.66    ,  229562.94    ,  238884.08    ,
     *   248570.73    ,
     *   180389.22    ,  187816.85    ,  195528.82    ,  203537.50    ,
     *   211855.64    ,  220496.43    ,  229473.52    ,  238801.06    ,
     *   248493.74    ,
     *   180277.10    ,  187712.44    ,  195431.62    ,  203447.03    ,
     *   211771.48    ,  220418.17    ,  229400.81    ,  238733.56    ,
     *   248431.14    ,
     *   180159.96    ,  187603.39    ,  195330.11    ,  203352.56    ,
     *   211683.59    ,  220336.47    ,  229324.90    ,  238663.10    ,
     *   248365.81    ,
     *   180037.68    ,  187489.56    ,  195224.16    ,  203253.98    ,
     *   211591.90    ,  220251.22    ,  229245.71    ,  238589.60    ,
     *   248297.66    ,
     *   179910.10    ,  187370.83    ,  195113.67    ,  203151.18    ,
     *   211496.29    ,  220162.35    ,  229163.16    ,  238512.99    ,
     *   248226.62    ,
     *   179777.10    ,  187247.06    ,  194998.51    ,  203044.05    ,
     *   211396.67    ,  220069.76    ,  229077.17    ,  238433.18    ,
     *   248152.64    ,
     *   179638.52    ,  187118.13    ,  194878.56    ,  202932.48    ,
     *   211292.94    ,  219973.36    ,  228987.64    ,  238350.11    ,
     *   248075.63    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   179494.22    ,  186983.91    ,  194753.71    ,  202816.37    ,
     *   211184.99    ,  219873.06    ,  228894.50    ,  238263.69    ,
     *   247995.52    ,
     *   179344.05    ,  186844.25    ,  194623.83    ,  202695.61    ,
     *   211072.73    ,  219768.76    ,  228797.65    ,  238173.84    ,
     *   247912.25    ,
     *   179187.86    ,  186699.03    ,  194488.81    ,  202570.07    ,
     *   210956.06    ,  219660.37    ,  228697.02    ,  238080.49    ,
     *   247825.73    ,
     *   179025.51    ,  186548.11    ,  194348.50    ,  202439.66    ,
     *   210834.87    ,  219547.80    ,  228592.52    ,  237983.56    ,
     *   247735.91    ,
     *   178856.83    ,  186391.35    ,  194202.80    ,  202304.25    ,
     *   210709.05    ,  219430.95    ,  228484.07    ,  237882.97    ,
     *   247642.70    ,
     *   178681.68    ,  186228.61    ,  194051.58    ,  202163.73    ,
     *   210578.51    ,  219309.73    ,  228371.56    ,  237778.64    ,
     *   247546.04    ,
     *   178499.90    ,  186059.76    ,  193894.70    ,  202017.98    ,
     *   210443.14    ,  219184.04    ,  228254.93    ,  237670.49    ,
     *   247445.85    ,
     *   178311.33    ,  185884.64    ,  193732.04    ,  201866.90    ,
     *   210302.83    ,  219053.79    ,  228134.08    ,  237558.44    ,
     *   247342.06    ,
     *   178115.81    ,  185703.11    ,  193563.47    ,  201710.35    ,
     *   210157.48    ,  218918.87    ,  228008.92    ,  237442.41    ,
     *   247234.60    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   177913.18    ,  185515.03    ,  193388.85    ,  201548.23    ,
     *   210006.97    ,  218779.20    ,  227879.36    ,  237322.32    ,
     *   247123.38    ,
     *   177703.26    ,  185320.25    ,  193208.06    ,  201380.41    ,
     *   209851.21    ,  218634.67    ,  227745.32    ,  237198.09    ,
     *   247008.35    ,
     *   177485.89    ,  185118.61    ,  193020.96    ,  201206.77    ,
     *   209690.08    ,  218485.19    ,  227606.71    ,  237069.64    ,
     *   246889.42    ,
     *   177260.90    ,  184909.97    ,  192827.41    ,  201027.19    ,
     *   209523.47    ,  218330.65    ,  227463.43    ,  236936.89    ,
     *   246766.52    ,
     *   177028.11    ,  184694.17    ,  192627.27    ,  200841.55    ,
     *   209351.27    ,  218170.95    ,  227315.40    ,  236799.75    ,
     *   246639.58    ,
     *   176787.35    ,  184471.06    ,  192420.41    ,  200649.71    ,
     *   209173.37    ,  218006.00    ,  227162.52    ,  236658.14    ,
     *   246508.52    ,
     *   176538.43    ,  184240.47    ,  192206.69    ,  200451.56    ,
     *   208989.65    ,  217835.70    ,  227004.70    ,  236511.98    ,
     *   246373.27    ,
     *   176281.17    ,  184002.23    ,  191985.95    ,  200246.97    ,
     *   208800.00    ,  217659.93    ,  226841.85    ,  236361.19    ,
     *   246233.74    ,
     *   176015.39    ,  183756.20    ,  191758.06    ,  200035.80    ,
     *   208604.31    ,  217478.59    ,  226673.88    ,  236205.68    ,
     *   246089.88    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   175740.89    ,  183502.19    ,  191522.86    ,  199817.93    ,
     *   208402.45    ,  217291.59    ,  226500.68    ,  236045.36    ,
     *   245941.58    ,
     *   175457.47    ,  183240.05    ,  191280.20    ,  199593.22    ,
     *   208194.32    ,  217098.81    ,  226322.18    ,  235880.15    ,
     *   245788.79    ,
     *   175164.94    ,  182969.58    ,  191029.94    ,  199361.53    ,
     *   207979.78    ,  216900.15    ,  226138.26    ,  235709.97    ,
     *   245631.42    ,
     *   174863.09    ,  182690.62    ,  190771.92    ,  199122.73    ,
     *   207758.71    ,  216695.49    ,  225948.84    ,  235534.72    ,
     *   245469.40    ,
     *   174551.71    ,  182402.99    ,  190505.97    ,  198876.69    ,
     *   207531.00    ,  216484.74    ,  225753.81    ,  235354.32    ,
     *   245302.64    ,
     *   174230.59    ,  182106.49    ,  190231.93    ,  198623.25    ,
     *   207296.52    ,  216267.77    ,  225553.08    ,  235168.68    ,
     *   245131.07    ,
     *   173815.15    ,  181723.11    ,  189877.77    ,  198295.83    ,
     *   206993.69    ,  215987.65    ,  225293.99    ,  234929.13    ,
     *   244909.71    ,
     *   173383.70    ,  181325.22    ,  189510.39    ,  197956.34    ,
     *   206679.84    ,  215697.42    ,  225025.63    ,  234681.06    ,
     *   244680.54    ,
     *   172935.79    ,  180912.41    ,  189129.45    ,  197604.50    ,
     *   206354.68    ,  215396.85    ,  224747.79    ,  234424.31    ,
     *   244443.41    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   172470.93    ,  180484.28    ,  188734.60    ,  197239.99    ,
     *   206017.97    ,  215085.71    ,  224460.27    ,  234158.69    ,
     *   244198.13    ,
     *   171988.65    ,  180040.41    ,  188325.49    ,  196862.50    ,
     *   205669.42    ,  214763.76    ,  224162.86    ,  233884.00    ,
     *   243944.55    ,
     *   171488.42    ,  179580.38    ,  187901.73    ,  196471.72    ,
     *   205308.75    ,  214430.74    ,  223855.33    ,  233600.06    ,
     *   243682.50    ,
     *   170969.71    ,  179103.72    ,  187462.96    ,  196067.30    ,
     *   204935.68    ,  214086.41    ,  223537.47    ,  233306.66    ,
     *   243411.79    ,
     *   170431.97    ,  178609.96    ,  187008.75    ,  195648.90    ,
     *   204549.90    ,  213730.50    ,  223209.03    ,  233003.59    ,
     *   243132.24    ,
     *   169874.60    ,  178098.63    ,  186538.70    ,  195216.16    ,
     *   204151.09    ,  213362.73    ,  222869.78    ,  232690.65    ,
     *   242843.66    ,
     *   169297.00    ,  177569.19    ,  186052.37    ,  194768.71    ,
     *   203738.95    ,  212982.83    ,  222519.47    ,  232367.61    ,
     *   242545.86    ,
     *   168698.52    ,  177021.11    ,  185549.29    ,  194306.14    ,
     *   203313.11    ,  212590.48    ,  222157.82    ,  232034.24    ,
     *   242238.62    ,
     *   168078.45    ,  176453.80    ,  185028.97    ,  193828.05    ,
     *   202873.21    ,  212185.38    ,  221784.57    ,  231690.29    ,
     *   241921.73    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   167436.07    ,  175866.66    ,  184490.90    ,  193333.97    ,
     *   202418.87    ,  211767.18    ,  221399.42    ,  231335.50    ,
     *   241594.95    ,
     *   166770.58    ,  175259.02    ,  183934.52    ,  192823.43    ,
     *   201949.68    ,  211335.51    ,  221002.03    ,  230969.58    ,
     *   241258.03    ,
     *   166081.11    ,  174630.16    ,  183359.20    ,  192295.91    ,
     *   201465.17    ,  210889.99    ,  220592.07    ,  230592.21    ,
     *   240910.70    ,
     *   165366.72    ,  173979.28    ,  182764.30    ,  191750.82    ,
     *   200964.84    ,  210430.17    ,  220169.14    ,  230203.07    ,
     *   240552.63    ,
     *   164626.35    ,  173305.52    ,  182149.04    ,  191187.53    ,
     *   200448.14    ,  209955.56    ,  219732.81    ,  229801.75    ,
     *   240183.50    ,
     *   163858.80    ,  172607.86    ,  181512.58    ,  190605.29    ,
     *   199914.41    ,  209465.58    ,  219282.56    ,  229387.80    ,
     *   239802.88    ,
     *   162625.78    ,  171488.89    ,  180493.07    ,  189673.62    ,
     *   199061.10    ,  208682.79    ,  218563.69    ,  228727.24    ,
     *   239195.79    ,
     *   161318.85    ,  170305.22    ,  179416.37    ,  188690.97    ,
     *   198162.08    ,  207858.82    ,  217807.60    ,  228032.93    ,
     *   238558.04    ,
     *   159925.48    ,  169045.97    ,  178272.85    ,  187648.80    ,
     *   197209.69    ,  206986.76    ,  217008.01    ,  227299.19    ,
     *   237884.47    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   159806.65    ,  168938.70    ,  178175.53    ,  187560.17    ,
     *   197128.75    ,  206912.69    ,  216940.13    ,  227236.91    ,
     *   237827.32    ,
     *   159568.79    ,  168724.05    ,  177980.84    ,  187382.90    ,
     *   196966.88    ,  206764.57    ,  216804.39    ,  227112.41    ,
     *   237713.07    ,
     *   158734.16    ,  167971.50    ,  177298.71    ,  186762.14    ,
     *   196400.29    ,  206246.29    ,  216329.59    ,  226677.03    ,
     *   237313.65    ,
     *   157589.92    ,  166941.37    ,  176366.11    ,  185914.27    ,
     *   195627.03    ,  205539.44    ,  215682.40    ,  226083.83    ,
     *   236769.66    ,
     *   156429.91    ,  165898.88    ,  175423.63    ,  185058.39    ,
     *   194847.17    ,  204827.10    ,  215030.59    ,  225486.74    ,
     *   236222.35    ,
     *   155254.11    ,  164844.09    ,  174471.36    ,  184194.57    ,
     *   194060.79    ,  204109.33    ,  214374.23    ,  224885.79    ,
     *   235671.76    ,
     *   154062.58    ,  163777.07    ,  173509.37    ,  183322.89    ,
     *   193267.96    ,  203386.22    ,  213713.38    ,  224281.05    ,
     *   235117.95    ,
     *   152855.39    ,  162697.91    ,  172537.76    ,  182443.45    ,
     *   192468.78    ,  202657.83    ,  213048.12    ,  223672.58    ,
     *   234560.96    ,
     *   151632.69    ,  161606.76    ,  171556.67    ,  181556.37    ,
     *   191663.34    ,  201924.27    ,  212378.52    ,  223060.45    ,
     *   234000.86    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   150394.64    ,  160503.79    ,  170566.24    ,  180661.78    ,
     *   190851.77    ,  201185.62    ,  211704.68    ,  222444.74    ,
     *   233437.72    ,
     *   149141.50    ,  159389.19    ,  169566.66    ,  179759.82    ,
     *   190034.19    ,  200442.00    ,  211026.67    ,  221825.52    ,
     *   232871.61    ,
     *   147873.56    ,  158263.23    ,  168558.11    ,  178850.67    ,
     *   189210.73    ,  199693.53    ,  210344.61    ,  221202.88    ,
     *   232302.59    ,
     *   146591.22    ,  157126.18    ,  167540.83    ,  177934.51    ,
     *   188381.55    ,  198940.32    ,  209658.60    ,  220576.91    ,
     *   231730.74    ,
     *   140601.95    ,  151834.45    ,  162819.93    ,  173692.57    ,
     *   184549.54    ,  195464.84    ,  206497.29    ,  217695.50    ,
     *   229101.01    ,
     *   134394.44    ,  146368.53    ,  157958.56    ,  169336.02    ,
     *   180622.97    ,  191910.54    ,  203269.73    ,  214758.02    ,
     *   226423.55    ,
     *   128079.62    ,  140799.63    ,  153005.53    ,  164900.04    ,
     *   176628.18    ,  188297.77    ,  199992.03    ,  211777.47    ,
     *   223709.08    ,
     *   121812.50    ,  135225.45    ,  148026.17    ,  160430.49    ,
     *   172598.73    ,  184651.93    ,  196683.93    ,  208769.56    ,
     *   220970.30    ,
     *   115774.16    ,  129764.09    ,  143100.02    ,  155983.05    ,
     *   168574.98    ,  181003.21    ,  193368.66    ,  205752.60    ,
     *   218221.95    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   110136.44    ,  124539.27    ,  138314.53    ,  151620.26    ,
     *   164602.69    ,  177385.95    ,  190072.60    ,  202747.29    ,
     *   215480.60    ,
     *   105025.33    ,  119660.50    ,  133755.13    ,  147406.62    ,
     *   160730.48    ,  173837.20    ,  186824.47    ,  199776.28    ,
     *   212764.44    ,
     *   100503.92    ,  115206.59    ,  129494.49    ,  143402.40    ,
     *   157006.38    ,  170394.82    ,  183654.21    ,  196863.51    ,
     *   210092.82    ,
     *   96579.251    ,  111219.34    ,  125584.81    ,  139657.81    ,
     *   153474.02    ,  167095.16    ,  180591.61    ,  194033.31    ,
     *   207485.75    ,
     *   93220.903    ,  107707.83    ,  122055.52    ,  136209.28    ,
     *   150169.52    ,  163970.78    ,  177664.76    ,  191309.49    ,
     *   204963.24    ,
     *   90379.037    ,  104657.62    ,  118915.87    ,  133078.66    ,
     *   147119.53    ,  161048.61    ,  174898.65    ,  188714.22    ,
     *   202544.62    ,
     *   87997.376    ,  102040.10    ,  116159.80    ,  130274.74    ,
     *   144341.01    ,  158349.01    ,  172314.11    ,  186267.27    ,
     *   200247.82    ,
     *   86021.168    ,  99819.877    ,  113771.14    ,  127796.08    ,
     *   141842.17    ,  155885.66    ,  169927.28    ,  183985.25    ,
     *   198088.89    ,
     *   84401.299    ,  97959.928    ,  111727.79    ,  125633.93    ,
     *   139624.18    ,  153666.24    ,  167749.59    ,  181881.41    ,
     *   196081.51    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   83095.777    ,  96424.943    ,  110005.02    ,  123774.76    ,
     *   137682.85    ,  151693.40    ,  165788.23    ,  179965.60    ,
     *   194236.87    ,
     *   82069.683    ,  95183.120    ,  108577.91    ,  122202.31    ,
     *   136010.24    ,  149965.84    ,  164046.72    ,  178244.57    ,
     *   192563.67    ,
     *   81294.396    ,  94206.861    ,  107422.90    ,  120899.31    ,
     *   134595.95    ,  148479.34    ,  162525.65    ,  176722.38    ,
     *   191068.32    ,
     *   80746.608    ,  93472.765    ,  106518.72    ,  119848.65    ,
     *   133428.27    ,  147227.56    ,  161223.28    ,  175400.86    ,
     *   189755.18    ,
     *   80407.375    ,  92961.252    ,  105846.71    ,  119034.31    ,
     *   132495.09    ,  146202.86    ,  160136.17    ,  174279.99    ,
     *   188626.91    ,
     *   80261.304    ,  92656.071    ,  105390.85    ,  118441.76    ,
     *   131784.60    ,  145396.91    ,  159259.61    ,  173358.36    ,
     *   187684.72    ,
     *   80295.899    ,  92543.787    ,  105137.58    ,  118058.22    ,
     *   131285.79    ,  144801.30    ,  158588.20    ,  172633.48    ,
     *   186928.68    ,
     *   80501.029    ,  92613.337    ,  105075.49    ,  117872.65    ,
     *   130988.71    ,  144407.91    ,  158116.17    ,  172102.11    ,
     *   186357.90    ,
     *   80868.521    ,  92855.651    ,  105195.08    ,  117875.63    ,
     *   130884.62    ,  144209.25    ,  157837.79    ,  171760.61    ,
     *   185970.86    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   81391.830    ,  93263.342    ,  105488.48    ,  118059.21    ,
     *   130965.94    ,  144198.58    ,  157747.64    ,  171605.20    ,
     *   185765.57    ,
     *   82065.782    ,  93830.450    ,  105949.22    ,  118416.78    ,
     *   131226.24    ,  144370.02    ,  157840.75    ,  171632.18    ,
     *   185739.81    ,
     *   82886.358    ,  94552.239    ,  106572.08    ,  118942.87    ,
     *   131660.13    ,  144718.55    ,  158112.76    ,  171838.11    ,
     *   185891.35    ,
     *   83850.534    ,  95425.029    ,  107352.88    ,  119633.05    ,
     *   132263.16    ,  145239.94    ,  158559.90    ,  172219.95    ,
     *   186218.05    ,
     *   84956.140    ,  96446.051    ,  108288.40    ,  120483.81    ,
     *   133031.73    ,  145930.74    ,  159179.06    ,  172775.10    ,
     *   186718.04    ,
     *   86201.746    ,  97613.341    ,  109376.23    ,  121492.45    ,
     *   133963.03    ,  146788.18    ,  159967.71    ,  173501.45    ,
     *   187389.75    ,
     *   87586.578    ,  98925.636    ,  110614.69    ,  122657.00    ,
     *   135054.93    ,  147810.16    ,  160923.90    ,  174397.34    ,
     *   188231.96    ,
     *   89110.436    ,  100382.30    ,  112002.78    ,  123976.16    ,
     *   136305.97    ,  148995.16    ,  162046.23    ,  175461.60    ,
     *   189243.86    ,
     *   90773.635    ,  101983.25    ,  113540.06    ,  125449.22    ,
     *   137715.26    ,  150342.23    ,  163333.80    ,  176693.50    ,
     *   190424.97    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   92576.957    ,  103728.92    ,  115226.64    ,  127076.02    ,
     *   139282.45    ,  151850.94    ,  164786.19    ,  178092.74    ,
     *   191775.23    ,
     *   94521.606    ,  105620.19    ,  117063.11    ,  128856.89    ,
     *   141007.69    ,  153521.34    ,  166403.43    ,  179659.45    ,
     *   193294.92    ,
     *   96609.172    ,  107658.37    ,  119050.51    ,  130792.65    ,
     *   142891.60    ,  155353.92    ,  168185.99    ,  181394.12    ,
     *   194984.67    ,
     *   98841.607    ,  109845.14    ,  121190.26    ,  132884.51    ,
     *   144935.24    ,  157349.62    ,  170134.75    ,  183297.67    ,
     *   196845.49    ,
     *   101221.20    ,  112182.55    ,  123484.22    ,  135134.11    ,
     *   147140.04    ,  159509.77    ,  172250.97    ,  185371.35    ,
     *   198878.69    ,
     *   103750.55    ,  114673.00    ,  125934.55    ,  137543.42    ,
     *   149507.86    ,  161836.07    ,  174536.29    ,  187616.77    ,
     *   201085.93    ,
     *   106432.57    ,  117319.20    ,  128543.77    ,  140114.81    ,
     *   152040.89    ,  164330.62    ,  176992.70    ,  190035.92    ,
     *   203469.21    ,
     *   109270.44    ,  120124.16    ,  131314.75    ,  142850.96    ,
     *   154741.66    ,  166995.82    ,  179622.55    ,  192631.08    ,
     *   206030.83    ,
     *   112267.64    ,  123091.19    ,  134250.62    ,  145754.86    ,
     *   157613.05    ,  169834.45    ,  182428.52    ,  195404.88    ,
     *   208773.40    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   115427.91    ,  126223.90    ,  137354.83    ,  148829.84    ,
     *   160658.24    ,  172849.57    ,  185413.59    ,  198360.27    ,
     *   211699.85    ,
     *   118755.25    ,  129526.14    ,  140631.13    ,  152079.49    ,
     *   163880.72    ,  176044.58    ,  188581.08    ,  201500.50    ,
     *   214813.41    ,
     *   122253.93    ,  133002.05    ,  144083.53    ,  155507.72    ,
     *   167284.28    ,  179423.17    ,  191934.60    ,  204829.13    ,
     *   218117.61    ,
     *   125928.46    ,  136656.05    ,  147716.31    ,  159118.71    ,
     *   170873.01    ,  182989.32    ,  195478.07    ,  208350.01    ,
     *   221616.27    ,
     *   129783.62    ,  140492.80    ,  151534.06    ,  162916.92    ,
     *   174651.27    ,  186747.33    ,  199215.68    ,  212067.29    ,
     *   225313.50    ,
     *   133824.42    ,  144517.22    ,  155541.58    ,  166907.09    ,
     *   178623.70    ,  190701.75    ,  203151.95    ,  215985.42    ,
     *   229213.70    ,
     *   138056.15    ,  148734.51    ,  159744.00    ,  171094.24    ,
     *   182795.25    ,  194857.44    ,  207291.64    ,  220109.12    ,
     *   233321.57    ,
     *   142484.34    ,  153150.12    ,  164146.67    ,  175483.65    ,
     *   187171.10    ,  199219.53    ,  211639.84    ,  224443.42    ,
     *   237642.09    ,
     *   147114.76    ,  157769.75    ,  168755.23    ,  180080.87    ,
     *   191756.76    ,  203793.44    ,  216201.90    ,  228993.61    ,
     *   242180.52    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   151953.47    ,  162599.38    ,  173575.57    ,  184891.74    ,
     *   196557.98    ,  208584.87    ,  220983.47    ,  233765.30    ,
     *   246942.41    ,
     *   157006.78    ,  167645.24    ,  178613.88    ,  189922.36    ,
     *   201580.80    ,  213599.81    ,  225990.46    ,  238764.35    ,
     *   251933.61    ,
     *   162281.23    ,  172913.85    ,  183876.60    ,  195179.12    ,
     *   206831.56    ,  218844.51    ,  231229.10    ,  243996.95    ,
     *   257160.24    ,
     *   167783.69    ,  178411.99    ,  189370.44    ,  200668.69    ,
     *   212316.86    ,  224325.55    ,  236705.89    ,  249469.55    ,
     *   262628.75    ,
     *   173521.25    ,  184146.70    ,  195102.42    ,  206398.01    ,
     *   218043.59    ,  230049.75    ,  242427.64    ,  255188.92    ,
     *   268345.85    ,
     *   179501.31    ,  190125.34    ,  201079.82    ,  212374.33    ,
     *   224018.95    ,  236024.28    ,  248401.44    ,  261162.11    ,
     *   274318.56    ,
     *   185731.54    ,  196355.53    ,  207310.21    ,  218605.16    ,
     *   230250.42    ,  242256.56    ,  254634.68    ,  267396.48    ,
     *   280554.22    ,
     *   192219.90    ,  202845.18    ,  213801.49    ,  225098.35    ,
     *   236745.79    ,  248754.34    ,  261135.09    ,  273899.71    ,
     *   287060.46    ,
     *   198974.67    ,  209602.52    ,  220561.81    ,  231862.03    ,
     *   243513.15    ,  255525.67    ,  267910.66    ,  280679.76    ,
     *   293845.23    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   206004.39    ,  216636.07    ,  227599.67    ,  238904.64    ,
     *   250560.90    ,  262578.92    ,  274969.74    ,  287744.96    ,
     *   300916.81    ,
     *   213317.96    ,  223954.67    ,  234923.87    ,  246234.94    ,
     *   257897.77    ,  269922.79    ,  282320.98    ,  295103.91    ,
     *   308283.80    ,
     *   220924.57    ,  231567.49    ,  242543.53    ,  253862.03    ,
     *   265532.82    ,  277566.29    ,  289973.36    ,  302765.59    ,
     *   315955.12    ,
     *   228833.74    ,  239484.01    ,  250468.10    ,  261795.31    ,
     *   273475.43    ,  285518.77    ,  297936.22    ,  310739.28    ,
     *   323940.05    ,
     *   237055.34    ,  247714.05    ,  258707.38    ,  270044.56    ,
     *   281735.32    ,  293789.93    ,  306219.22    ,  319034.62    ,
     *   332248.21    ,
     *   245599.56    ,  256267.79    ,  267271.51    ,  278619.88    ,
     *   290322.59    ,  302389.83    ,  314832.38    ,  327661.63    ,
     *   340889.58    ,
     *   254476.98    ,  265155.77    ,  276170.98    ,  287531.74    ,
     *   299247.65    ,  311328.86    ,  323786.09    ,  336630.64    ,
     *   349874.48    ,
     *   263698.51    ,  274388.86    ,  285416.66    ,  296790.97    ,
     *   308521.33    ,  320617.82    ,  333091.09    ,  345952.40    ,
     *   359213.64    ,
     *   273275.46    ,  283978.34    ,  295019.79    ,  306408.78    ,
     *   318154.79    ,  330267.85    ,  342758.54    ,  355638.03    ,
     *   368918.14    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   259484.65    ,  269885.36    ,  280702.63    ,  291953.43    ,
     *   303655.54    ,  315827.60    ,  328489.20    ,  341660.99    ,
     *   355364.75    ,
     *   259477.94    ,  269879.15    ,  280696.88    ,  291948.13    ,
     *   303650.66    ,  315823.12    ,  328485.11    ,  341657.25    ,
     *   355361.36    ,
     *   259470.34    ,  269872.12    ,  280690.39    ,  291942.14    ,
     *   303645.15    ,  315818.06    ,  328480.47    ,  341653.03    ,
     *   355357.51    ,
     *   259461.79    ,  269864.20    ,  280683.07    ,  291935.39    ,
     *   303638.94    ,  315812.36    ,  328475.26    ,  341648.27    ,
     *   355353.19    ,
     *   259452.20    ,  269855.32    ,  280674.87    ,  291927.83    ,
     *   303631.98    ,  315805.97    ,  328469.41    ,  341642.93    ,
     *   355348.34    ,
     *   259441.48    ,  269845.40    ,  280665.70    ,  291919.37    ,
     *   303624.20    ,  315798.83    ,  328462.87    ,  341636.97    ,
     *   355342.92    ,
     *   259429.55    ,  269834.36    ,  280655.49    ,  291909.96    ,
     *   303615.53    ,  315790.88    ,  328455.59    ,  341630.33    ,
     *   355336.88    ,
     *   259416.30    ,  269822.09    ,  280644.16    ,  291899.51    ,
     *   303605.92    ,  315782.05    ,  328447.51    ,  341622.96    ,
     *   355330.19    ,
     *   259401.64    ,  269808.52    ,  280631.63    ,  291887.95    ,
     *   303595.28    ,  315772.28    ,  328438.58    ,  341614.80    ,
     *   355322.77    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   259385.47    ,  269793.56    ,  280617.80    ,  291875.19    ,
     *   303583.54    ,  315761.51    ,  328428.72    ,  341605.81    ,
     *   355314.60    ,
     *   259367.69    ,  269777.10    ,  280602.59    ,  291861.16    ,
     *   303570.63    ,  315749.66    ,  328417.87    ,  341595.92    ,
     *   355305.61    ,
     *   259348.18    ,  269759.04    ,  280585.90    ,  291845.78    ,
     *   303556.48    ,  315736.67    ,  328405.98    ,  341585.07    ,
     *   355295.75    ,
     *   259326.84    ,  269739.29    ,  280567.66    ,  291828.95    ,
     *   303540.99    ,  315722.46    ,  328392.97    ,  341573.20    ,
     *   355284.97    ,
     *   259303.56    ,  269717.74    ,  280547.74    ,  291810.59    ,
     *   303524.10    ,  315706.95    ,  328378.78    ,  341560.26    ,
     *   355273.20    ,
     *   259278.22    ,  269694.29    ,  280526.07    ,  291790.61    ,
     *   303505.71    ,  315690.08    ,  328363.34    ,  341546.17    ,
     *   355260.40    ,
     *   259250.70    ,  269668.82    ,  280502.54    ,  291768.91    ,
     *   303485.75    ,  315671.75    ,  328346.57    ,  341530.87    ,
     *   355246.50    ,
     *   259220.88    ,  269641.23    ,  280477.05    ,  291745.40    ,
     *   303464.12    ,  315651.90    ,  328328.40    ,  341514.30    ,
     *   355231.44    ,
     *   259188.65    ,  269611.40    ,  280449.50    ,  291719.99    ,
     *   303440.74    ,  315630.45    ,  328308.76    ,  341496.39    ,
     *   355215.16    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   259153.88    ,  269579.22    ,  280419.77    ,  291692.58    ,
     *   303415.52    ,  315607.30    ,  328287.58    ,  341477.07    ,
     *   355197.61    ,
     *   259116.44    ,  269544.58    ,  280387.76    ,  291663.07    ,
     *   303388.37    ,  315582.39    ,  328264.78    ,  341456.27    ,
     *   355178.71    ,
     *   259076.21    ,  269507.35    ,  280353.37    ,  291631.36    ,
     *   303359.20    ,  315555.62    ,  328240.29    ,  341433.93    ,
     *   355158.40    ,
     *   259033.06    ,  269467.42    ,  280316.49    ,  291597.36    ,
     *   303327.92    ,  315526.91    ,  328214.01    ,  341409.97    ,
     *   355136.63    ,
     *   258986.86    ,  269424.67    ,  280277.00    ,  291560.95    ,
     *   303294.42    ,  315496.17    ,  328185.89    ,  341384.32    ,
     *   355113.32    ,
     *   258937.47    ,  269378.97    ,  280234.79    ,  291522.04    ,
     *   303258.63    ,  315463.32    ,  328155.84    ,  341356.91    ,
     *   355088.42    ,
     *   258884.76    ,  269330.21    ,  280189.75    ,  291480.52    ,
     *   303220.43    ,  315428.28    ,  328123.77    ,  341327.66    ,
     *   355061.85    ,
     *   258828.61    ,  269278.26    ,  280141.77    ,  291436.29    ,
     *   303179.75    ,  315390.95    ,  328089.62    ,  341296.51    ,
     *   355033.55    ,
     *   258768.87    ,  269223.00    ,  280090.73    ,  291389.24    ,
     *   303136.48    ,  315351.24    ,  328053.29    ,  341263.39    ,
     *   355003.45    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   258705.41    ,  269164.30    ,  280036.52    ,  291339.27    ,
     *   303090.52    ,  315309.08    ,  328014.71    ,  341228.21    ,
     *   354971.49    ,
     *   258638.10    ,  269102.03    ,  279979.02    ,  291286.27    ,
     *   303041.77    ,  315264.36    ,  327973.80    ,  341190.90    ,
     *   354937.60    ,
     *   258566.79    ,  269036.07    ,  279918.11    ,  291230.14    ,
     *   302990.15    ,  315217.00    ,  327930.47    ,  341151.40    ,
     *   354901.72    ,
     *   258508.81    ,  268982.46    ,  279868.61    ,  291184.51    ,
     *   302948.19    ,  315178.50    ,  327895.26    ,  341119.29    ,
     *   354872.55    ,
     *   258448.30    ,  268926.49    ,  279816.94    ,  291136.89    ,
     *   302904.40    ,  315138.33    ,  327858.52    ,  341085.79    ,
     *   354842.12    ,
     *   258385.19    ,  268868.13    ,  279763.05    ,  291087.23    ,
     *   302858.73    ,  315096.45    ,  327820.21    ,  341050.86    ,
     *   354810.40    ,
     *   258319.41    ,  268807.30    ,  279706.90    ,  291035.49    ,
     *   302811.15    ,  315052.81    ,  327780.29    ,  341014.47    ,
     *   354777.34    ,
     *   258250.91    ,  268743.96    ,  279648.42    ,  290981.60    ,
     *   302761.61    ,  315007.36    ,  327738.73    ,  340976.58    ,
     *   354742.93    ,
     *   258179.60    ,  268678.03    ,  279587.56    ,  290925.53    ,
     *   302710.05    ,  314960.08    ,  327695.48    ,  340937.16    ,
     *   354707.13    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   258105.44    ,  268609.46    ,  279524.27    ,  290867.22    ,
     *   302656.44    ,  314910.91    ,  327650.52    ,  340896.17    ,
     *   354669.91    ,
     *   258028.35    ,  268538.20    ,  279458.49    ,  290806.62    ,
     *   302600.73    ,  314859.82    ,  327603.79    ,  340853.58    ,
     *   354631.23    ,
     *   257948.26    ,  268464.17    ,  279390.16    ,  290743.67    ,
     *   302542.87    ,  314806.76    ,  327555.27    ,  340809.35    ,
     *   354591.07    ,
     *   257865.12    ,  268387.32    ,  279319.24    ,  290678.34    ,
     *   302482.81    ,  314751.69    ,  327504.92    ,  340763.46    ,
     *   354549.40    ,
     *   257778.86    ,  268307.58    ,  279245.66    ,  290610.57    ,
     *   302420.52    ,  314694.57    ,  327452.69    ,  340715.86    ,
     *   354506.18    ,
     *   257689.40    ,  268224.91    ,  279169.38    ,  290540.30    ,
     *   302355.94    ,  314635.36    ,  327398.55    ,  340666.52    ,
     *   354461.38    ,
     *   257596.69    ,  268139.23    ,  279090.33    ,  290467.50    ,
     *   302289.03    ,  314574.01    ,  327342.47    ,  340615.41    ,
     *   354414.98    ,
     *   257500.66    ,  268050.49    ,  279008.45    ,  290392.10    ,
     *   302219.74    ,  314510.49    ,  327284.40    ,  340562.50    ,
     *   354366.95    ,
     *   257401.23    ,  267958.63    ,  278923.71    ,  290314.06    ,
     *   302148.03    ,  314444.75    ,  327224.30    ,  340507.74    ,
     *   354317.24    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   257298.35    ,  267863.58    ,  278836.03    ,  290233.33    ,
     *   302073.85    ,  314376.76    ,  327162.15    ,  340451.11    ,
     *   354265.84    ,
     *   257191.95    ,  267765.28    ,  278745.37    ,  290149.85    ,
     *   301997.15    ,  314306.46    ,  327097.89    ,  340392.57    ,
     *   354212.70    ,
     *   257081.95    ,  267663.68    ,  278651.66    ,  290063.58    ,
     *   301917.89    ,  314233.82    ,  327031.50    ,  340332.09    ,
     *   354157.81    ,
     *   256968.30    ,  267558.71    ,  278554.85    ,  289974.47    ,
     *   301836.02    ,  314158.79    ,  326962.94    ,  340269.63    ,
     *   354101.12    ,
     *   256850.92    ,  267450.31    ,  278454.90    ,  289882.46    ,
     *   301751.51    ,  314081.34    ,  326892.16    ,  340205.16    ,
     *   354042.62    ,
     *   256729.74    ,  267338.42    ,  278351.73    ,  289787.50    ,
     *   301664.29    ,  314001.42    ,  326819.14    ,  340138.64    ,
     *   353982.27    ,
     *   256604.71    ,  267222.97    ,  278245.29    ,  289689.55    ,
     *   301574.33    ,  313919.00    ,  326743.82    ,  340070.05    ,
     *   353920.03    ,
     *   256475.74    ,  267103.91    ,  278135.54    ,  289588.55    ,
     *   301481.57    ,  313834.02    ,  326666.19    ,  339999.35    ,
     *   353855.88    ,
     *   256342.77    ,  266981.17    ,  278022.40    ,  289484.45    ,
     *   301385.98    ,  313746.45    ,  326586.19    ,  339926.50    ,
     *   353789.80    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   256205.74    ,  266854.69    ,  277905.83    ,  289377.20    ,
     *   301287.51    ,  313656.25    ,  326503.79    ,  339851.48    ,
     *   353721.74    ,
     *   256064.57    ,  266724.40    ,  277785.77    ,  289266.75    ,
     *   301186.10    ,  313563.37    ,  326418.96    ,  339774.24    ,
     *   353651.68    ,
     *   255919.18    ,  266590.25    ,  277662.16    ,  289153.04    ,
     *   301081.72    ,  313467.77    ,  326331.65    ,  339694.75    ,
     *   353579.59    ,
     *   255769.52    ,  266452.17    ,  277534.94    ,  289036.03    ,
     *   300974.31    ,  313369.42    ,  326241.82    ,  339612.99    ,
     *   353505.44    ,
     *   255615.51    ,  266310.09    ,  277404.06    ,  288915.67    ,
     *   300863.84    ,  313268.26    ,  326149.45    ,  339528.91    ,
     *   353429.19    ,
     *   255457.08    ,  266163.96    ,  277269.45    ,  288791.89    ,
     *   300750.25    ,  313164.26    ,  326054.49    ,  339442.48    ,
     *   353350.83    ,
     *   255252.71    ,  265975.48    ,  277095.87    ,  288632.29    ,
     *   300603.80    ,  313030.19    ,  325932.10    ,  339331.10    ,
     *   353249.84    ,
     *   255041.17    ,  265780.43    ,  276916.27    ,  288467.19    ,
     *   300452.32    ,  312891.53    ,  325805.52    ,  339215.92    ,
     *   353145.43    ,
     *   254822.32    ,  265578.68    ,  276730.52    ,  288296.46    ,
     *   300295.70    ,  312748.19    ,  325674.69    ,  339096.89    ,
     *   353037.54    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   254596.02    ,  265370.09    ,  276538.52    ,  288120.00    ,
     *   300133.85    ,  312600.09    ,  325539.53    ,  338973.93    ,
     *   352926.10    ,
     *   254362.10    ,  265154.52    ,  276340.13    ,  287937.71    ,
     *   299966.68    ,  312447.13    ,  325399.96    ,  338846.98    ,
     *   352811.06    ,
     *   254120.42    ,  264931.85    ,  276135.23    ,  287749.48    ,
     *   299794.08    ,  312289.23    ,  325255.90    ,  338715.97    ,
     *   352692.36    ,
     *   253870.81    ,  264701.93    ,  275923.71    ,  287555.19    ,
     *   299615.96    ,  312126.30    ,  325107.27    ,  338580.82    ,
     *   352569.92    ,
     *   253613.12    ,  264464.61    ,  275705.42    ,  287354.72    ,
     *   299432.20    ,  311958.25    ,  324953.99    ,  338441.45    ,
     *   352443.69    ,
     *   253347.17    ,  264219.74    ,  275480.24    ,  287147.95    ,
     *   299242.70    ,  311784.97    ,  324795.97    ,  338297.80    ,
     *   352313.59    ,
     *   253072.79    ,  263967.17    ,  275248.01    ,  286934.76    ,
     *   299047.35    ,  311606.37    ,  324633.12    ,  338149.79    ,
     *   352179.56    ,
     *   252789.79    ,  263706.72    ,  275008.60    ,  286715.01    ,
     *   298846.03    ,  311422.34    ,  324465.35    ,  337997.32    ,
     *   352041.52    ,
     *   252497.98    ,  263438.23    ,  274761.84    ,  286488.57    ,
     *   298638.62    ,  311232.77    ,  324292.55    ,  337840.32    ,
     *   351899.40    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   252197.15    ,  263161.50    ,  274507.58    ,  286255.29    ,
     *   298424.97    ,  311037.54    ,  324114.63    ,  337678.68    ,
     *   351753.10    ,
     *   251887.07    ,  262876.34    ,  274245.62    ,  286014.99    ,
     *   298204.94    ,  310836.52    ,  323931.46    ,  337512.30    ,
     *   351602.55    ,
     *   251567.50    ,  262582.52    ,  273975.78    ,  285767.52    ,
     *   297978.39    ,  310629.57    ,  323742.92    ,  337341.08    ,
     *   351447.63    ,
     *   251238.15    ,  262279.80    ,  273697.82    ,  285512.65    ,
     *   297745.12    ,  310416.53    ,  323548.87    ,  337164.87    ,
     *   351288.24    ,
     *   250898.72    ,  261967.90    ,  273411.50    ,  285250.18    ,
     *   297504.93    ,  310197.21    ,  323349.13    ,  336983.55    ,
     *   351124.24    ,
     *   250548.85    ,  261646.48    ,  273116.52    ,  284979.83    ,
     *   297257.58    ,  309971.40    ,  323143.52    ,  336796.92    ,
     *   350955.48    ,
     *   249991.01    ,  261134.20    ,  272646.52    ,  284549.20    ,
     *   296863.70    ,  309611.91    ,  322816.27    ,  336499.96    ,
     *   350687.02    ,
     *   249405.29    ,  260596.56    ,  272153.46    ,  284097.59    ,
     *   296450.77    ,  309235.15    ,  322473.41    ,  336188.93    ,
     *   350405.93    ,
     *   248787.00    ,  260029.27    ,  271633.41    ,  283621.46    ,
     *   296015.57    ,  308838.20    ,  322112.29    ,  335861.43    ,
     *   350110.05    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   248734.56    ,  259981.17    ,  271589.33    ,  283581.11    ,
     *   295978.69    ,  308804.57    ,  322081.70    ,  335833.69    ,
     *   350084.99    ,
     *   248629.72    ,  259885.01    ,  271501.20    ,  283500.44    ,
     *   295904.98    ,  308737.35    ,  322020.56    ,  335778.26    ,
     *   350034.92    ,
     *   248263.28    ,  259548.95    ,  271193.26    ,  283218.62    ,
     *   295647.47    ,  308502.56    ,  321807.03    ,  335584.68    ,
     *   349860.09    ,
     *   247764.39    ,  259091.58    ,  270774.28    ,  282835.26    ,
     *   295297.28    ,  308183.33    ,  321516.78    ,  335321.61    ,
     *   349622.55    ,
     *   247262.65    ,  258631.76    ,  270353.19    ,  282450.09    ,
     *   294945.53    ,  307862.76    ,  321225.38    ,  335057.56    ,
     *   349384.19    ,
     *   246758.10    ,  258169.53    ,  269930.03    ,  282063.13    ,
     *   294592.24    ,  307540.88    ,  320932.86    ,  334792.56    ,
     *   349145.04    ,
     *   246250.79    ,  257704.93    ,  269504.83    ,  281674.42    ,
     *   294237.45    ,  307217.70    ,  320639.24    ,  334526.63    ,
     *   348905.12    ,
     *   245740.78    ,  257238.01    ,  269077.63    ,  281284.00    ,
     *   293881.18    ,  306893.26    ,  320344.55    ,  334259.80    ,
     *   348664.44    ,
     *   245228.11    ,  256768.82    ,  268648.48    ,  280891.89    ,
     *   293523.47    ,  306567.60    ,  320048.81    ,  333992.09    ,
     *   348423.02    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   244712.84    ,  256297.39    ,  268217.42    ,  280498.15    ,
     *   293164.36    ,  306240.73    ,  319752.05    ,  333723.52    ,
     *   348180.90    ,
     *   244195.03    ,  255823.80    ,  267784.49    ,  280102.80    ,
     *   292803.87    ,  305912.69    ,  319454.31    ,  333454.12    ,
     *   347938.10    ,
     *   243674.75    ,  255348.08    ,  267349.75    ,  279705.90    ,
     *   292442.06    ,  305583.52    ,  319155.60    ,  333183.92    ,
     *   347694.63    ,
     *   243152.05    ,  254870.30    ,  266913.24    ,  279307.48    ,
     *   292078.94    ,  305253.25    ,  318855.97    ,  332912.95    ,
     *   347450.53    ,
     *   240750.38    ,  252676.67    ,  264910.47    ,  277480.68    ,
     *   290415.07    ,  303740.78    ,  317484.66    ,  331673.63    ,
     *   346334.92    ,
     *   238307.95    ,  250448.16    ,  262877.86    ,  275628.39    ,
     *   288729.54    ,  302210.06    ,  316098.16    ,  330421.87    ,
     *   345209.39    ,
     *   235833.67    ,  248192.29    ,  260821.82    ,  273756.17    ,
     *   287027.18    ,  300665.32    ,  314700.19    ,  329161.01    ,
     *   344076.96    ,
     *   233338.05    ,  245917.85    ,  258749.79    ,  271870.35    ,
     *   285313.48    ,  299111.35    ,  313294.99    ,  327894.80    ,
     *   342940.96    ,
     *   230833.12    ,  243634.84    ,  256670.19    ,  269978.14    ,
     *   283594.63    ,  297553.53    ,  311887.27    ,  326627.41    ,
     *   341805.14    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   228332.40    ,  241354.44    ,  254592.42    ,  268087.50    ,
     *   281877.49    ,  295997.82    ,  310482.25    ,  325363.46    ,
     *   340673.59    ,
     *   225850.71    ,  239088.94    ,  252526.77    ,  266207.18    ,
     *   280169.57    ,  294450.74    ,  309085.64    ,  324107.99    ,
     *   339550.82    ,
     *   223403.94    ,  236851.50    ,  250484.33    ,  264346.62    ,
     *   278478.98    ,  292919.33    ,  307703.62    ,  322866.46    ,
     *   338441.67    ,
     *   221008.64    ,  234656.01    ,  248476.82    ,  262515.83    ,
     *   276814.36    ,  291411.10    ,  306342.77    ,  321644.70    ,
     *   337351.36    ,
     *   218681.69    ,  232516.73    ,  246516.43    ,  260725.28    ,
     *   275184.79    ,  289934.00    ,  305010.10    ,  320448.93    ,
     *   336285.45    ,
     *   216439.74    ,  230448.04    ,  244615.55    ,  258985.75    ,
     *   273599.67    ,  288496.29    ,  303712.93    ,  319285.67    ,
     *   335249.78    ,
     *   214298.80    ,  228464.03    ,  242786.59    ,  257308.12    ,
     *   272068.63    ,  287106.51    ,  302458.86    ,  318161.73    ,
     *   334250.49    ,
     *   212273.72    ,  226578.19    ,  241041.65    ,  255703.25    ,
     *   270601.35    ,  285773.33    ,  301255.68    ,  317084.14    ,
     *   333293.95    ,
     *   210377.85    ,  224803.09    ,  239392.35    ,  254181.72    ,
     *   269207.44    ,  284505.45    ,  300111.28    ,  316060.07    ,
     *   332386.70    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   208622.76    ,  223150.12    ,  237849.53    ,  252753.67    ,
     *   267896.29    ,  283311.51    ,  299033.60    ,  315096.81    ,
     *   331535.42    ,
     *   207018.17    ,  221629.31    ,  236423.11    ,  251428.66    ,
     *   266676.93    ,  282199.97    ,  298030.50    ,  314201.64    ,
     *   330746.88    ,
     *   205571.93    ,  220249.28    ,  235122.00    ,  250215.52    ,
     *   265557.93    ,  281179.00    ,  297109.69    ,  313381.82    ,
     *   330027.87    ,
     *   204290.14    ,  219017.24    ,  233953.98    ,  249122.27    ,
     *   264547.27    ,  280256.37    ,  296278.67    ,  312644.48    ,
     *   329385.15    ,
     *   203177.37    ,  217939.06    ,  232925.77    ,  248156.10    ,
     *   263652.32    ,  279439.45    ,  295544.63    ,  311996.58    ,
     *   328825.39    ,
     *   202236.85    ,  217019.43    ,  232043.07    ,  247323.33    ,
     *   262879.78    ,  278735.09    ,  294914.41    ,  311444.85    ,
     *   328355.14    ,
     *   201470.67    ,  216261.98    ,  231310.63    ,  246629.52    ,
     *   262235.71    ,  278149.63    ,  294394.50    ,  310995.75    ,
     *   327980.75    ,
     *   200879.96    ,  215669.44    ,  230732.38    ,  246079.47    ,
     *   261725.53    ,  277688.91    ,  293990.93    ,  310655.44    ,
     *   327708.39    ,
     *   200465.08    ,  215243.74    ,  230311.52    ,  245677.34    ,
     *   261354.09    ,  277358.25    ,  293709.39    ,  310429.78    ,
     *   327543.99    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   200225.81    ,  214986.20    ,  230050.62    ,  245426.67    ,
     *   261125.70    ,  277162.54    ,  293555.14    ,  310324.29    ,
     *   327493.24    ,
     *   200161.46    ,  214897.59    ,  229951.69    ,  245330.52    ,
     *   261044.22    ,  277106.22    ,  293533.09    ,  310344.20    ,
     *   327561.57    ,
     *   200271.11    ,  214978.29    ,  230016.32    ,  245391.48    ,
     *   261113.06    ,  277193.39    ,  293647.80    ,  310494.46    ,
     *   327754.20    ,
     *   200553.73    ,  215228.41    ,  230245.73    ,  245611.77    ,
     *   261335.28    ,  277427.76    ,  293903.55    ,  310779.74    ,
     *   328076.08    ,
     *   201008.30    ,  215647.93    ,  230640.90    ,  245993.32    ,
     *   261713.63    ,  277812.77    ,  294304.32    ,  311204.46    ,
     *   328532.00    ,
     *   201633.96    ,  216236.80    ,  231202.66    ,  246537.80    ,
     *   262250.58    ,  278351.60    ,  294853.87    ,  311772.85    ,
     *   329126.53    ,
     *   202430.05    ,  216995.03    ,  231931.75    ,  247246.75    ,
     *   262948.42    ,  279047.21    ,  295555.73    ,  312488.91    ,
     *   329864.08    ,
     *   203396.21    ,  217922.79    ,  232828.97    ,  248121.62    ,
     *   263809.29    ,  279902.37    ,  296413.26    ,  313356.50    ,
     *   330748.90    ,
     *   204532.33    ,  219020.43    ,  233895.20    ,  249163.89    ,
     *   264835.26    ,  280919.76    ,  297429.68    ,  314379.33    ,
     *   331785.11    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   205838.63    ,  220288.54    ,  235131.46    ,  250375.06    ,
     *   266028.36    ,  282101.95    ,  298608.10    ,  315560.98    ,
     *   332976.72    ,
     *   207315.65    ,  221727.97    ,  236538.98    ,  251756.77    ,
     *   267390.69    ,  283451.51    ,  299951.57    ,  316904.96    ,
     *   334327.65    ,
     *   208964.23    ,  223339.83    ,  238119.16    ,  253310.80    ,
     *   268924.43    ,  284971.05    ,  301463.12    ,  318414.74    ,
     *   335841.78    ,
     *   210785.52    ,  225125.49    ,  239873.66    ,  255039.10    ,
     *   270631.88    ,  286663.24    ,  303145.82    ,  320093.76    ,
     *   337522.92    ,
     *   212780.98    ,  227086.58    ,  241804.34    ,  256943.82    ,
     *   272515.48    ,  288530.85    ,  305002.77    ,  321945.49    ,
     *   339374.90    ,
     *   214952.37    ,  229225.03    ,  243913.33    ,  259027.31    ,
     *   274577.84    ,  290576.79    ,  307037.20    ,  323973.48    ,
     *   341401.58    ,
     *   217301.75    ,  231543.02    ,  246202.98    ,  261292.13    ,
     *   276821.78    ,  292804.11    ,  309252.44    ,  326181.35    ,
     *   343606.87    ,
     *   219831.47    ,  234043.01    ,  248675.88    ,  263741.07    ,
     *   279250.27    ,  295216.04    ,  311651.96    ,  328572.81    ,
     *   345994.77    ,
     *   222544.19    ,  236727.73    ,  251334.90    ,  266377.13    ,
     *   281866.53    ,  297815.99    ,  314239.39    ,  331151.75    ,
     *   348569.41    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   225442.86    ,  239600.18    ,  254183.13    ,  269203.55    ,
     *   284673.94    ,  300607.54    ,  317018.53    ,  333922.18    ,
     *   351335.00    ,
     *   228530.70    ,  242663.64    ,  257223.94    ,  272223.82    ,
     *   287676.13    ,  303594.48    ,  319993.35    ,  336888.26    ,
     *   354295.94    ,
     *   231811.26    ,  245921.69    ,  260460.95    ,  275441.63    ,
     *   290876.94    ,  306780.81    ,  323168.02    ,  340054.35    ,
     *   357456.76    ,
     *   235288.34    ,  249378.14    ,  263898.04    ,  278860.97    ,
     *   294280.45    ,  310170.73    ,  326546.89    ,  343424.98    ,
     *   360822.17    ,
     *   238966.04    ,  253037.11    ,  267539.38    ,  282486.05    ,
     *   297890.97    ,  313768.68    ,  330134.54    ,  347004.86    ,
     *   364397.05    ,
     *   242848.75    ,  256903.00    ,  271389.36    ,  286321.34    ,
     *   301713.05    ,  317579.30    ,  333935.73    ,  350798.91    ,
     *   368186.48    ,
     *   246941.14    ,  260980.46    ,  275452.70    ,  290371.59    ,
     *   305751.49    ,  321607.48    ,  337955.47    ,  354812.26    ,
     *   372195.73    ,
     *   251248.16    ,  265274.46    ,  279734.35    ,  294641.78    ,
     *   310011.35    ,  325858.37    ,  342198.99    ,  359050.26    ,
     *   376430.26    ,
     *   255775.06    ,  269790.23    ,  284239.55    ,  299137.19    ,
     *   314497.94    ,  330337.35    ,  346671.77    ,  363518.48    ,
     *   380895.79    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   260527.36    ,  274533.27    ,  288973.83    ,  303863.36    ,
     *   319216.85    ,  335050.05    ,  351379.52    ,  368222.73    ,
     *   385598.21    ,
     *   265510.88    ,  279509.39    ,  293942.98    ,  308826.11    ,
     *   324173.94    ,  340002.39    ,  356328.21    ,  373169.07    ,
     *   390543.70    ,
     *   270731.72    ,  284724.68    ,  299153.09    ,  314031.54    ,
     *   329375.32    ,  345200.53    ,  361524.07    ,  378363.81    ,
     *   395738.63    ,
     *   276196.28    ,  290185.53    ,  304610.55    ,  319486.03    ,
     *   334827.42    ,  350650.92    ,  366973.61    ,  383813.51    ,
     *   401189.67    ,
     *   281911.26    ,  295898.61    ,  310322.02    ,  325196.27    ,
     *   340536.92    ,  356360.29    ,  372683.60    ,  389525.00    ,
     *   406903.73    ,
     *   287883.66    ,  301870.91    ,  316294.48    ,  331169.24    ,
     *   346510.82    ,  362335.66    ,  378661.10    ,  395505.41    ,
     *   412887.97    ,
     *   294120.78    ,  308109.70    ,  322535.19    ,  337412.19    ,
     *   352756.40    ,  368584.34    ,  384913.45    ,  401762.13    ,
     *   419149.87    ,
     *   300630.23    ,  314622.59    ,  329051.76    ,  343932.73    ,
     *   359281.25    ,  375113.94    ,  391448.30    ,  408302.84    ,
     *   425697.16    ,
     *   307419.95    ,  321417.47    ,  335852.07    ,  350738.74    ,
     *   366093.29    ,  381932.38    ,  398273.60    ,  415135.54    ,
     *   432537.88    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   314498.17    ,  328502.59    ,  342944.34    ,  357838.44    ,
     *   373200.72    ,  389047.90    ,  405397.61    ,  422268.52    ,
     *   439680.38    ,
     *   321873.48    ,  335886.50    ,  350337.12    ,  365240.37    ,
     *   380612.11    ,  396469.06    ,  412828.92    ,  429710.39    ,
     *   447133.32    ,
     *   329554.78    ,  343578.09    ,  358039.29    ,  372953.42    ,
     *   388336.32    ,  404204.75    ,  420576.42    ,  437470.09    ,
     *   454905.67    ,
     *   337551.33    ,  351586.60    ,  366060.08    ,  380986.79    ,
     *   396382.57    ,  412264.19    ,  428649.37    ,  445556.91    ,
     *   463006.73    ,
     *   345872.73    ,  359921.61    ,  374409.06    ,  389350.05    ,
     *   404760.44    ,  420656.96    ,  437057.36    ,  453980.44    ,
     *   471446.16    ,
     *   354528.93    ,  368593.07    ,  383096.15    ,  398053.14    ,
     *   413479.84    ,  429392.99    ,  445810.33    ,  462750.65    ,
     *   480233.96    ,
     *   363530.24    ,  377611.26    ,  392131.66    ,  407106.33    ,
     *   422551.07    ,  438482.58    ,  454918.59    ,  471877.89    ,
     *   489380.47    ,
     *   372887.37    ,  386986.89    ,  401526.24    ,  416520.29    ,
     *   431984.79    ,  447936.40    ,  464392.82    ,  481372.83    ,
     *   498896.42    ,
     *   382611.39    ,  396731.00    ,  411290.96    ,  426306.07    ,
     *   441792.04    ,  457765.49    ,  474244.08    ,  491246.56    ,
     *   508792.92    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   369623.55    ,  384461.85    ,  399905.66    ,  415982.71    ,
     *   432722.58    ,  450156.86    ,  468319.36    ,  487246.23    ,
     *   506976.12    ,
     *   369620.47    ,  384459.08    ,  399903.18    ,  415980.51    ,
     *   432720.64    ,  450155.17    ,  468317.91    ,  487245.00    ,
     *   506975.10    ,
     *   369617.00    ,  384455.95    ,  399900.38    ,  415978.02    ,
     *   432718.44    ,  450153.26    ,  468316.27    ,  487243.61    ,
     *   506973.95    ,
     *   369613.09    ,  384452.43    ,  399897.23    ,  415975.22    ,
     *   432715.97    ,  450151.11    ,  468314.41    ,  487242.05    ,
     *   506972.66    ,
     *   369608.70    ,  384448.47    ,  399893.69    ,  415972.08    ,
     *   432713.21    ,  450148.69    ,  468312.34    ,  487240.29    ,
     *   506971.20    ,
     *   369603.79    ,  384444.06    ,  399889.74    ,  415968.56    ,
     *   432710.11    ,  450146.00    ,  468310.02    ,  487238.33    ,
     *   506969.58    ,
     *   369598.33    ,  384439.14    ,  399885.34    ,  415964.65    ,
     *   432706.67    ,  450142.99    ,  468307.44    ,  487236.15    ,
     *   506967.78    ,
     *   369592.27    ,  384433.68    ,  399880.46    ,  415960.31    ,
     *   432702.84    ,  450139.66    ,  468304.57    ,  487233.72    ,
     *   506965.77    ,
     *   369585.56    ,  384427.65    ,  399875.05    ,  415955.51    ,
     *   432698.62    ,  450135.97    ,  468301.40    ,  487231.04    ,
     *   506963.56    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   369578.17    ,  384420.99    ,  399869.09    ,  415950.22    ,
     *   432693.95    ,  450131.91    ,  468297.90    ,  487228.08    ,
     *   506961.11    ,
     *   369570.03    ,  384413.66    ,  399862.54    ,  415944.39    ,
     *   432688.82    ,  450127.44    ,  468294.05    ,  487224.83    ,
     *   506958.42    ,
     *   369561.11    ,  384405.63    ,  399855.35    ,  415938.01    ,
     *   432683.19    ,  450122.53    ,  468289.83    ,  487221.26    ,
     *   506955.47    ,
     *   369551.35    ,  384396.85    ,  399847.49    ,  415931.02    ,
     *   432677.04    ,  450117.17    ,  468285.22    ,  487217.36    ,
     *   506952.25    ,
     *   369540.71    ,  384387.26    ,  399838.92    ,  415923.40    ,
     *   432670.33    ,  450111.32    ,  468280.19    ,  487213.11    ,
     *   506948.73    ,
     *   369529.12    ,  384376.83    ,  399829.58    ,  415915.11    ,
     *   432663.02    ,  450104.95    ,  468274.71    ,  487208.48    ,
     *   506944.91    ,
     *   369516.54    ,  384365.51    ,  399819.45    ,  415906.11    ,
     *   432655.10    ,  450098.04    ,  468268.77    ,  487203.45    ,
     *   506940.75    ,
     *   369502.92    ,  384353.25    ,  399808.48    ,  415896.36    ,
     *   432646.51    ,  450090.56    ,  468262.33    ,  487198.01    ,
     *   506936.26    ,
     *   369488.19    ,  384339.99    ,  399796.61    ,  415885.82    ,
     *   432637.22    ,  450082.47    ,  468255.38    ,  487192.13    ,
     *   506931.40    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   369472.31    ,  384325.69    ,  399783.82    ,  415874.45    ,
     *   432627.21    ,  450073.74    ,  468247.87    ,  487185.79    ,
     *   506926.16    ,
     *   369455.21    ,  384310.30    ,  399770.05    ,  415862.22    ,
     *   432616.44    ,  450064.35    ,  468239.80    ,  487178.96    ,
     *   506920.52    ,
     *   369436.84    ,  384293.77    ,  399755.26    ,  415849.08    ,
     *   432604.86    ,  450054.27    ,  468231.13    ,  487171.63    ,
     *   506914.46    ,
     *   369417.14    ,  384276.04    ,  399739.39    ,  415834.99    ,
     *   432592.45    ,  450043.45    ,  468221.83    ,  487163.77    ,
     *   506907.97    ,
     *   369396.06    ,  384257.06    ,  399722.41    ,  415819.90    ,
     *   432579.17    ,  450031.88    ,  468211.88    ,  487155.36    ,
     *   506901.03    ,
     *   369373.53    ,  384236.78    ,  399704.27    ,  415803.79    ,
     *   432564.98    ,  450019.52    ,  468201.25    ,  487146.38    ,
     *   506893.61    ,
     *   369349.49    ,  384215.15    ,  399684.92    ,  415786.60    ,
     *   432549.84    ,  450006.33    ,  468189.91    ,  487136.80    ,
     *   506885.70    ,
     *   369323.89    ,  384192.11    ,  399664.31    ,  415768.29    ,
     *   432533.73    ,  449992.28    ,  468177.84    ,  487126.60    ,
     *   506877.27    ,
     *   369296.67    ,  384167.61    ,  399642.39    ,  415748.83    ,
     *   432516.59    ,  449977.35    ,  468165.00    ,  487115.76    ,
     *   506868.32    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   369267.76    ,  384141.60    ,  399619.12    ,  415728.16    ,
     *   432498.39    ,  449961.50    ,  468151.38    ,  487104.25    ,
     *   506858.82    ,
     *   369237.11    ,  384114.01    ,  399594.45    ,  415706.25    ,
     *   432479.10    ,  449944.70    ,  468136.94    ,  487092.05    ,
     *   506848.75    ,
     *   369204.65    ,  384084.81    ,  399568.33    ,  415683.05    ,
     *   432458.68    ,  449926.91    ,  468121.66    ,  487079.14    ,
     *   506838.10    ,
     *   369178.28    ,  384061.07    ,  399547.10    ,  415664.21    ,
     *   432442.09    ,  449912.46    ,  468109.24    ,  487068.65    ,
     *   506829.45    ,
     *   369150.76    ,  384036.31    ,  399524.96    ,  415644.54    ,
     *   432424.78    ,  449897.39    ,  468096.29    ,  487057.72    ,
     *   506820.43    ,
     *   369122.07    ,  384010.50    ,  399501.87    ,  415624.04    ,
     *   432406.74    ,  449881.68    ,  468082.79    ,  487046.32    ,
     *   506811.02    ,
     *   369092.17    ,  383983.61    ,  399477.82    ,  415602.69    ,
     *   432387.94    ,  449865.31    ,  468068.73    ,  487034.45    ,
     *   506801.23    ,
     *   369061.06    ,  383955.61    ,  399452.79    ,  415580.47    ,
     *   432368.38    ,  449848.28    ,  468054.10    ,  487022.10    ,
     *   506791.05    ,
     *   369028.68    ,  383926.49    ,  399426.74    ,  415557.35    ,
     *   432348.03    ,  449830.57    ,  468038.88    ,  487009.26    ,
     *   506780.46    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   368995.03    ,  383896.21    ,  399399.67    ,  415533.31    ,
     *   432326.89    ,  449812.16    ,  468023.07    ,  486995.91    ,
     *   506769.46    ,
     *   368960.06    ,  383864.75    ,  399371.55    ,  415508.35    ,
     *   432304.92    ,  449793.03    ,  468006.65    ,  486982.05    ,
     *   506758.03    ,
     *   368923.75    ,  383832.10    ,  399342.35    ,  415482.43    ,
     *   432282.12    ,  449773.19    ,  467989.60    ,  486967.67    ,
     *   506746.18    ,
     *   368886.07    ,  383798.21    ,  399312.06    ,  415455.54    ,
     *   432258.46    ,  449752.60    ,  467971.92    ,  486952.76    ,
     *   506733.89    ,
     *   368847.01    ,  383763.07    ,  399280.64    ,  415427.67    ,
     *   432233.93    ,  449731.25    ,  467953.60    ,  486937.30    ,
     *   506721.15    ,
     *   368806.51    ,  383726.66    ,  399248.09    ,  415398.78    ,
     *   432208.52    ,  449709.14    ,  467934.62    ,  486921.29    ,
     *   506707.96    ,
     *   368764.57    ,  383688.94    ,  399214.38    ,  415368.86    ,
     *   432182.21    ,  449686.24    ,  467914.96    ,  486904.71    ,
     *   506694.31    ,
     *   368721.15    ,  383649.90    ,  399179.48    ,  415337.90    ,
     *   432154.97    ,  449662.54    ,  467894.63    ,  486887.57    ,
     *   506680.20    ,
     *   368676.23    ,  383609.50    ,  399143.38    ,  415305.87    ,
     *   432126.80    ,  449638.04    ,  467873.60    ,  486869.84    ,
     *   506665.60    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   368629.77    ,  383567.73    ,  399106.05    ,  415272.75    ,
     *   432097.68    ,  449612.70    ,  467851.86    ,  486851.51    ,
     *   506650.52    ,
     *   368581.75    ,  383524.56    ,  399067.48    ,  415238.53    ,
     *   432067.59    ,  449586.53    ,  467829.41    ,  486832.59    ,
     *   506634.95    ,
     *   368532.15    ,  383479.97    ,  399027.63    ,  415203.18    ,
     *   432036.51    ,  449559.51    ,  467806.22    ,  486813.06    ,
     *   506618.88    ,
     *   368480.93    ,  383433.93    ,  398986.49    ,  415166.70    ,
     *   432004.44    ,  449531.61    ,  467782.30    ,  486792.90    ,
     *   506602.30    ,
     *   368428.08    ,  383386.42    ,  398944.05    ,  415129.05    ,
     *   431971.34    ,  449502.84    ,  467757.63    ,  486772.12    ,
     *   506585.21    ,
     *   368373.55    ,  383337.41    ,  398900.27    ,  415090.23    ,
     *   431937.22    ,  449473.17    ,  467732.19    ,  486750.70    ,
     *   506567.61    ,
     *   368317.33    ,  383286.88    ,  398855.13    ,  415050.21    ,
     *   431902.05    ,  449442.60    ,  467705.98    ,  486728.63    ,
     *   506549.47    ,
     *   368259.38    ,  383234.81    ,  398808.63    ,  415008.97    ,
     *   431865.81    ,  449411.10    ,  467678.98    ,  486705.90    ,
     *   506530.80    ,
     *   368199.69    ,  383181.17    ,  398760.72    ,  414966.50    ,
     *   431828.49    ,  449378.68    ,  467651.19    ,  486682.51    ,
     *   506511.59    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   368138.23    ,  383125.94    ,  398711.40    ,  414922.78    ,
     *   431790.08    ,  449345.30    ,  467622.60    ,  486658.45    ,
     *   506491.83    ,
     *   368074.96    ,  383069.10    ,  398660.65    ,  414877.80    ,
     *   431750.56    ,  449310.97    ,  467593.18    ,  486633.71    ,
     *   506471.52    ,
     *   368009.86    ,  383010.62    ,  398608.44    ,  414831.52    ,
     *   431709.92    ,  449275.66    ,  467562.94    ,  486608.27    ,
     *   506450.65    ,
     *   367942.91    ,  382950.48    ,  398554.75    ,  414783.94    ,
     *   431668.13    ,  449239.37    ,  467531.86    ,  486582.14    ,
     *   506429.21    ,
     *   367874.07    ,  382888.65    ,  398499.56    ,  414735.04    ,
     *   431625.19    ,  449202.08    ,  467499.93    ,  486555.30    ,
     *   506407.20    ,
     *   367803.32    ,  382825.12    ,  398442.85    ,  414684.80    ,
     *   431581.08    ,  449163.78    ,  467467.15    ,  486527.75    ,
     *   506384.62    ,
     *   367712.17    ,  382743.26    ,  398369.80    ,  414620.09    ,
     *   431524.27    ,  449114.47    ,  467424.94    ,  486492.29    ,
     *   506355.56    ,
     *   367617.93    ,  382658.66    ,  398294.30    ,  414553.22    ,
     *   431465.58    ,  449063.53    ,  467381.36    ,  486455.69    ,
     *   506325.59    ,
     *   367520.57    ,  382571.25    ,  398216.32    ,  414484.16    ,
     *   431404.98    ,  449010.95    ,  467336.39    ,  486417.93    ,
     *   506294.68    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   367420.02    ,  382480.99    ,  398135.80    ,  414412.88    ,
     *   431342.44    ,  448956.69    ,  467289.99    ,  486378.99    ,
     *   506262.82    ,
     *   367316.24    ,  382387.85    ,  398052.73    ,  414339.33    ,
     *   431277.93    ,  448900.74    ,  467242.16    ,  486338.87    ,
     *   506230.01    ,
     *   367209.16    ,  382291.76    ,  397967.04    ,  414263.49    ,
     *   431211.41    ,  448843.08    ,  467192.88    ,  486297.55    ,
     *   506196.24    ,
     *   367098.73    ,  382192.68    ,  397878.70    ,  414185.32    ,
     *   431142.87    ,  448783.66    ,  467142.12    ,  486255.00    ,
     *   506161.49    ,
     *   366984.89    ,  382090.56    ,  397787.67    ,  414104.78    ,
     *   431072.27    ,  448722.48    ,  467089.87    ,  486211.22    ,
     *   506125.75    ,
     *   366867.59    ,  381985.35    ,  397693.89    ,  414021.83    ,
     *   430999.57    ,  448659.50    ,  467036.11    ,  486166.20    ,
     *   506089.02    ,
     *   366746.76    ,  381877.00    ,  397597.33    ,  413936.43    ,
     *   430924.75    ,  448594.69    ,  466980.80    ,  486119.91    ,
     *   506051.28    ,
     *   366622.34    ,  381765.44    ,  397497.94    ,  413848.54    ,
     *   430847.76    ,  448528.04    ,  466923.94    ,  486072.33    ,
     *   506012.53    ,
     *   366494.25    ,  381650.62    ,  397395.65    ,  413758.13    ,
     *   430768.58    ,  448459.50    ,  466865.50    ,  486023.46    ,
     *   505972.74    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   366362.44    ,  381532.47    ,  397290.43    ,  413665.13    ,
     *   430687.16    ,  448389.05    ,  466805.45    ,  485973.28    ,
     *   505931.91    ,
     *   366226.80    ,  381410.93    ,  397182.20    ,  413569.50    ,
     *   430603.46    ,  448316.65    ,  466743.76    ,  485921.75    ,
     *   505890.03    ,
     *   366087.26    ,  381285.91    ,  397070.91    ,  413471.19    ,
     *   430517.44    ,  448242.27    ,  466680.41    ,  485868.87    ,
     *   505847.07    ,
     *   365943.72    ,  381157.33    ,  396956.47    ,  413370.12    ,
     *   430429.03    ,  448165.85    ,  466615.36    ,  485814.59    ,
     *   505803.03    ,
     *   365796.06    ,  381025.09    ,  396838.79    ,  413266.22    ,
     *   430338.17    ,  448087.35    ,  466548.56    ,  485758.90    ,
     *   505757.87    ,
     *   365644.14    ,  380889.06    ,  396717.78    ,  413159.41    ,
     *   430244.80    ,  448006.70    ,  466479.97    ,  485701.75    ,
     *   505711.57    ,
     *   365402.54    ,  380672.79    ,  396525.44    ,  412989.70    ,
     *   430096.49    ,  447878.67    ,  466371.17    ,  485611.17    ,
     *   505638.27    ,
     *   365149.64    ,  380446.49    ,  396324.26    ,  412812.26    ,
     *   429941.53    ,  447744.98    ,  466257.64    ,  485516.76    ,
     *   505562.00    ,
     *   364883.53    ,  380208.46    ,  396112.74    ,  412625.80    ,
     *   429778.77    ,  447604.67    ,  466138.59    ,  485417.87    ,
     *   505482.25    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   364861.00    ,  380188.31    ,  396094.84    ,  412610.02    ,
     *   429765.00    ,  447592.80    ,  466128.53    ,  485409.52    ,
     *   505475.52    ,
     *   364815.98    ,  380148.05    ,  396059.07    ,  412578.50    ,
     *   429737.50    ,  447569.11    ,  466108.44    ,  485392.85    ,
     *   505462.09    ,
     *   364658.80    ,  380007.51    ,  395934.24    ,  412468.51    ,
     *   429641.55    ,  447486.45    ,  466038.38    ,  485334.73    ,
     *   505415.30    ,
     *   364445.30    ,  379816.66    ,  395764.77    ,  412319.25    ,
     *   429511.39    ,  447374.39    ,  465943.46    ,  485256.06    ,
     *   505352.04    ,
     *   364231.12    ,  379625.26    ,  395594.88    ,  412169.66    ,
     *   429381.02    ,  447262.21    ,  465848.51    ,  485177.45    ,
     *   505288.93    ,
     *   364016.28    ,  379433.34    ,  395424.57    ,  412019.79    ,
     *   429250.46    ,  447149.93    ,  465753.55    ,  485098.91    ,
     *   505225.97    ,
     *   363800.81    ,  379240.91    ,  395253.88    ,  411869.62    ,
     *   429119.72    ,  447037.56    ,  465658.59    ,  485020.46    ,
     *   505163.17    ,
     *   363584.72    ,  379047.99    ,  395082.81    ,  411719.20    ,
     *   428988.80    ,  446925.12    ,  465563.65    ,  484942.11    ,
     *   505100.56    ,
     *   363368.04    ,  378854.60    ,  394911.39    ,  411568.52    ,
     *   428857.74    ,  446812.62    ,  465468.74    ,  484863.87    ,
     *   505038.14    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   363150.78    ,  378660.75    ,  394739.62    ,  411417.61    ,
     *   428726.54    ,  446700.08    ,  465373.88    ,  484785.76    ,
     *   504975.92    ,
     *   362932.97    ,  378466.48    ,  394567.54    ,  411266.48    ,
     *   428595.23    ,  446587.52    ,  465279.07    ,  484707.79    ,
     *   504913.93    ,
     *   362714.63    ,  378271.79    ,  394395.15    ,  411115.15    ,
     *   428463.81    ,  446474.94    ,  465184.34    ,  484629.98    ,
     *   504852.17    ,
     *   362495.78    ,  378076.71    ,  394222.48    ,  410963.64    ,
     *   428332.31    ,  446362.37    ,  465089.70    ,  484552.33    ,
     *   504790.65    ,
     *   361496.36    ,  377186.64    ,  393435.49    ,  410273.97    ,
     *   427734.62    ,  445851.73    ,  464661.52    ,  484202.34    ,
     *   504514.83    ,
     *   360489.37    ,  376291.17    ,  392645.14    ,  409582.84    ,
     *   427137.29    ,  445343.17    ,  464237.06    ,  483857.63    ,
     *   504245.80    ,
     *   359477.51    ,  375392.76    ,  391853.67    ,  408892.34    ,
     *   426542.25    ,  444838.50    ,  463818.03    ,  483519.83    ,
     *   503985.11    ,
     *   358463.81    ,  374494.16    ,  391063.60    ,  408204.78    ,
     *   425951.64    ,  444339.71    ,  463406.30    ,  483190.71    ,
     *   503734.45    ,
     *   357451.63    ,  373598.41    ,  390277.71    ,  407522.70    ,
     *   425367.83    ,  443849.01    ,  463003.92    ,  482872.20    ,
     *   503495.64    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   356444.64    ,  372708.84    ,  389499.02    ,  406848.90    ,
     *   424793.37    ,  443368.77    ,  462613.12    ,  482566.40    ,
     *   503270.68    ,
     *   355446.88    ,  371829.10    ,  388730.86    ,  406186.41    ,
     *   424231.07    ,  442901.59    ,  462236.34    ,  482275.59    ,
     *   503061.72    ,
     *   354462.71    ,  370963.11    ,  387976.81    ,  405538.51    ,
     *   423683.96    ,  442450.29    ,  461876.19    ,  482002.24    ,
     *   502871.06    ,
     *   353496.82    ,  370115.13    ,  387240.73    ,  404908.74    ,
     *   423155.30    ,  442017.88    ,  461535.49    ,  481748.97    ,
     *   502701.22    ,
     *   352554.20    ,  369289.68    ,  386526.74    ,  404300.88    ,
     *   422648.58    ,  441607.61    ,  461217.26    ,  481518.63    ,
     *   502554.85    ,
     *   351640.13    ,  368491.57    ,  385839.24    ,  403718.97    ,
     *   422167.52    ,  441222.92    ,  460924.72    ,  481314.24    ,
     *   502434.80    ,
     *   350760.18    ,  367725.84    ,  385182.86    ,  403167.27    ,
     *   421716.06    ,  440867.49    ,  460661.31    ,  481139.01    ,
     *   502344.10    ,
     *   349920.13    ,  366997.80    ,  384562.45    ,  402650.26    ,
     *   421298.38    ,  440545.20    ,  460430.64    ,  480996.35    ,
     *   502285.98    ,
     *   349125.98    ,  366312.95    ,  383983.11    ,  402172.66    ,
     *   420918.83    ,  440260.12    ,  460236.54    ,  480889.85    ,
     *   502263.82    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   348383.88    ,  365676.98    ,  383450.08    ,  401739.35    ,
     *   420581.99    ,  440016.53    ,  460083.02    ,  480823.30    ,
     *   502281.20    ,
     *   347700.10    ,  365095.71    ,  382968.81    ,  401355.40    ,
     *   420292.60    ,  439818.88    ,  459974.29    ,  480800.67    ,
     *   502341.89    ,
     *   347081.01    ,  364575.10    ,  382544.86    ,  401026.04    ,
     *   420055.57    ,  439671.80    ,  459914.70    ,  480826.09    ,
     *   502449.81    ,
     *   346532.97    ,  364121.15    ,  382183.91    ,  400756.62    ,
     *   419875.95    ,  439580.07    ,  459908.80    ,  480903.87    ,
     *   502609.06    ,
     *   346062.36    ,  363739.92    ,  381891.69    ,  400552.59    ,
     *   419758.93    ,  439548.61    ,  459961.27    ,  481038.48    ,
     *   502823.91    ,
     *   345675.49    ,  363437.47    ,  381674.01    ,  400419.49    ,
     *   419709.79    ,  439582.47    ,  460076.92    ,  481234.51    ,
     *   503098.75    ,
     *   345378.56    ,  363219.81    ,  381536.68    ,  400362.91    ,
     *   419733.89    ,  439686.80    ,  460260.70    ,  481496.71    ,
     *   503438.16    ,
     *   345177.67    ,  363092.92    ,  381485.49    ,  400388.46    ,
     *   419836.67    ,  439866.83    ,  460517.65    ,  481829.95    ,
     *   503846.82    ,
     *   345078.74    ,  363062.64    ,  381526.20    ,  400501.77    ,
     *   420023.58    ,  440127.87    ,  460852.92    ,  482239.21    ,
     *   504329.54    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   345087.52    ,  363134.73    ,  381664.50    ,  400708.43    ,
     *   420300.13    ,  440475.28    ,  461271.71    ,  482729.54    ,
     *   504891.25    ,
     *   345209.57    ,  363314.81    ,  381906.02    ,  401014.03    ,
     *   420671.80    ,  440914.44    ,  461779.31    ,  483306.11    ,
     *   505536.97    ,
     *   345450.29    ,  363608.35    ,  382256.26    ,  401424.07    ,
     *   421144.07    ,  441450.77    ,  462381.04    ,  483974.13    ,
     *   506271.82    ,
     *   345814.84    ,  364020.70    ,  382720.65    ,  401944.01    ,
     *   421722.38    ,  442089.68    ,  463082.25    ,  484738.89    ,
     *   507100.97    ,
     *   346308.27    ,  364557.05    ,  383304.52    ,  402579.25    ,
     *   422412.16    ,  442836.58    ,  463888.32    ,  485605.70    ,
     *   508029.70    ,
     *   346935.42    ,  365222.46    ,  384013.08    ,  403335.09    ,
     *   423218.78    ,  443696.87    ,  464804.64    ,  486579.94    ,
     *   509063.32    ,
     *   347701.00    ,  366021.90    ,  384851.45    ,  404216.79    ,
     *   424147.57    ,  444675.93    ,  465836.61    ,  487666.99    ,
     *   510207.19    ,
     *   348609.60    ,  366960.18    ,  385824.66    ,  405229.53    ,
     *   425203.82    ,  445779.12    ,  466989.64    ,  488872.28    ,
     *   511466.73    ,
     *   349665.68    ,  368042.07    ,  386937.68    ,  406378.45    ,
     *   426392.80    ,  447011.79    ,  468269.12    ,  490201.24    ,
     *   512847.38    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   350873.61    ,  369272.20    ,  388195.41    ,  407668.61    ,
     *   427719.72    ,  448379.27    ,  469680.48    ,  491659.32    ,
     *   514354.64    ,
     *   352237.66    ,  370655.17    ,  389602.66    ,  409105.05    ,
     *   429189.77    ,  449886.88    ,  471229.11    ,  493252.02    ,
     *   515994.03    ,
     *   353762.07    ,  372195.51    ,  391164.25    ,  410692.79    ,
     *   430808.15    ,  451539.93    ,  472920.45    ,  494984.84    ,
     *   517771.11    ,
     *   355451.00    ,  373897.71    ,  392884.92    ,  412436.81    ,
     *   432580.02    ,  453343.75    ,  474759.94    ,  496863.31    ,
     *   519691.49    ,
     *   357308.62    ,  375766.25    ,  394769.43    ,  414342.09    ,
     *   434510.54    ,  455303.67    ,  476753.03    ,  498892.99    ,
     *   521760.81    ,
     *   359339.11    ,  377805.58    ,  396822.51    ,  416413.60    ,
     *   436604.92    ,  457425.05    ,  478905.23    ,  501079.49    ,
     *   523984.76    ,
     *   361546.67    ,  380020.21    ,  399048.91    ,  418656.33    ,
     *   438868.34    ,  459713.25    ,  481222.05    ,  503428.46    ,
     *   526369.10    ,
     *   363935.57    ,  382414.67    ,  401453.44    ,  421075.32    ,
     *   441306.04    ,  462173.71    ,  483709.08    ,  505945.60    ,
     *   528919.63    ,
     *   366510.17    ,  384993.56    ,  404040.92    ,  423675.64    ,
     *   443923.30    ,  464811.89    ,  486371.94    ,  508636.69    ,
     *   531642.24    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   369274.95    ,  387761.59    ,  406816.29    ,  426462.41    ,
     *   446725.47    ,  467633.31    ,  489216.32    ,  511507.55    ,
     *   534542.89    ,
     *   372234.48    ,  390723.55    ,  409784.56    ,  429440.88    ,
     *   449717.95    ,  470643.58    ,  492247.99    ,  514564.10    ,
     *   537627.60    ,
     *   375393.50    ,  393884.38    ,  412950.87    ,  432616.35    ,
     *   452906.28    ,  473848.38    ,  495472.80    ,  517812.33    ,
     *   540902.52    ,
     *   378756.92    ,  397249.16    ,  416320.47    ,  435994.29    ,
     *   456296.07    ,  477253.51    ,  498896.72    ,  521258.36    ,
     *   544373.87    ,
     *   382329.78    ,  400823.12    ,  419898.78    ,  439580.26    ,
     *   459893.07    ,  480864.90    ,  502525.80    ,  524908.39    ,
     *   548048.00    ,
     *   386117.31    ,  404611.66    ,  423691.36    ,  443380.02    ,
     *   463703.19    ,  484688.58    ,  506366.25    ,  528768.77    ,
     *   551931.38    ,
     *   390124.95    ,  408620.36    ,  427703.95    ,  447399.44    ,
     *   467732.45    ,  488730.76    ,  510424.42    ,  532845.97    ,
     *   556030.63    ,
     *   394358.30    ,  412854.98    ,  431942.47    ,  451644.59    ,
     *   471987.10    ,  492997.80    ,  514706.80    ,  537146.63    ,
     *   560352.49    ,
     *   398823.19    ,  417321.49    ,  436413.01    ,  456121.73    ,
     *   476473.51    ,  497496.24    ,  519220.06    ,  541677.56    ,
     *   564903.89    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   403525.65    ,  422026.05    ,  441121.89    ,  460837.31    ,
     *   481198.27    ,  502232.79    ,  523971.07    ,  546445.72    ,
     *   569691.93    ,
     *   408471.96    ,  426975.05    ,  446075.62    ,  465797.95    ,
     *   486168.17    ,  507214.36    ,  528966.85    ,  551458.28    ,
     *   574723.88    ,
     *   413668.61    ,  432175.10    ,  451280.93    ,  471010.54    ,
     *   491390.18    ,  512448.09    ,  534214.65    ,  556722.62    ,
     *   580007.24    ,
     *   419122.34    ,  437633.05    ,  456744.78    ,  476482.14    ,
     *   496871.52    ,  517941.29    ,  539721.93    ,  562246.29    ,
     *   585549.70    ,
     *   424840.15    ,  443355.99    ,  462474.38    ,  482220.08    ,
     *   502619.63    ,  523701.52    ,  545496.37    ,  568037.11    ,
     *   591359.15    ,
     *   430829.31    ,  449351.28    ,  468477.17    ,  488231.91    ,
     *   508642.17    ,  529736.57    ,  551545.87    ,  574103.09    ,
     *   597443.74    ,
     *   437097.33    ,  455626.52    ,  474760.87    ,  494525.45    ,
     *   514947.06    ,  536054.48    ,  557878.57    ,  580452.49    ,
     *   603811.83    ,
     *   443652.04    ,  462189.62    ,  481333.46    ,  501108.76    ,
     *   521542.49    ,  542663.53    ,  564502.88    ,  587093.83    ,
     *   610472.05    ,
     *   450501.53    ,  469048.73    ,  488203.19    ,  507990.21    ,
     *   528436.89    ,  549572.27    ,  571427.46    ,  594035.86    ,
     *   617433.28    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   457654.21    ,  476212.35    ,  495378.60    ,  515178.41    ,
     *   535639.01    ,  556789.53    ,  578661.23    ,  601287.63    ,
     *   624704.66    ,
     *   465118.79    ,  483689.22    ,  502868.55    ,  522682.31    ,
     *   543157.84    ,  564324.42    ,  586213.42    ,  608858.46    ,
     *   632295.61    ,
     *   472904.28    ,  491488.45    ,  510682.18    ,  530511.12    ,
     *   551002.72    ,  572186.35    ,  594093.51    ,  616757.96    ,
     *   640215.84    ,
     *   481020.05    ,  499619.43    ,  518828.97    ,  538674.40    ,
     *   559183.26    ,  580385.04    ,  602311.34    ,  624996.02    ,
     *   648475.36    ,
     *   489475.78    ,  508091.91    ,  527318.72    ,  547182.01    ,
     *   567709.41    ,  588930.51    ,  610877.01    ,  633582.88    ,
     *   657084.50    ,
     *   498281.51    ,  516915.97    ,  536161.57    ,  556044.16    ,
     *   576591.46    ,  597833.13    ,  619800.98    ,  642529.07    ,
     *   666053.89    ,
     *   507447.63    ,  526102.05    ,  545368.00    ,  565271.40    ,
     *   585840.02    ,  607103.60    ,  629094.03    ,  651845.47    ,
     *   675394.51    ,
     *   516984.89    ,  535660.95    ,  554948.88    ,  574874.65    ,
     *   595466.07    ,  616752.97    ,  638767.30    ,  661543.30    ,
     *   685117.67    ,
     *   526904.44    ,  545603.84    ,  564915.42    ,  584865.17    ,
     *   605480.96    ,  626792.66    ,  648832.28    ,  671634.15    ,
     *   695235.04    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   527550.30    ,  549012.84    ,  571410.64    ,  594793.57    ,
     *   619214.49    ,  644729.30    ,  671396.95    ,  699279.41    ,
     *   728441.67    ,
     *   527549.49    ,  549012.21    ,  571410.20    ,  594793.30    ,
     *   619214.39    ,  644729.36    ,  671397.15    ,  699279.75    ,
     *   728442.15    ,
     *   527548.57    ,  549011.51    ,  571409.70    ,  594793.00    ,
     *   619214.27    ,  644729.42    ,  671397.38    ,  699280.15    ,
     *   728442.69    ,
     *   527547.53    ,  549010.72    ,  571409.14    ,  594792.66    ,
     *   619214.15    ,  644729.49    ,  671397.64    ,  699280.59    ,
     *   728443.30    ,
     *   527546.37    ,  549009.83    ,  571408.52    ,  594792.28    ,
     *   619214.00    ,  644729.57    ,  671397.94    ,  699281.08    ,
     *   728443.99    ,
     *   527545.07    ,  549008.84    ,  571407.82    ,  594791.86    ,
     *   619213.84    ,  644729.66    ,  671398.26    ,  699281.63    ,
     *   728444.76    ,
     *   527543.62    ,  549007.73    ,  571407.04    ,  594791.39    ,
     *   619213.66    ,  644729.76    ,  671398.63    ,  699282.25    ,
     *   728445.61    ,
     *   527542.02    ,  549006.51    ,  571406.17    ,  594790.87    ,
     *   619213.47    ,  644729.87    ,  671399.03    ,  699282.93    ,
     *   728446.56    ,
     *   527540.24    ,  549005.15    ,  571405.21    ,  594790.29    ,
     *   619213.25    ,  644729.99    ,  671399.48    ,  699283.69    ,
     *   728447.61    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   527538.28    ,  549003.66    ,  571404.16    ,  594789.65    ,
     *   619213.01    ,  644730.13    ,  671399.98    ,  699284.53    ,
     *   728448.77    ,
     *   527536.13    ,  549002.02    ,  571403.00    ,  594788.95    ,
     *   619212.74    ,  644730.28    ,  671400.52    ,  699285.44    ,
     *   728450.04    ,
     *   527533.77    ,  549000.21    ,  571401.73    ,  594788.18    ,
     *   619212.45    ,  644730.45    ,  671401.12    ,  699286.45    ,
     *   728451.44    ,
     *   527531.19    ,  548998.24    ,  571400.34    ,  594787.35    ,
     *   619212.14    ,  644730.63    ,  671401.77    ,  699287.56    ,
     *   728452.97    ,
     *   527528.37    ,  548996.09    ,  571398.82    ,  594786.43    ,
     *   619211.80    ,  644730.83    ,  671402.49    ,  699288.76    ,
     *   728454.64    ,
     *   527525.31    ,  548993.76    ,  571397.17    ,  594785.44    ,
     *   619211.43    ,  644731.05    ,  671403.27    ,  699290.08    ,
     *   728456.46    ,
     *   527521.99    ,  548991.22    ,  571395.38    ,  594784.36    ,
     *   619211.02    ,  644731.29    ,  671404.12    ,  699291.50    ,
     *   728458.44    ,
     *   527518.39    ,  548988.47    ,  571393.45    ,  594783.19    ,
     *   619210.59    ,  644731.55    ,  671405.04    ,  699293.05    ,
     *   728460.58    ,
     *   527514.50    ,  548985.51    ,  571391.36    ,  594781.93    ,
     *   619210.12    ,  644731.83    ,  671406.04    ,  699294.73    ,
     *   728462.90    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   527510.31    ,  548982.31    ,  571389.10    ,  594780.58    ,
     *   619209.62    ,  644732.14    ,  671407.11    ,  699296.53    ,
     *   728465.40    ,
     *   527505.79    ,  548978.87    ,  571386.68    ,  594779.12    ,
     *   619209.08    ,  644732.47    ,  671408.27    ,  699298.48    ,
     *   728468.10    ,
     *   527500.95    ,  548975.17    ,  571384.08    ,  594777.56    ,
     *   619208.50    ,  644732.83    ,  671409.53    ,  699300.58    ,
     *   728471.00    ,
     *   527495.76    ,  548971.21    ,  571381.29    ,  594775.89    ,
     *   619207.89    ,  644733.22    ,  671410.87    ,  699302.83    ,
     *   728474.11    ,
     *   527490.20    ,  548966.98    ,  571378.31    ,  594774.10    ,
     *   619207.23    ,  644733.65    ,  671412.31    ,  699305.25    ,
     *   728477.45    ,
     *   527484.27    ,  548962.46    ,  571375.13    ,  594772.19    ,
     *   619206.54    ,  644734.10    ,  671413.86    ,  699307.83    ,
     *   728481.02    ,
     *   527477.94    ,  548957.64    ,  571371.74    ,  594770.16    ,
     *   619205.80    ,  644734.59    ,  671415.52    ,  699310.59    ,
     *   728484.83    ,
     *   527471.21    ,  548952.51    ,  571368.14    ,  594768.01    ,
     *   619205.02    ,  644735.12    ,  671417.28    ,  699313.54    ,
     *   728488.90    ,
     *   527464.06    ,  548947.06    ,  571364.31    ,  594765.72    ,
     *   619204.19    ,  644735.68    ,  671419.17    ,  699316.68    ,
     *   728493.23    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   527456.46    ,  548941.28    ,  571360.25    ,  594763.30    ,
     *   619203.33    ,  644736.29    ,  671421.18    ,  699320.02    ,
     *   728497.84    ,
     *   527448.42    ,  548935.16    ,  571355.96    ,  594760.74    ,
     *   619202.41    ,  644736.94    ,  671423.32    ,  699323.58    ,
     *   728502.74    ,
     *   527439.91    ,  548928.68    ,  571351.42    ,  594758.03    ,
     *   619201.46    ,  644737.64    ,  671425.60    ,  699327.35    ,
     *   728507.93    ,
     *   527433.00    ,  548923.43    ,  571347.73    ,  594755.84    ,
     *   619200.68    ,  644738.22    ,  671427.45    ,  699330.42    ,
     *   728512.16    ,
     *   527425.79    ,  548917.95    ,  571343.89    ,  594753.56    ,
     *   619199.88    ,  644738.83    ,  671429.40    ,  699333.63    ,
     *   728516.57    ,
     *   527418.28    ,  548912.24    ,  571339.90    ,  594751.19    ,
     *   619199.06    ,  644739.47    ,  671431.43    ,  699336.99    ,
     *   728521.19    ,
     *   527410.47    ,  548906.30    ,  571335.74    ,  594748.73    ,
     *   619198.20    ,  644740.14    ,  671433.56    ,  699340.49    ,
     *   728526.00    ,
     *   527402.34    ,  548900.13    ,  571331.42    ,  594746.17    ,
     *   619197.32    ,  644740.85    ,  671435.78    ,  699344.15    ,
     *   728531.02    ,
     *   527393.89    ,  548893.71    ,  571326.94    ,  594743.52    ,
     *   619196.41    ,  644741.60    ,  671438.10    ,  699347.97    ,
     *   728536.26    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   527385.11    ,  548887.05    ,  571322.28    ,  594740.77    ,
     *   619195.48    ,  644742.38    ,  671440.52    ,  699351.94    ,
     *   728541.71    ,
     *   527376.00    ,  548880.13    ,  571317.45    ,  594737.93    ,
     *   619194.51    ,  644743.21    ,  671443.05    ,  699356.08    ,
     *   728547.38    ,
     *   527366.55    ,  548872.96    ,  571312.45    ,  594734.98    ,
     *   619193.53    ,  644744.08    ,  671445.68    ,  699360.40    ,
     *   728553.29    ,
     *   527356.75    ,  548865.53    ,  571307.27    ,  594731.94    ,
     *   619192.51    ,  644745.00    ,  671448.43    ,  699364.88    ,
     *   728559.43    ,
     *   527346.60    ,  548857.84    ,  571301.91    ,  594728.80    ,
     *   619191.48    ,  644745.96    ,  671451.29    ,  699369.55    ,
     *   728565.81    ,
     *   527336.10    ,  548849.88    ,  571296.37    ,  594725.55    ,
     *   619190.41    ,  644746.97    ,  671454.27    ,  699374.41    ,
     *   728572.44    ,
     *   527325.22    ,  548841.64    ,  571290.64    ,  594722.20    ,
     *   619189.33    ,  644748.03    ,  671457.38    ,  699379.45    ,
     *   728579.33    ,
     *   527313.98    ,  548833.13    ,  571284.72    ,  594718.75    ,
     *   619188.22    ,  644749.15    ,  671460.61    ,  699384.69    ,
     *   728586.47    ,
     *   527302.36    ,  548824.34    ,  571278.62    ,  594715.20    ,
     *   619187.09    ,  644750.32    ,  671463.97    ,  699390.13    ,
     *   728593.89    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   527290.36    ,  548815.27    ,  571272.32    ,  594711.54    ,
     *   619185.94    ,  644751.55    ,  671467.46    ,  699395.77    ,
     *   728601.57    ,
     *   527277.97    ,  548805.90    ,  571265.83    ,  594707.78    ,
     *   619184.77    ,  644752.85    ,  671471.10    ,  699401.62    ,
     *   728609.54    ,
     *   527265.19    ,  548796.25    ,  571259.14    ,  594703.91    ,
     *   619183.58    ,  644754.20    ,  671474.87    ,  699407.70    ,
     *   728617.79    ,
     *   527252.02    ,  548786.30    ,  571252.26    ,  594699.94    ,
     *   619182.37    ,  644755.63    ,  671478.79    ,  699413.99    ,
     *   728626.34    ,
     *   527238.44    ,  548776.05    ,  571245.17    ,  594695.86    ,
     *   619181.15    ,  644757.12    ,  671482.86    ,  699420.51    ,
     *   728635.18    ,
     *   527224.45    ,  548765.50    ,  571237.89    ,  594691.68    ,
     *   619179.92    ,  644758.69    ,  671487.09    ,  699427.26    ,
     *   728644.34    ,
     *   527210.04    ,  548754.64    ,  571230.40    ,  594687.39    ,
     *   619178.67    ,  644760.33    ,  671491.48    ,  699434.26    ,
     *   728653.81    ,
     *   527195.22    ,  548743.48    ,  571222.71    ,  594683.00    ,
     *   619177.42    ,  644762.05    ,  671496.03    ,  699441.50    ,
     *   728663.60    ,
     *   527179.98    ,  548732.00    ,  571214.82    ,  594678.51    ,
     *   619176.16    ,  644763.86    ,  671500.75    ,  699448.99    ,
     *   728673.73    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   527164.31    ,  548720.22    ,  571206.72    ,  594673.91    ,
     *   619174.89    ,  644765.75    ,  671505.65    ,  699456.74    ,
     *   728684.19    ,
     *   527148.21    ,  548708.11    ,  571198.41    ,  594669.21    ,
     *   619173.62    ,  644767.74    ,  671510.73    ,  699464.76    ,
     *   728695.00    ,
     *   527131.67    ,  548695.69    ,  571189.90    ,  594664.41    ,
     *   619172.35    ,  644769.82    ,  671515.99    ,  699473.05    ,
     *   728706.16    ,
     *   527114.69    ,  548682.95    ,  571181.18    ,  594659.52    ,
     *   619171.08    ,  644772.00    ,  671521.45    ,  699481.62    ,
     *   728717.69    ,
     *   527097.27    ,  548669.88    ,  571172.25    ,  594654.52    ,
     *   619169.81    ,  644774.28    ,  671527.10    ,  699490.48    ,
     *   728729.59    ,
     *   527079.40    ,  548656.49    ,  571163.11    ,  594649.42    ,
     *   619168.56    ,  644776.67    ,  671532.96    ,  699499.62    ,
     *   728741.86    ,
     *   527056.43    ,  548639.29    ,  571151.40    ,  594642.92    ,
     *   619167.00    ,  644779.82    ,  671540.58    ,  699511.49    ,
     *   728757.76    ,
     *   527032.74    ,  548621.58    ,  571139.36    ,  594636.27    ,
     *   619165.47    ,  644783.16    ,  671548.54    ,  699523.84    ,
     *   728774.28    ,
     *   527008.34    ,  548603.35    ,  571127.00    ,  594629.48    ,
     *   619163.98    ,  644786.69    ,  671556.85    ,  699536.69    ,
     *   728791.45    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   526983.20    ,  548584.60    ,  571114.31    ,  594622.55    ,
     *   619162.52    ,  644790.43    ,  671565.53    ,  699550.06    ,
     *   728809.28    ,
     *   526957.34    ,  548565.33    ,  571101.30    ,  594615.49    ,
     *   619161.11    ,  644794.39    ,  671574.59    ,  699563.97    ,
     *   728827.79    ,
     *   526930.73    ,  548545.53    ,  571087.97    ,  594608.30    ,
     *   619159.76    ,  644798.59    ,  671584.05    ,  699578.44    ,
     *   728847.01    ,
     *   526903.38    ,  548525.21    ,  571074.32    ,  594600.99    ,
     *   619158.47    ,  644803.02    ,  671593.93    ,  699593.48    ,
     *   728866.96    ,
     *   526875.28    ,  548504.35    ,  571060.35    ,  594593.57    ,
     *   619157.26    ,  644807.72    ,  671604.23    ,  699609.11    ,
     *   728887.66    ,
     *   526846.42    ,  548482.97    ,  571046.07    ,  594586.03    ,
     *   619156.14    ,  644812.68    ,  671614.98    ,  699625.37    ,
     *   728909.14    ,
     *   526816.80    ,  548461.06    ,  571031.49    ,  594578.40    ,
     *   619155.12    ,  644817.94    ,  671626.21    ,  699642.26    ,
     *   728931.41    ,
     *   526786.41    ,  548438.62    ,  571016.59    ,  594570.68    ,
     *   619154.20    ,  644823.50    ,  671637.91    ,  699659.81    ,
     *   728954.52    ,
     *   526755.25    ,  548415.65    ,  571001.39    ,  594562.87    ,
     *   619153.41    ,  644829.38    ,  671650.13    ,  699678.05    ,
     *   728978.48    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   526723.31    ,  548392.14    ,  570985.90    ,  594554.98    ,
     *   619152.76    ,  644835.60    ,  671662.88    ,  699697.00    ,
     *   729003.33    ,
     *   526690.58    ,  548368.10    ,  570970.11    ,  594547.03    ,
     *   619152.26    ,  644842.18    ,  671676.19    ,  699716.70    ,
     *   729029.10    ,
     *   526657.05    ,  548343.52    ,  570954.03    ,  594539.03    ,
     *   619151.93    ,  644849.14    ,  671690.07    ,  699737.17    ,
     *   729055.83    ,
     *   526622.71    ,  548318.40    ,  570937.67    ,  594530.98    ,
     *   619151.78    ,  644856.50    ,  671704.57    ,  699758.45    ,
     *   729083.55    ,
     *   526587.55    ,  548292.73    ,  570921.02    ,  594522.90    ,
     *   619151.84    ,  644864.29    ,  671719.71    ,  699780.58    ,
     *   729112.32    ,
     *   526551.55    ,  548266.51    ,  570904.09    ,  594514.80    ,
     *   619152.12    ,  644872.54    ,  671735.54    ,  699803.60    ,
     *   729142.18    ,
     *   526494.67    ,  548225.21    ,  570877.58    ,  594502.35    ,
     *   619153.03    ,  644886.15    ,  671761.21    ,  699840.74    ,
     *   729190.22    ,
     *   526435.61    ,  548182.50    ,  570850.40    ,  594489.91    ,
     *   619154.61    ,  644901.05    ,  671788.77    ,  699880.33    ,
     *   729241.24    ,
     *   526374.01    ,  548138.14    ,  570822.42    ,  594477.49    ,
     *   619156.97    ,  644917.46    ,  671818.53    ,  699922.78    ,
     *   729295.77    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   526368.82    ,  548134.42    ,  570820.08    ,  594476.47    ,
     *   619157.21    ,  644918.88    ,  671821.09    ,  699926.42    ,
     *   729300.42    ,
     *   526358.47    ,  548126.98    ,  570815.42    ,  594474.45    ,
     *   619157.69    ,  644921.74    ,  671826.21    ,  699933.70    ,
     *   729309.74    ,
     *   526322.43    ,  548101.16    ,  570799.29    ,  594467.53    ,
     *   619159.53    ,  644931.91    ,  671844.29    ,  699959.29    ,
     *   729342.49    ,
     *   526273.81    ,  548066.42    ,  570777.75    ,  594458.54    ,
     *   619162.45    ,  644946.15    ,  671869.30    ,  699994.54    ,
     *   729387.46    ,
     *   526225.40    ,  548031.98    ,  570756.58    ,  594449.97    ,
     *   619165.86    ,  644960.95    ,  671894.92    ,  700030.45    ,
     *   729433.16    ,
     *   526177.23    ,  547997.85    ,  570735.78    ,  594441.84    ,
     *   619169.77    ,  644976.31    ,  671921.17    ,  700067.04    ,
     *   729479.59    ,
     *   526129.29    ,  547964.03    ,  570715.36    ,  594434.16    ,
     *   619174.20    ,  644992.25    ,  671948.05    ,  700104.32    ,
     *   729526.76    ,
     *   526081.62    ,  547930.53    ,  570695.35    ,  594426.94    ,
     *   619179.16    ,  645008.77    ,  671975.57    ,  700142.31    ,
     *   729574.69    ,
     *   526034.21    ,  547897.38    ,  570675.73    ,  594420.20    ,
     *   619184.65    ,  645025.89    ,  672003.75    ,  700181.00    ,
     *   729623.39    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   525987.08    ,  547864.58    ,  570656.54    ,  594413.95    ,
     *   619190.69    ,  645043.63    ,  672032.60    ,  700220.42    ,
     *   729672.86    ,
     *   525940.24    ,  547832.14    ,  570637.79    ,  594408.19    ,
     *   619197.29    ,  645061.98    ,  672062.13    ,  700260.58    ,
     *   729723.12    ,
     *   525893.72    ,  547800.08    ,  570619.47    ,  594402.94    ,
     *   619204.46    ,  645080.96    ,  672092.34    ,  700301.48    ,
     *   729774.19    ,
     *   525847.51    ,  547768.41    ,  570601.62    ,  594398.22    ,
     *   619212.22    ,  645100.60    ,  672123.27    ,  700343.14    ,
     *   729826.06    ,
     *   525642.10    ,  547629.90    ,  570526.67    ,  594383.70    ,
     *   619255.17    ,  645198.19    ,  672272.86    ,  700542.20    ,
     *   730072.18    ,
     *   525444.95    ,  547501.03    ,  570462.71    ,  594381.47    ,
     *   619311.67    ,  645310.57    ,  672438.40    ,  700758.35    ,
     *   730336.50    ,
     *   525257.52    ,  547383.23    ,  570411.13    ,  594392.89    ,
     *   619383.04    ,  645439.01    ,  672621.18    ,  700992.86    ,
     *   730620.27    ,
     *   525081.42    ,  547278.05    ,  570373.42    ,  594419.40    ,
     *   619470.69    ,  645584.90    ,  672822.54    ,  701247.07    ,
     *   730924.82    ,
     *   524918.41    ,  547187.16    ,  570351.20    ,  594462.57    ,
     *   619576.16    ,  645749.73    ,  673043.96    ,  701522.41    ,
     *   731251.57    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   524770.38    ,  547112.38    ,  570346.20    ,  594524.08    ,
     *   619701.07    ,  645935.10    ,  673286.98    ,  701820.42    ,
     *   731602.03    ,
     *   524639.36    ,  547055.65    ,  570360.30    ,  594605.73    ,
     *   619847.17    ,  646142.70    ,  673553.27    ,  702142.72    ,
     *   731977.79    ,
     *   524527.57    ,  547019.08    ,  570395.51    ,  594709.46    ,
     *   620016.33    ,  646374.34    ,  673844.59    ,  702491.05    ,
     *   732380.56    ,
     *   524437.35    ,  547004.90    ,  570453.97    ,  594837.34    ,
     *   620210.55    ,  646631.97    ,  674162.83    ,  702867.24    ,
     *   732812.14    ,
     *   524371.23    ,  547015.52    ,  570537.98    ,  594991.56    ,
     *   620431.94    ,  646917.64    ,  674510.00    ,  703273.25    ,
     *   733274.44    ,
     *   524331.92    ,  547053.51    ,  570650.01    ,  595174.49    ,
     *   620682.79    ,  647233.54    ,  674888.22    ,  703711.15    ,
     *   733769.49    ,
     *   524322.28    ,  547121.60    ,  570792.64    ,  595388.62    ,
     *   620965.49    ,  647582.00    ,  675299.74    ,  704183.13    ,
     *   734299.44    ,
     *   524345.36    ,  547222.68    ,  570968.65    ,  595636.60    ,
     *   621282.60    ,  647965.49    ,  675746.96    ,  704691.53    ,
     *   734866.54    ,
     *   524404.38    ,  547359.83    ,  571180.97    ,  595921.25    ,
     *   621636.81    ,  648386.61    ,  676232.40    ,  705238.79    ,
     *   735473.20    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   524502.73    ,  547536.27    ,  571432.70    ,  596245.53    ,
     *   622030.99    ,  648848.12    ,  676758.73    ,  705827.51    ,
     *   736121.95    ,
     *   524644.00    ,  547755.41    ,  571727.08    ,  596612.56    ,
     *   622468.15    ,  649352.92    ,  677328.77    ,  706460.42    ,
     *   736815.43    ,
     *   524831.91    ,  548020.83    ,  572067.54    ,  597025.64    ,
     *   622951.45    ,  649904.08    ,  677945.48    ,  707140.41    ,
     *   737556.47    ,
     *   525070.39    ,  548336.28    ,  572457.68    ,  597488.21    ,
     *   623484.21    ,  650504.81    ,  678611.97    ,  707870.49    ,
     *   738348.00    ,
     *   525363.50    ,  548705.64    ,  572901.24    ,  598003.89    ,
     *   624069.93    ,  651158.48    ,  679331.51    ,  708653.84    ,
     *   739193.11    ,
     *   525715.49    ,  549133.00    ,  573402.14    ,  598576.45    ,
     *   624712.24    ,  651868.61    ,  680107.53    ,  709493.79    ,
     *   740095.05    ,
     *   526130.73    ,  549622.56    ,  573964.44    ,  599209.82    ,
     *   625414.95    ,  652638.90    ,  680943.60    ,  710393.82    ,
     *   741057.20    ,
     *   526613.74    ,  550178.71    ,  574592.37    ,  599908.08    ,
     *   626182.02    ,  653473.18    ,  681843.45    ,  711357.57    ,
     *   742083.12    ,
     *   527169.18    ,  550805.93    ,  575290.28    ,  600675.47    ,
     *   627017.55    ,  654375.45    ,  682810.98    ,  712388.81    ,
     *   743176.50    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   527801.84    ,  551508.88    ,  576062.70    ,  601516.36    ,
     *   627925.81    ,  655349.86    ,  683850.22    ,  713491.50    ,
     *   744341.21    ,
     *   528516.60    ,  552292.33    ,  576914.26    ,  602435.29    ,
     *   628911.21    ,  656400.70    ,  684965.37    ,  714669.75    ,
     *   745581.23    ,
     *   529318.47    ,  553161.15    ,  577849.73    ,  603436.91    ,
     *   629978.29    ,  657532.42    ,  686160.79    ,  715927.79    ,
     *   746900.76    ,
     *   530212.53    ,  554120.34    ,  578874.00    ,  604526.00    ,
     *   631131.75    ,  658749.62    ,  687440.95    ,  717270.04    ,
     *   748304.09    ,
     *   531203.98    ,  555175.00    ,  579992.09    ,  605707.48    ,
     *   632376.40    ,  660057.01    ,  688810.52    ,  718701.05    ,
     *   749795.71    ,
     *   532298.07    ,  556330.31    ,  581209.09    ,  606986.39    ,
     *   633717.19    ,  661459.47    ,  690274.26    ,  720225.52    ,
     *   751380.23    ,
     *   533500.11    ,  557591.55    ,  582530.22    ,  608367.86    ,
     *   635159.19    ,  662961.99    ,  691837.09    ,  721848.30    ,
     *   753062.43    ,
     *   534815.51    ,  558964.06    ,  583960.78    ,  609857.13    ,
     *   636707.58    ,  664569.69    ,  693504.07    ,  723574.37    ,
     *   754847.22    ,
     *   536249.70    ,  560453.26    ,  585506.16    ,  611459.56    ,
     *   638367.67    ,  666287.81    ,  695280.39    ,  725408.85    ,
     *   756739.67    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   537808.18    ,  562064.65    ,  587171.84    ,  613180.58    ,
     *   640144.85    ,  668121.71    ,  697171.35    ,  727357.01    ,
     *   758744.98    ,
     *   539496.50    ,  563803.79    ,  588963.35    ,  615025.74    ,
     *   642044.64    ,  670076.87    ,  699182.38    ,  729424.22    ,
     *   760868.49    ,
     *   541320.26    ,  565676.29    ,  590886.34    ,  617000.65    ,
     *   644072.63    ,  672158.86    ,  701319.04    ,  731616.01    ,
     *   763115.68    ,
     *   543285.11    ,  567687.85    ,  592946.50    ,  619111.02    ,
     *   646234.54    ,  674373.38    ,  703587.00    ,  733938.03    ,
     *   765492.16    ,
     *   545396.76    ,  569844.21    ,  595149.62    ,  621362.66    ,
     *   648536.17    ,  676726.22    ,  705992.04    ,  736396.03    ,
     *   768003.67    ,
     *   547660.98    ,  572151.19    ,  597501.55    ,  623761.43    ,
     *   650983.41    ,  679223.29    ,  708540.07    ,  738995.90    ,
     *   770656.09    ,
     *   550083.60    ,  574614.68    ,  600008.23    ,  626313.32    ,
     *   653582.26    ,  681870.60    ,  711237.09    ,  741743.67    ,
     *   773455.41    ,
     *   552670.51    ,  577240.66    ,  602675.68    ,  629024.39    ,
     *   656338.81    ,  684674.26    ,  714089.23    ,  744645.45    ,
     *   776407.77    ,
     *   555427.68    ,  580035.17    ,  605510.02    ,  631900.80    ,
     *   659259.27    ,  687640.49    ,  717102.74    ,  747707.50    ,
     *   779519.43    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   558361.18    ,  583004.35    ,  608517.46    ,  634948.80    ,
     *   662349.93    ,  690775.64    ,  720283.98    ,  750936.21    ,
     *   782796.78    ,
     *   561477.15    ,  586154.43    ,  611704.29    ,  638174.78    ,
     *   665617.22    ,  694086.16    ,  723639.43    ,  754338.09    ,
     *   786246.34    ,
     *   564781.83    ,  589491.76    ,  615076.94    ,  641585.21    ,
     *   669067.66    ,  697578.62    ,  727175.71    ,  757919.76    ,
     *   789874.78    ,
     *   568281.57    ,  593022.77    ,  618641.94    ,  645186.69    ,
     *   672707.91    ,  701259.74    ,  730899.57    ,  761688.02    ,
     *   793688.90    ,
     *   571982.83    ,  596754.04    ,  622405.93    ,  648985.95    ,
     *   676544.78    ,  705136.36    ,  734817.88    ,  765649.77    ,
     *   797695.64    ,
     *   575892.20    ,  600692.26    ,  626375.71    ,  652989.85    ,
     *   680585.18    ,  709215.45    ,  738937.68    ,  769812.09    ,
     *   801902.11    ,
     *   580016.40    ,  604844.26    ,  630558.20    ,  657205.39    ,
     *   684836.18    ,  713504.16    ,  743266.15    ,  774182.21    ,
     *   806315.56    ,
     *   584362.32    ,  609217.01    ,  634960.48    ,  661639.74    ,
     *   689305.03    ,  718009.77    ,  747810.63    ,  778767.50    ,
     *   810943.42    ,
     *   588936.98    ,  613817.67    ,  639589.77    ,  666300.21    ,
     *   693999.11    ,  722739.74    ,  752578.64    ,  783575.52    ,
     *   815793.28    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   593747.60    ,  618653.53    ,  644453.48    ,  671194.30    ,
     *   698925.98    ,  727701.71    ,  757577.86    ,  788614.02    ,
     *   820872.93    ,
     *   598801.57    ,  623732.11    ,  649559.21    ,  676329.68    ,
     *   704093.41    ,  732903.48    ,  762816.17    ,  793890.92    ,
     *   826190.32    ,
     *   604106.48    ,  629061.08    ,  654914.75    ,  681714.21    ,
     *   709509.33    ,  738353.09    ,  768301.65    ,  799414.34    ,
     *   831753.64    ,
     *   609670.12    ,  634648.35    ,  660528.07    ,  687355.99    ,
     *   715181.90    ,  744058.74    ,  774042.57    ,  805192.62    ,
     *   837571.26    ,
     *   615500.52    ,  640502.03    ,  666407.39    ,  693263.29    ,
     *   721119.50    ,  750028.87    ,  780047.43    ,  811234.32    ,
     *   843651.77    ,
     *   621605.91    ,  646630.47    ,  672561.15    ,  699444.65    ,
     *   727330.71    ,  756272.17    ,  786324.98    ,  817548.21    ,
     *   850004.01    ,
     *   627994.78    ,  653042.25    ,  678998.02    ,  705908.82    ,
     *   733824.38    ,  762797.53    ,  792884.17    ,  824143.32    ,
     *   856637.06    ,
     *   634675.84    ,  659746.19    ,  685726.93    ,  712664.82    ,
     *   740609.61    ,  769614.12    ,  799734.24    ,  831028.94    ,
     *   863560.24    ,
     *   641658.09    ,  666751.39    ,  692757.06    ,  719721.91    ,
     *   747695.74    ,  776731.36    ,  806884.67    ,  838214.61    ,
     *   870783.15    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   648950.78    ,  674067.19    ,  700097.85    ,  727089.64    ,
     *   755092.39    ,  784158.96    ,  814345.24    ,  845710.15    ,
     *   878315.65    ,
     *   656563.43    ,  681703.22    ,  707759.04    ,  734777.82    ,
     *   762809.48    ,  791906.89    ,  822125.98    ,  853525.68    ,
     *   886167.93    ,
     *   664505.86    ,  689669.41    ,  715750.64    ,  742796.58    ,
     *   770857.19    ,  799985.44    ,  830237.26    ,  861671.60    ,
     *   894350.43    ,
     *   672788.18    ,  697975.96    ,  724082.96    ,  751156.30    ,
     *   779246.04    ,  808405.17    ,  838689.71    ,  870158.65    ,
     *   902873.93    ,
     *   681420.81    ,  706633.39    ,  732766.63    ,  759867.72    ,
     *   787986.82    ,  817177.00    ,  847494.33    ,  878997.85    ,
     *   911749.55    ,
     *   690414.49    ,  715652.56    ,  741812.59    ,  768941.88    ,
     *   797090.67    ,  826312.14    ,  856662.41    ,  888200.59    ,
     *   920988.72    ,
     *   699780.29    ,  725044.63    ,  751232.11    ,  778390.14    ,
     *   806569.06    ,  835822.14    ,  866205.59    ,  897778.59    ,
     *   930603.22    ,
     *   709529.63    ,  734821.12    ,  761036.80    ,  788224.22    ,
     *   816433.80    ,  845718.91    ,  876135.86    ,  907743.90    ,
     *   940605.19    ,
     *   719674.28    ,  744993.89    ,  771238.64    ,  798456.19    ,
     *   826697.06    ,  856014.72    ,  886465.58    ,  918108.98    ,
     *   951007.15    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   758951.67    ,  790880.25    ,  824301.08    ,  859290.61    ,
     *   895927.98    ,  934295.00    ,  974476.06    ,  1016558.1    ,
     *   1060630.8    ,
     *   758952.28    ,  790880.97    ,  824301.92    ,  859291.56    ,
     *   895929.04    ,  934296.15    ,  974477.31    ,  1016559.5    ,
     *   1060632.2    ,
     *   758952.96    ,  790881.80    ,  824302.87    ,  859292.64    ,
     *   895930.23    ,  934297.46    ,  974478.72    ,  1016561.0    ,
     *   1060633.8    ,
     *   758953.74    ,  790882.73    ,  824303.95    ,  859293.85    ,
     *   895931.58    ,  934298.93    ,  974480.31    ,  1016562.7    ,
     *   1060635.6    ,
     *   758954.61    ,  790883.77    ,  824305.15    ,  859295.21    ,
     *   895933.08    ,  934300.58    ,  974482.09    ,  1016564.6    ,
     *   1060637.6    ,
     *   758955.58    ,  790884.93    ,  824306.50    ,  859296.73    ,
     *   895934.77    ,  934302.42    ,  974484.08    ,  1016566.7    ,
     *   1060639.9    ,
     *   758956.66    ,  790886.23    ,  824308.00    ,  859298.42    ,
     *   895936.65    ,  934304.47    ,  974486.30    ,  1016569.1    ,
     *   1060642.4    ,
     *   758957.86    ,  790887.67    ,  824309.67    ,  859300.30    ,
     *   895938.73    ,  934306.75    ,  974488.76    ,  1016571.7    ,
     *   1060645.2    ,
     *   758959.19    ,  790889.26    ,  824311.51    ,  859302.39    ,
     *   895941.04    ,  934309.27    ,  974491.48    ,  1016574.7    ,
     *   1060648.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   758960.65    ,  790891.02    ,  824313.54    ,  859304.68    ,
     *   895943.58    ,  934312.05    ,  974494.49    ,  1016577.9    ,
     *   1060651.7    ,
     *   758962.26    ,  790892.95    ,  824315.78    ,  859307.21    ,
     *   895946.38    ,  934315.11    ,  974497.79    ,  1016581.4    ,
     *   1060655.5    ,
     *   758964.03    ,  790895.07    ,  824318.23    ,  859309.98    ,
     *   895949.45    ,  934318.46    ,  974501.42    ,  1016585.3    ,
     *   1060659.6    ,
     *   758965.97    ,  790897.39    ,  824320.92    ,  859313.01    ,
     *   895952.81    ,  934322.13    ,  974505.38    ,  1016589.5    ,
     *   1060664.1    ,
     *   758968.08    ,  790899.92    ,  824323.85    ,  859316.31    ,
     *   895956.48    ,  934326.14    ,  974509.71    ,  1016594.2    ,
     *   1060669.0    ,
     *   758970.38    ,  790902.68    ,  824327.04    ,  859319.92    ,
     *   895960.47    ,  934330.50    ,  974514.42    ,  1016599.2    ,
     *   1060674.4    ,
     *   758972.88    ,  790905.67    ,  824330.50    ,  859323.83    ,
     *   895964.80    ,  934335.24    ,  974519.54    ,  1016604.7    ,
     *   1060680.2    ,
     *   758975.59    ,  790908.92    ,  824334.26    ,  859328.06    ,
     *   895969.50    ,  934340.37    ,  974525.08    ,  1016610.6    ,
     *   1060686.5    ,
     *   758978.52    ,  790912.43    ,  824338.32    ,  859332.65    ,
     *   895974.58    ,  934345.92    ,  974531.08    ,  1016617.0    ,
     *   1060693.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   758981.68    ,  790916.21    ,  824342.70    ,  859337.59    ,
     *   895980.06    ,  934351.91    ,  974537.55    ,  1016624.0    ,
     *   1060700.7    ,
     *   758985.08    ,  790920.29    ,  824347.42    ,  859342.92    ,
     *   895985.96    ,  934358.36    ,  974544.51    ,  1016631.4    ,
     *   1060708.6    ,
     *   758988.75    ,  790924.68    ,  824352.49    ,  859348.65    ,
     *   895992.31    ,  934365.29    ,  974552.00    ,  1016639.4    ,
     *   1060717.1    ,
     *   758992.68    ,  790929.39    ,  824357.94    ,  859354.79    ,
     *   895999.12    ,  934372.72    ,  974560.04    ,  1016648.0    ,
     *   1060726.3    ,
     *   758996.89    ,  790934.43    ,  824363.77    ,  859361.37    ,
     *   896006.41    ,  934380.69    ,  974568.64    ,  1016657.2    ,
     *   1060736.1    ,
     *   759001.40    ,  790939.83    ,  824370.01    ,  859368.41    ,
     *   896014.20    ,  934389.21    ,  974577.84    ,  1016667.1    ,
     *   1060746.5    ,
     *   759006.21    ,  790945.59    ,  824376.67    ,  859375.92    ,
     *   896022.53    ,  934398.30    ,  974587.66    ,  1016677.6    ,
     *   1060757.7    ,
     *   759011.34    ,  790951.73    ,  824383.77    ,  859383.93    ,
     *   896031.40    ,  934407.99    ,  974598.13    ,  1016688.8    ,
     *   1060769.6    ,
     *   759016.80    ,  790958.26    ,  824391.33    ,  859392.46    ,
     *   896040.84    ,  934418.30    ,  974609.27    ,  1016700.7    ,
     *   1060782.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   759022.61    ,  790965.22    ,  824399.36    ,  859401.52    ,
     *   896050.88    ,  934429.26    ,  974621.10    ,  1016713.4    ,
     *   1060795.7    ,
     *   759028.78    ,  790972.59    ,  824407.89    ,  859411.14    ,
     *   896061.53    ,  934440.90    ,  974633.66    ,  1016726.8    ,
     *   1060810.0    ,
     *   759035.32    ,  790980.42    ,  824416.93    ,  859421.33    ,
     *   896072.82    ,  934453.22    ,  974646.98    ,  1016741.1    ,
     *   1060825.1    ,
     *   759040.65    ,  790986.78    ,  824424.28    ,  859429.62    ,
     *   896082.00    ,  934463.25    ,  974657.80    ,  1016752.7    ,
     *   1060837.4    ,
     *   759046.21    ,  790993.43    ,  824431.96    ,  859438.28    ,
     *   896091.59    ,  934473.72    ,  974669.11    ,  1016764.8    ,
     *   1060850.2    ,
     *   759052.02    ,  791000.37    ,  824439.98    ,  859447.32    ,
     *   896101.60    ,  934484.65    ,  974680.90    ,  1016777.4    ,
     *   1060863.6    ,
     *   759058.08    ,  791007.61    ,  824448.34    ,  859456.75    ,
     *   896112.03    ,  934496.04    ,  974693.20    ,  1016790.5    ,
     *   1060877.6    ,
     *   759064.39    ,  791015.16    ,  824457.05    ,  859466.57    ,
     *   896122.90    ,  934507.90    ,  974706.02    ,  1016804.3    ,
     *   1060892.2    ,
     *   759070.97    ,  791023.02    ,  824466.13    ,  859476.79    ,
     *   896134.22    ,  934520.26    ,  974719.36    ,  1016818.5    ,
     *   1060907.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   759077.83    ,  791031.20    ,  824475.57    ,  859487.44    ,
     *   896146.01    ,  934533.13    ,  974733.24    ,  1016833.4    ,
     *   1060923.1    ,
     *   759084.96    ,  791039.72    ,  824485.40    ,  859498.51    ,
     *   896158.26    ,  934546.50    ,  974747.68    ,  1016848.8    ,
     *   1060939.5    ,
     *   759092.38    ,  791048.57    ,  824495.62    ,  859510.02    ,
     *   896171.00    ,  934560.40    ,  974762.69    ,  1016864.9    ,
     *   1060956.6    ,
     *   759100.09    ,  791057.77    ,  824506.23    ,  859521.98    ,
     *   896184.23    ,  934574.85    ,  974778.28    ,  1016881.6    ,
     *   1060974.3    ,
     *   759108.10    ,  791067.33    ,  824517.26    ,  859534.40    ,
     *   896197.97    ,  934589.84    ,  974794.46    ,  1016898.9    ,
     *   1060992.6    ,
     *   759116.42    ,  791077.25    ,  824528.70    ,  859547.29    ,
     *   896212.23    ,  934605.40    ,  974811.25    ,  1016916.8    ,
     *   1061011.7    ,
     *   759125.05    ,  791087.55    ,  824540.57    ,  859560.66    ,
     *   896227.02    ,  934621.53    ,  974828.66    ,  1016935.4    ,
     *   1061031.5    ,
     *   759134.01    ,  791098.22    ,  824552.88    ,  859574.52    ,
     *   896242.35    ,  934638.26    ,  974846.71    ,  1016954.7    ,
     *   1061052.0    ,
     *   759143.29    ,  791109.29    ,  824565.64    ,  859588.88    ,
     *   896258.23    ,  934655.58    ,  974865.40    ,  1016974.7    ,
     *   1061073.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   759152.92    ,  791120.76    ,  824578.85    ,  859603.75    ,
     *   896274.68    ,  934673.52    ,  974884.76    ,  1016995.4    ,
     *   1061095.1    ,
     *   759162.89    ,  791132.63    ,  824592.54    ,  859619.15    ,
     *   896291.70    ,  934692.09    ,  974904.79    ,  1017016.9    ,
     *   1061117.9    ,
     *   759173.22    ,  791144.92    ,  824606.70    ,  859635.08    ,
     *   896309.32    ,  934711.30    ,  974925.51    ,  1017039.0    ,
     *   1061141.4    ,
     *   759183.90    ,  791157.64    ,  824621.34    ,  859651.56    ,
     *   896327.54    ,  934731.17    ,  974946.94    ,  1017061.9    ,
     *   1061165.7    ,
     *   759194.96    ,  791170.80    ,  824636.49    ,  859668.60    ,
     *   896346.37    ,  934751.70    ,  974969.09    ,  1017085.6    ,
     *   1061190.8    ,
     *   759206.39    ,  791184.40    ,  824652.15    ,  859686.20    ,
     *   896365.83    ,  934772.92    ,  974991.97    ,  1017110.1    ,
     *   1061216.8    ,
     *   759218.22    ,  791198.45    ,  824668.32    ,  859704.39    ,
     *   896385.92    ,  934794.83    ,  975015.60    ,  1017135.3    ,
     *   1061243.6    ,
     *   759230.44    ,  791212.98    ,  824685.03    ,  859723.18    ,
     *   896406.68    ,  934817.45    ,  975039.99    ,  1017161.4    ,
     *   1061271.3    ,
     *   759243.06    ,  791227.97    ,  824702.28    ,  859742.56    ,
     *   896428.10    ,  934840.79    ,  975065.16    ,  1017188.3    ,
     *   1061299.8    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   759256.10    ,  791243.45    ,  824720.08    ,  859762.57    ,
     *   896450.19    ,  934864.87    ,  975091.12    ,  1017216.0    ,
     *   1061329.2    ,
     *   759269.56    ,  791259.43    ,  824738.45    ,  859783.21    ,
     *   896472.99    ,  934889.71    ,  975117.90    ,  1017244.6    ,
     *   1061359.6    ,
     *   759283.45    ,  791275.92    ,  824757.40    ,  859804.49    ,
     *   896496.48    ,  934915.31    ,  975145.49    ,  1017274.1    ,
     *   1061390.9    ,
     *   759297.78    ,  791292.92    ,  824776.93    ,  859826.43    ,
     *   896520.70    ,  934941.69    ,  975173.93    ,  1017304.5    ,
     *   1061423.1    ,
     *   759312.57    ,  791310.45    ,  824797.07    ,  859849.04    ,
     *   896545.66    ,  934968.87    ,  975203.22    ,  1017335.8    ,
     *   1061456.3    ,
     *   759327.82    ,  791328.52    ,  824817.82    ,  859872.33    ,
     *   896571.36    ,  934996.87    ,  975233.39    ,  1017368.0    ,
     *   1061490.5    ,
     *   759347.54    ,  791351.88    ,  824844.63    ,  859902.43    ,
     *   896604.57    ,  935033.03    ,  975272.35    ,  1017409.6    ,
     *   1061534.6    ,
     *   759368.03    ,  791376.13    ,  824872.45    ,  859933.64    ,
     *   896639.00    ,  935070.52    ,  975312.74    ,  1017452.8    ,
     *   1061580.3    ,
     *   759389.29    ,  791401.28    ,  824901.30    ,  859966.00    ,
     *   896674.69    ,  935109.37    ,  975354.58    ,  1017497.5    ,
     *   1061627.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   759411.35    ,  791427.37    ,  824931.21    ,  859999.53    ,
     *   896711.67    ,  935149.60    ,  975397.92    ,  1017543.7    ,
     *   1061676.8    ,
     *   759434.24    ,  791454.41    ,  824962.20    ,  860034.27    ,
     *   896749.96    ,  935191.27    ,  975442.78    ,  1017591.6    ,
     *   1061727.5    ,
     *   759457.98    ,  791482.44    ,  824994.31    ,  860070.24    ,
     *   896789.60    ,  935234.40    ,  975489.22    ,  1017641.2    ,
     *   1061780.1    ,
     *   759482.60    ,  791511.48    ,  825027.55    ,  860107.48    ,
     *   896830.64    ,  935279.03    ,  975537.26    ,  1017692.5    ,
     *   1061834.4    ,
     *   759508.11    ,  791541.57    ,  825061.97    ,  860146.02    ,
     *   896873.09    ,  935325.20    ,  975586.95    ,  1017745.5    ,
     *   1061890.6    ,
     *   759534.55    ,  791572.72    ,  825097.60    ,  860185.90    ,
     *   896917.01    ,  935372.94    ,  975638.33    ,  1017800.3    ,
     *   1061948.7    ,
     *   759561.94    ,  791604.97    ,  825134.48    ,  860227.16    ,
     *   896962.43    ,  935422.31    ,  975691.44    ,  1017857.0    ,
     *   1062008.7    ,
     *   759590.32    ,  791638.37    ,  825172.63    ,  860269.83    ,
     *   897009.39    ,  935473.34    ,  975746.34    ,  1017915.6    ,
     *   1062070.8    ,
     *   759619.72    ,  791672.93    ,  825212.10    ,  860313.96    ,
     *   897057.94    ,  935526.09    ,  975803.07    ,  1017976.1    ,
     *   1062134.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   759650.17    ,  791708.70    ,  825252.92    ,  860359.58    ,
     *   897108.12    ,  935580.60    ,  975861.68    ,  1018038.6    ,
     *   1062201.1    ,
     *   759681.71    ,  791745.72    ,  825295.16    ,  860406.76    ,
     *   897159.99    ,  935636.93    ,  975922.24    ,  1018103.2    ,
     *   1062269.4    ,
     *   759714.38    ,  791784.05    ,  825338.84    ,  860455.54    ,
     *   897213.61    ,  935695.14    ,  975984.81    ,  1018169.9    ,
     *   1062340.1    ,
     *   759748.23    ,  791823.71    ,  825384.03    ,  860505.99    ,
     *   897269.04    ,  935755.30    ,  976049.46    ,  1018238.8    ,
     *   1062413.0    ,
     *   759783.30    ,  791864.78    ,  825430.79    ,  860558.15    ,
     *   897326.34    ,  935817.48    ,  976116.27    ,  1018310.0    ,
     *   1062488.4    ,
     *   759819.66    ,  791907.31    ,  825479.19    ,  860612.13    ,
     *   897385.61    ,  935881.77    ,  976185.32    ,  1018383.5    ,
     *   1062566.2    ,
     *   759878.06    ,  791975.55    ,  825556.78    ,  860698.60    ,
     *   897480.52    ,  935984.68    ,  976295.84    ,  1018501.3    ,
     *   1062690.8    ,
     *   759939.95    ,  792047.77    ,  825638.82    ,  860789.96    ,
     *   897580.73    ,  936093.31    ,  976412.44    ,  1018625.4    ,
     *   1062822.1    ,
     *   760005.95    ,  792124.66    ,  825726.07    ,  860887.05    ,
     *   897687.16    ,  936208.61    ,  976536.16    ,  1018757.1    ,
     *   1062961.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   760011.57    ,  792131.22    ,  825733.50    ,  860895.31    ,
     *   897696.22    ,  936218.42    ,  976546.69    ,  1018768.4    ,
     *   1062973.3    ,
     *   760022.84    ,  792144.33    ,  825748.37    ,  860911.85    ,
     *   897714.34    ,  936238.05    ,  976567.75    ,  1018790.8    ,
     *   1062997.0    ,
     *   760062.38    ,  792190.33    ,  825800.50    ,  860969.81    ,
     *   897777.85    ,  936306.81    ,  976641.50    ,  1018869.3    ,
     *   1063080.0    ,
     *   760116.60    ,  792253.34    ,  825871.87    ,  861049.12    ,
     *   897864.69    ,  936400.82    ,  976742.31    ,  1018976.5    ,
     *   1063193.3    ,
     *   760171.60    ,  792317.18    ,  825944.11    ,  861129.34    ,
     *   897952.50    ,  936495.83    ,  976844.16    ,  1019084.9    ,
     *   1063307.8    ,
     *   760227.38    ,  792381.85    ,  826017.23    ,  861210.50    ,
     *   898041.28    ,  936591.86    ,  976947.07    ,  1019194.3    ,
     *   1063423.5    ,
     *   760283.96    ,  792447.37    ,  826091.25    ,  861292.59    ,
     *   898131.05    ,  936688.92    ,  977051.05    ,  1019304.9    ,
     *   1063540.3    ,
     *   760341.34    ,  792513.75    ,  826166.18    ,  861375.64    ,
     *   898221.82    ,  936787.02    ,  977156.11    ,  1019416.5    ,
     *   1063658.2    ,
     *   760399.55    ,  792580.99    ,  826242.02    ,  861459.65    ,
     *   898313.59    ,  936886.17    ,  977262.27    ,  1019529.3    ,
     *   1063777.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   760458.58    ,  792649.12    ,  826318.78    ,  861544.63    ,
     *   898406.39    ,  936986.38    ,  977369.53    ,  1019643.3    ,
     *   1063897.6    ,
     *   760518.46    ,  792718.14    ,  826396.49    ,  861630.61    ,
     *   898500.21    ,  937087.67    ,  977477.90    ,  1019758.4    ,
     *   1064019.1    ,
     *   760579.19    ,  792788.06    ,  826475.16    ,  861717.58    ,
     *   898595.08    ,  937190.04    ,  977587.41    ,  1019874.7    ,
     *   1064141.8    ,
     *   760640.78    ,  792858.89    ,  826554.78    ,  861805.56    ,
     *   898691.01    ,  937293.52    ,  977698.05    ,  1019992.1    ,
     *   1064265.7    ,
     *   760931.68    ,  793192.38    ,  826928.79    ,  862218.10    ,
     *   899140.18    ,  937777.51    ,  978215.14    ,  1020540.6    ,
     *   1064844.1    ,
     *   761241.84    ,  793546.17    ,  827324.09    ,  862652.90    ,
     *   899612.55    ,  938285.61    ,  978757.20    ,  1021115.0    ,
     *   1065449.1    ,
     *   761572.51    ,  793921.51    ,  827741.94    ,  863111.21    ,
     *   900109.38    ,  938819.07    ,  979325.49    ,  1021716.4    ,
     *   1066081.9    ,
     *   761925.02    ,  794319.70    ,  828183.64    ,  863594.35    ,
     *   900631.96    ,  939379.19    ,  979921.33    ,  1022346.2    ,
     *   1066744.0    ,
     *   762300.77    ,  794742.14    ,  828650.59    ,  864103.69    ,
     *   901181.68    ,  939967.37    ,  980546.11    ,  1023005.8    ,
     *   1067436.8    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   762701.24    ,  795190.32    ,  829144.24    ,  864640.70    ,
     *   901760.01    ,  940585.06    ,  981201.29    ,  1023696.7    ,
     *   1068161.6    ,
     *   763128.02    ,  795665.78    ,  829666.15    ,  865206.92    ,
     *   902368.47    ,  941233.80    ,  981888.40    ,  1024420.3    ,
     *   1068920.0    ,
     *   763582.79    ,  796170.19    ,  830217.96    ,  865803.97    ,
     *   903008.69    ,  941915.18    ,  982609.04    ,  1025178.4    ,
     *   1069713.7    ,
     *   764067.30    ,  796705.30    ,  830801.40    ,  866433.57    ,
     *   903682.36    ,  942630.92    ,  983364.92    ,  1025972.5    ,
     *   1070544.3    ,
     *   764583.46    ,  797272.95    ,  831418.29    ,  867097.52    ,
     *   904391.29    ,  943382.80    ,  984157.79    ,  1026804.5    ,
     *   1071413.7    ,
     *   765133.23    ,  797875.10    ,  832070.56    ,  867797.74    ,
     *   905137.35    ,  944172.68    ,  984989.54    ,  1027676.2    ,
     *   1072323.5    ,
     *   765718.72    ,  798513.81    ,  832760.25    ,  868536.22    ,
     *   905922.54    ,  945002.55    ,  985862.12    ,  1028589.6    ,
     *   1073275.9    ,
     *   766342.15    ,  799191.26    ,  833489.49    ,  869315.09    ,
     *   906748.95    ,  945874.46    ,  986777.58    ,  1029546.7    ,
     *   1074272.8    ,
     *   767005.86    ,  799909.75    ,  834260.54    ,  870136.57    ,
     *   907618.77    ,  946790.61    ,  987738.08    ,  1030549.7    ,
     *   1075316.3    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   767712.33    ,  800671.69    ,  835075.79    ,  871003.00    ,
     *   908534.31    ,  947753.26    ,  988745.89    ,  1031600.7    ,
     *   1076408.8    ,
     *   768464.14    ,  801479.64    ,  835937.72    ,  871916.83    ,
     *   909498.00    ,  948764.82    ,  989803.38    ,  1032702.3    ,
     *   1077552.5    ,
     *   769264.04    ,  802336.26    ,  836848.97    ,  872880.65    ,
     *   910512.39    ,  949827.80    ,  990913.03    ,  1033856.7    ,
     *   1078749.9    ,
     *   770114.90    ,  803244.38    ,  837812.30    ,  873897.18    ,
     *   911580.14    ,  950944.84    ,  992077.46    ,  1035066.6    ,
     *   1080003.5    ,
     *   771019.74    ,  804206.94    ,  838830.59    ,  874969.25    ,
     *   912704.06    ,  952118.71    ,  993299.39    ,  1036334.8    ,
     *   1081316.1    ,
     *   771981.73    ,  805227.04    ,  839906.90    ,  876099.86    ,
     *   913887.08    ,  953352.29    ,  994581.69    ,  1037664.0    ,
     *   1082690.4    ,
     *   773004.17    ,  806307.93    ,  841044.39    ,  877292.11    ,
     *   915132.28    ,  954648.61    ,  995927.34    ,  1039057.2    ,
     *   1084129.4    ,
     *   774090.53    ,  807452.99    ,  842246.38    ,  878549.28    ,
     *   916442.86    ,  956010.84    ,  997339.46    ,  1040517.5    ,
     *   1085636.1    ,
     *   775244.44    ,  808665.76    ,  843516.36    ,  879874.78    ,
     *   917822.19    ,  957442.29    ,  998821.33    ,  1042048.1    ,
     *   1087213.7    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   776469.65    ,  809949.95    ,  844857.95    ,  881272.17    ,
     *   919273.76    ,  958946.41    ,  1000376.4    ,  1043652.3    ,
     *   1088865.6    ,
     *   777770.10    ,  811309.39    ,  846274.92    ,  882745.17    ,
     *   920801.24    ,  960526.81    ,  1002008.1    ,  1045333.8    ,
     *   1090595.2    ,
     *   779149.86    ,  812748.10    ,  847771.22    ,  884297.64    ,
     *   922408.43    ,  962187.24    ,  1003720.2    ,  1047096.1    ,
     *   1092406.1    ,
     *   780613.19    ,  814270.24    ,  849350.93    ,  885933.61    ,
     *   924099.31    ,  963931.62    ,  1005516.7    ,  1048943.2    ,
     *   1094302.2    ,
     *   782164.46    ,  815880.13    ,  851018.30    ,  887657.27    ,
     *   925877.99    ,  965764.01    ,  1007401.4    ,  1050878.8    ,
     *   1096287.4    ,
     *   783808.23    ,  817582.23    ,  852777.74    ,  889472.96    ,
     *   927748.76    ,  967688.64    ,  1009378.6    ,  1052907.3    ,
     *   1098365.7    ,
     *   785549.19    ,  819381.19    ,  854633.81    ,  891385.18    ,
     *   929716.07    ,  969709.90    ,  1011452.7    ,  1055032.8    ,
     *   1100541.5    ,
     *   787392.21    ,  821281.79    ,  856591.25    ,  893398.59    ,
     *   931784.52    ,  971832.35    ,  1013628.0    ,  1057259.9    ,
     *   1102819.0    ,
     *   789342.27    ,  823288.97    ,  858654.92    ,  895518.03    ,
     *   933958.88    ,  974060.71    ,  1015909.3    ,  1059593.1    ,
     *   1105203.0    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   791404.53    ,  825407.82    ,  860829.87    ,  897748.47    ,
     *   936244.08    ,  976399.85    ,  1018301.5    ,  1062037.3    ,
     *   1107698.1    ,
     *   793584.27    ,  827643.59    ,  863121.29    ,  900095.05    ,
     *   938645.22    ,  978854.81    ,  1020809.5    ,  1064597.4    ,
     *   1110309.3    ,
     *   795886.94    ,  830001.65    ,  865534.53    ,  902563.08    ,
     *   941167.55    ,  981430.83    ,  1023438.4    ,  1067278.5    ,
     *   1113041.6    ,
     *   798318.11    ,  832487.57    ,  868075.08    ,  905158.02    ,
     *   943816.49    ,  984133.26    ,  1026193.7    ,  1070085.9    ,
     *   1115900.4    ,
     *   800883.50    ,  835107.01    ,  870748.60    ,  907885.49    ,
     *   946597.63    ,  986967.67    ,  1029080.9    ,  1073025.2    ,
     *   1118891.0    ,
     *   803588.95    ,  837865.80    ,  873560.88    ,  910751.24    ,
     *   949516.69    ,  989939.74    ,  1032105.6    ,  1076101.9    ,
     *   1122019.1    ,
     *   806440.45    ,  840769.92    ,  876517.88    ,  913761.21    ,
     *   952579.58    ,  993055.37    ,  1035273.6    ,  1079321.9    ,
     *   1125290.5    ,
     *   809444.13    ,  843825.48    ,  879625.68    ,  916921.48    ,
     *   955792.36    ,  996320.57    ,  1038591.0    ,  1082691.1    ,
     *   1128711.1    ,
     *   812606.25    ,  847038.73    ,  882890.55    ,  920238.27    ,
     *   959161.25    ,  999741.56    ,  1042063.9    ,  1086215.8    ,
     *   1132287.1    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   815933.21    ,  850416.06    ,  886318.86    ,  923717.99    ,
     *   962692.63    ,  1003324.7    ,  1045698.8    ,  1089902.2    ,
     *   1136024.8    ,
     *   819431.53    ,  853964.03    ,  889917.17    ,  927367.16    ,
     *   966393.02    ,  1007076.5    ,  1049502.1    ,  1093756.9    ,
     *   1139930.6    ,
     *   823107.91    ,  857689.32    ,  893692.17    ,  931192.48    ,
     *   970269.13    ,  1011003.7    ,  1053480.5    ,  1097786.6    ,
     *   1144011.4    ,
     *   826969.15    ,  861598.76    ,  897650.70    ,  935200.82    ,
     *   974327.82    ,  1015113.1    ,  1057640.9    ,  1101998.0    ,
     *   1148273.8    ,
     *   831022.23    ,  865699.35    ,  901799.77    ,  939399.18    ,
     *   978576.11    ,  1019411.8    ,  1061990.3    ,  1106398.3    ,
     *   1152725.1    ,
     *   835274.28    ,  869998.23    ,  906146.55    ,  943794.75    ,
     *   983021.19    ,  1023907.0    ,  1066536.0    ,  1110994.7    ,
     *   1157372.3    ,
     *   839732.59    ,  874502.71    ,  910698.36    ,  948394.88    ,
     *   987670.44    ,  1028606.0    ,  1071285.2    ,  1115794.5    ,
     *   1162222.9    ,
     *   844404.60    ,  879220.28    ,  915462.72    ,  953207.08    ,
     *   992531.37    ,  1033516.4    ,  1076245.6    ,  1120805.4    ,
     *   1167284.4    ,
     *   849297.95    ,  884158.59    ,  920447.30    ,  958239.07    ,
     *   997611.73    ,  1038645.9    ,  1081425.0    ,  1126035.0    ,
     *   1172564.7    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   854420.45    ,  889325.49    ,  925659.97    ,  963498.72    ,
     *   1002919.4    ,  1044002.5    ,  1086831.2    ,  1131491.4    ,
     *   1178071.7    ,
     *   859780.10    ,  894729.01    ,  931108.80    ,  968994.14    ,
     *   1008462.5    ,  1049594.3    ,  1092472.5    ,  1137182.8    ,
     *   1183813.7    ,
     *   865385.12    ,  900377.39    ,  936802.04    ,  974733.59    ,
     *   1014249.4    ,  1055429.6    ,  1098357.1    ,  1143117.4    ,
     *   1189798.9    ,
     *   871243.91    ,  906279.07    ,  942748.18    ,  980725.60    ,
     *   1020288.5    ,  1061516.9    ,  1104493.6    ,  1149303.9    ,
     *   1196036.0    ,
     *   877365.13    ,  912442.74    ,  948955.92    ,  986978.87    ,
     *   1026588.7    ,  1067865.1    ,  1110890.8    ,  1155751.0    ,
     *   1202533.7    ,
     *   883757.63    ,  918877.29    ,  955434.18    ,  993502.37    ,
     *   1033158.8    ,  1074483.1    ,  1117557.8    ,  1162467.9    ,
     *   1209301.3    ,
     *   890430.54    ,  925591.87    ,  962192.14    ,  1000305.3    ,
     *   1040008.1    ,  1081380.2    ,  1124503.7    ,  1169463.7    ,
     *   1216347.8    ,
     *   897393.21    ,  932595.89    ,  969239.24    ,  1007397.1    ,
     *   1047146.1    ,  1088565.8    ,  1131738.1    ,  1176747.9    ,
     *   1223682.9    ,
     *   904655.30    ,  939899.02    ,  976585.18    ,  1014787.5    ,
     *   1054582.6    ,  1096049.6    ,  1139270.7    ,  1184330.5    ,
     *   1231316.3    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   912226.70    ,  947511.20    ,  984239.93    ,  1022486.5    ,
     *   1062327.5    ,  1103841.9    ,  1147111.6    ,  1192221.3    ,
     *   1239258.1    ,
     *   920117.64    ,  955442.68    ,  992213.77    ,  1030504.5    ,
     *   1070391.1    ,  1111952.8    ,  1155271.2    ,  1200430.8    ,
     *   1247518.7    ,
     *   928338.62    ,  963704.01    ,  1000517.3    ,  1038851.9    ,
     *   1078784.1    ,  1120393.0    ,  1163760.0    ,  1208969.6    ,
     *   1256108.7    ,
     *   936900.47    ,  972306.06    ,  1009161.3    ,  1047539.8    ,
     *   1087517.5    ,  1129173.4    ,  1172589.1    ,  1217848.7    ,
     *   1265039.0    ,
     *   945814.34    ,  981260.02    ,  1018157.2    ,  1056579.3    ,
     *   1096602.4    ,  1138305.4    ,  1181769.6    ,  1227079.3    ,
     *   1274321.0    ,
     *   955091.73    ,  990577.43    ,  1027516.4    ,  1065982.1    ,
     *   1106050.5    ,  1147800.5    ,  1191313.3    ,  1236673.1    ,
     *   1283966.4    ,
     *   964744.47    ,  1000270.2    ,  1037250.9    ,  1075760.2    ,
     *   1115873.9    ,  1157670.8    ,  1201232.2    ,  1246642.1    ,
     *   1293987.0    ,
     *   974784.77    ,  1010350.5    ,  1047373.1    ,  1085925.8    ,
     *   1126084.7    ,  1167928.6    ,  1211538.6    ,  1256998.7    ,
     *   1304395.3    ,
     *   985225.22    ,  1020831.1    ,  1057895.5    ,  1096491.7    ,
     *   1136695.9    ,  1178586.7    ,  1222245.3    ,  1267755.6    ,
     *   1315204.0    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   1106786.0    ,  1155118.6    ,  1205725.9    ,  1258707.9    ,
     *   1314167.4    ,  1372210.3    ,  1432945.5    ,  1496485.1    ,
     *   1562944.5    ,
     *   1106787.5    ,  1155120.2    ,  1205727.5    ,  1258709.6    ,
     *   1314169.2    ,  1372212.2    ,  1432947.4    ,  1496487.0    ,
     *   1562946.5    ,
     *   1106789.2    ,  1155122.0    ,  1205729.4    ,  1258711.5    ,
     *   1314171.2    ,  1372214.3    ,  1432949.6    ,  1496489.2    ,
     *   1562948.8    ,
     *   1106791.1    ,  1155124.0    ,  1205731.5    ,  1258713.7    ,
     *   1314173.5    ,  1372216.6    ,  1432952.0    ,  1496491.7    ,
     *   1562951.3    ,
     *   1106793.3    ,  1155126.2    ,  1205733.8    ,  1258716.1    ,
     *   1314176.0    ,  1372219.2    ,  1432954.7    ,  1496494.5    ,
     *   1562954.2    ,
     *   1106795.7    ,  1155128.7    ,  1205736.5    ,  1258718.9    ,
     *   1314178.8    ,  1372222.1    ,  1432957.7    ,  1496497.6    ,
     *   1562957.3    ,
     *   1106798.3    ,  1155131.5    ,  1205739.4    ,  1258721.9    ,
     *   1314182.0    ,  1372225.4    ,  1432961.0    ,  1496501.0    ,
     *   1562960.9    ,
     *   1106801.3    ,  1155134.6    ,  1205742.6    ,  1258725.3    ,
     *   1314185.5    ,  1372229.0    ,  1432964.8    ,  1496504.9    ,
     *   1562964.8    ,
     *   1106804.5    ,  1155138.1    ,  1205746.2    ,  1258729.0    ,
     *   1314189.3    ,  1372233.0    ,  1432968.9    ,  1496509.1    ,
     *   1562969.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   1106808.2    ,  1155141.9    ,  1205750.2    ,  1258733.1    ,
     *   1314193.6    ,  1372237.4    ,  1432973.4    ,  1496513.8    ,
     *   1562974.0    ,
     *   1106812.1    ,  1155146.0    ,  1205754.5    ,  1258737.6    ,
     *   1314198.3    ,  1372242.3    ,  1432978.4    ,  1496518.9    ,
     *   1562979.2    ,
     *   1106816.5    ,  1155150.6    ,  1205759.3    ,  1258742.6    ,
     *   1314203.5    ,  1372247.6    ,  1432983.9    ,  1496524.5    ,
     *   1562985.0    ,
     *   1106821.2    ,  1155155.6    ,  1205764.5    ,  1258748.1    ,
     *   1314209.1    ,  1372253.4    ,  1432989.9    ,  1496530.7    ,
     *   1562991.3    ,
     *   1106826.4    ,  1155161.0    ,  1205770.2    ,  1258754.0    ,
     *   1314215.2    ,  1372259.8    ,  1432996.5    ,  1496537.5    ,
     *   1562998.3    ,
     *   1106832.1    ,  1155167.0    ,  1205776.4    ,  1258760.4    ,
     *   1314221.9    ,  1372266.7    ,  1433003.6    ,  1496544.8    ,
     *   1563005.8    ,
     *   1106838.2    ,  1155173.4    ,  1205783.2    ,  1258767.5    ,
     *   1314229.2    ,  1372274.2    ,  1433011.3    ,  1496552.7    ,
     *   1563013.9    ,
     *   1106844.9    ,  1155180.4    ,  1205790.5    ,  1258775.1    ,
     *   1314237.1    ,  1372282.3    ,  1433019.7    ,  1496561.4    ,
     *   1563022.8    ,
     *   1106852.1    ,  1155188.0    ,  1205798.3    ,  1258783.3    ,
     *   1314245.6    ,  1372291.2    ,  1433028.8    ,  1496570.7    ,
     *   1563032.3    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   1106859.9    ,  1155196.1    ,  1205806.9    ,  1258792.1    ,
     *   1314254.8    ,  1372300.6    ,  1433038.6    ,  1496580.8    ,
     *   1563042.7    ,
     *   1106868.2    ,  1155204.9    ,  1205816.0    ,  1258801.7    ,
     *   1314264.7    ,  1372310.9    ,  1433049.1    ,  1496591.6    ,
     *   1563053.8    ,
     *   1106877.2    ,  1155214.3    ,  1205825.9    ,  1258811.9    ,
     *   1314275.3    ,  1372321.9    ,  1433060.5    ,  1496603.2    ,
     *   1563065.7    ,
     *   1106886.8    ,  1155224.5    ,  1205836.5    ,  1258822.9    ,
     *   1314286.7    ,  1372333.7    ,  1433072.6    ,  1496615.7    ,
     *   1563078.5    ,
     *   1106897.2    ,  1155235.3    ,  1205847.8    ,  1258834.7    ,
     *   1314298.9    ,  1372346.3    ,  1433085.6    ,  1496629.1    ,
     *   1563092.2    ,
     *   1106908.2    ,  1155246.9    ,  1205859.9    ,  1258847.3    ,
     *   1314312.0    ,  1372359.8    ,  1433099.5    ,  1496643.4    ,
     *   1563106.9    ,
     *   1106920.0    ,  1155259.3    ,  1205872.8    ,  1258860.8    ,
     *   1314325.9    ,  1372374.2    ,  1433114.4    ,  1496658.7    ,
     *   1563122.6    ,
     *   1106932.5    ,  1155272.4    ,  1205886.6    ,  1258875.1    ,
     *   1314340.8    ,  1372389.5    ,  1433130.2    ,  1496674.9    ,
     *   1563139.2    ,
     *   1106945.9    ,  1155286.5    ,  1205901.3    ,  1258890.3    ,
     *   1314356.6    ,  1372405.9    ,  1433147.0    ,  1496692.2    ,
     *   1563157.0    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   1106960.1    ,  1155301.4    ,  1205916.8    ,  1258906.5    ,
     *   1314373.4    ,  1372423.2    ,  1433164.9    ,  1496710.6    ,
     *   1563175.8    ,
     *   1106975.2    ,  1155317.2    ,  1205933.3    ,  1258923.7    ,
     *   1314391.2    ,  1372441.7    ,  1433183.9    ,  1496730.1    ,
     *   1563195.8    ,
     *   1106991.1    ,  1155333.9    ,  1205950.9    ,  1258941.9    ,
     *   1314410.1    ,  1372461.2    ,  1433204.0    ,  1496750.8    ,
     *   1563217.0    ,
     *   1107004.1    ,  1155347.6    ,  1205965.1    ,  1258956.8    ,
     *   1314425.5    ,  1372477.0    ,  1433220.4    ,  1496767.6    ,
     *   1563234.3    ,
     *   1107017.7    ,  1155361.8    ,  1205980.0    ,  1258972.2    ,
     *   1314441.5    ,  1372493.6    ,  1433237.4    ,  1496785.2    ,
     *   1563252.3    ,
     *   1107031.8    ,  1155376.6    ,  1205995.5    ,  1258988.4    ,
     *   1314458.2    ,  1372510.9    ,  1433255.3    ,  1496803.5    ,
     *   1563271.1    ,
     *   1107046.6    ,  1155392.1    ,  1206011.6    ,  1259005.2    ,
     *   1314475.7    ,  1372528.9    ,  1433273.8    ,  1496822.5    ,
     *   1563290.6    ,
     *   1107061.9    ,  1155408.2    ,  1206028.5    ,  1259022.7    ,
     *   1314493.8    ,  1372547.7    ,  1433293.2    ,  1496842.4    ,
     *   1563311.0    ,
     *   1107077.9    ,  1155425.0    ,  1206046.0    ,  1259040.9    ,
     *   1314512.7    ,  1372567.2    ,  1433313.3    ,  1496863.1    ,
     *   1563332.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   1107094.6    ,  1155442.5    ,  1206064.2    ,  1259059.9    ,
     *   1314532.4    ,  1372587.5    ,  1433334.2    ,  1496884.6    ,
     *   1563354.3    ,
     *   1107111.9    ,  1155460.7    ,  1206083.2    ,  1259079.6    ,
     *   1314552.9    ,  1372608.7    ,  1433356.0    ,  1496907.0    ,
     *   1563377.3    ,
     *   1107129.9    ,  1155479.5    ,  1206102.9    ,  1259100.2    ,
     *   1314574.1    ,  1372630.6    ,  1433378.6    ,  1496930.3    ,
     *   1563401.1    ,
     *   1107148.5    ,  1155499.1    ,  1206123.4    ,  1259121.4    ,
     *   1314596.2    ,  1372653.4    ,  1433402.1    ,  1496954.4    ,
     *   1563425.9    ,
     *   1107167.9    ,  1155519.5    ,  1206144.6    ,  1259143.5    ,
     *   1314619.1    ,  1372677.1    ,  1433426.5    ,  1496979.5    ,
     *   1563451.6    ,
     *   1107188.0    ,  1155540.6    ,  1206166.7    ,  1259166.5    ,
     *   1314642.9    ,  1372701.7    ,  1433451.8    ,  1497005.5    ,
     *   1563478.2    ,
     *   1107208.9    ,  1155562.4    ,  1206189.5    ,  1259190.2    ,
     *   1314667.5    ,  1372727.1    ,  1433478.1    ,  1497032.5    ,
     *   1563505.9    ,
     *   1107230.5    ,  1155585.1    ,  1206213.2    ,  1259214.9    ,
     *   1314693.0    ,  1372753.5    ,  1433505.3    ,  1497060.4    ,
     *   1563534.5    ,
     *   1107252.9    ,  1155608.6    ,  1206237.7    ,  1259240.4    ,
     *   1314719.5    ,  1372780.8    ,  1433533.4    ,  1497089.3    ,
     *   1563564.2    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   1107276.1    ,  1155632.9    ,  1206263.1    ,  1259266.8    ,
     *   1314746.8    ,  1372809.1    ,  1433562.5    ,  1497119.3    ,
     *   1563594.9    ,
     *   1107300.0    ,  1155658.1    ,  1206289.4    ,  1259294.1    ,
     *   1314775.2    ,  1372838.4    ,  1433592.7    ,  1497150.3    ,
     *   1563626.7    ,
     *   1107324.8    ,  1155684.1    ,  1206316.6    ,  1259322.4    ,
     *   1314804.5    ,  1372868.6    ,  1433623.9    ,  1497182.3    ,
     *   1563659.5    ,
     *   1107350.5    ,  1155711.0    ,  1206344.7    ,  1259351.6    ,
     *   1314834.7    ,  1372899.9    ,  1433656.1    ,  1497215.4    ,
     *   1563693.5    ,
     *   1107377.0    ,  1155738.8    ,  1206373.7    ,  1259381.8    ,
     *   1314866.0    ,  1372932.2    ,  1433689.4    ,  1497249.6    ,
     *   1563728.6    ,
     *   1107404.4    ,  1155767.5    ,  1206403.7    ,  1259413.0    ,
     *   1314898.3    ,  1372965.6    ,  1433723.8    ,  1497285.0    ,
     *   1563764.8    ,
     *   1107432.6    ,  1155797.2    ,  1206434.6    ,  1259445.2    ,
     *   1314931.7    ,  1373000.1    ,  1433759.3    ,  1497321.5    ,
     *   1563802.2    ,
     *   1107461.8    ,  1155827.8    ,  1206466.6    ,  1259478.4    ,
     *   1314966.1    ,  1373035.6    ,  1433795.9    ,  1497359.1    ,
     *   1563840.8    ,
     *   1107491.9    ,  1155859.3    ,  1206499.5    ,  1259512.7    ,
     *   1315001.6    ,  1373072.3    ,  1433833.7    ,  1497397.9    ,
     *   1563880.6    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   1107522.9    ,  1155891.9    ,  1206533.5    ,  1259548.0    ,
     *   1315038.3    ,  1373110.2    ,  1433872.7    ,  1497438.0    ,
     *   1563921.7    ,
     *   1107554.9    ,  1155925.4    ,  1206568.6    ,  1259584.4    ,
     *   1315076.0    ,  1373149.2    ,  1433912.8    ,  1497479.3    ,
     *   1563964.0    ,
     *   1107587.9    ,  1155960.0    ,  1206604.7    ,  1259622.0    ,
     *   1315114.9    ,  1373189.3    ,  1433954.2    ,  1497521.8    ,
     *   1564007.6    ,
     *   1107621.9    ,  1155995.6    ,  1206641.8    ,  1259660.6    ,
     *   1315155.0    ,  1373230.7    ,  1433996.9    ,  1497565.6    ,
     *   1564052.5    ,
     *   1107656.9    ,  1156032.3    ,  1206680.1    ,  1259700.5    ,
     *   1315196.2    ,  1373273.3    ,  1434040.8    ,  1497610.7    ,
     *   1564098.7    ,
     *   1107692.9    ,  1156070.1    ,  1206719.6    ,  1259741.5    ,
     *   1315238.7    ,  1373317.2    ,  1434085.9    ,  1497657.1    ,
     *   1564146.3    ,
     *   1107739.4    ,  1156118.9    ,  1206770.5    ,  1259794.4    ,
     *   1315293.5    ,  1373373.8    ,  1434144.3    ,  1497717.0    ,
     *   1564207.8    ,
     *   1107787.6    ,  1156169.4    ,  1206823.2    ,  1259849.2    ,
     *   1315350.3    ,  1373432.5    ,  1434204.7    ,  1497779.1    ,
     *   1564271.4    ,
     *   1107837.5    ,  1156221.8    ,  1206877.9    ,  1259906.0    ,
     *   1315409.2    ,  1373493.3    ,  1434267.3    ,  1497843.4    ,
     *   1564337.3    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   1107889.2    ,  1156275.9    ,  1206934.4    ,  1259964.8    ,
     *   1315470.1    ,  1373556.2    ,  1434332.0    ,  1497910.0    ,
     *   1564405.5    ,
     *   1107942.7    ,  1156332.0    ,  1206992.9    ,  1260025.6    ,
     *   1315533.1    ,  1373621.2    ,  1434399.1    ,  1497978.8    ,
     *   1564476.1    ,
     *   1107998.1    ,  1156390.0    ,  1207053.5    ,  1260088.5    ,
     *   1315598.2    ,  1373688.5    ,  1434468.4    ,  1498050.0    ,
     *   1564549.1    ,
     *   1108055.3    ,  1156450.0    ,  1207116.1    ,  1260153.6    ,
     *   1315665.6    ,  1373758.1    ,  1434540.0    ,  1498123.6    ,
     *   1564624.5    ,
     *   1108114.5    ,  1156512.1    ,  1207180.8    ,  1260220.9    ,
     *   1315735.3    ,  1373830.0    ,  1434614.1    ,  1498199.7    ,
     *   1564702.5    ,
     *   1108175.7    ,  1156576.2    ,  1207247.7    ,  1260290.4    ,
     *   1315807.3    ,  1373904.4    ,  1434690.6    ,  1498278.3    ,
     *   1564783.1    ,
     *   1108238.9    ,  1156642.4    ,  1207316.8    ,  1260362.2    ,
     *   1315881.7    ,  1373981.2    ,  1434769.7    ,  1498359.5    ,
     *   1564866.3    ,
     *   1108304.3    ,  1156710.9    ,  1207388.2    ,  1260436.4    ,
     *   1315958.5    ,  1374060.5    ,  1434851.4    ,  1498443.4    ,
     *   1564952.3    ,
     *   1108371.7    ,  1156781.6    ,  1207461.9    ,  1260513.0    ,
     *   1316037.8    ,  1374142.4    ,  1434935.7    ,  1498530.0    ,
     *   1565041.0    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   1108441.4    ,  1156854.6    ,  1207538.1    ,  1260592.1    ,
     *   1316119.7    ,  1374226.9    ,  1435022.7    ,  1498619.4    ,
     *   1565132.7    ,
     *   1108513.4    ,  1156930.0    ,  1207616.7    ,  1260673.8    ,
     *   1316204.3    ,  1374314.2    ,  1435112.6    ,  1498711.7    ,
     *   1565227.3    ,
     *   1108587.7    ,  1157007.8    ,  1207697.9    ,  1260758.1    ,
     *   1316291.6    ,  1374404.3    ,  1435205.4    ,  1498807.0    ,
     *   1565324.9    ,
     *   1108664.5    ,  1157088.2    ,  1207781.7    ,  1260845.2    ,
     *   1316381.7    ,  1374497.4    ,  1435301.1    ,  1498905.3    ,
     *   1565425.7    ,
     *   1108743.8    ,  1157171.3    ,  1207868.3    ,  1260935.1    ,
     *   1316474.8    ,  1374593.4    ,  1435400.0    ,  1499006.9    ,
     *   1565529.7    ,
     *   1108825.7    ,  1157257.0    ,  1207957.7    ,  1261028.0    ,
     *   1316570.9    ,  1374692.7    ,  1435502.2    ,  1499111.8    ,
     *   1565637.2    ,
     *   1108956.8    ,  1157394.2    ,  1208100.7    ,  1261176.4    ,
     *   1316724.6    ,  1374851.3    ,  1435665.4    ,  1499279.4    ,
     *   1565808.9    ,
     *   1109094.9    ,  1157538.8    ,  1208251.4    ,  1261332.9    ,
     *   1316886.6    ,  1375018.4    ,  1435837.4    ,  1499455.9    ,
     *   1565989.8    ,
     *   1109241.4    ,  1157692.1    ,  1208411.1    ,  1261498.8    ,
     *   1317058.2    ,  1375195.4    ,  1436019.6    ,  1499643.0    ,
     *   1566181.4    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   1109253.9    ,  1157705.1    ,  1208424.7    ,  1261512.9    ,
     *   1317072.8    ,  1375210.5    ,  1436035.1    ,  1499658.9    ,
     *   1566197.7    ,
     *   1109278.8    ,  1157731.2    ,  1208451.9    ,  1261541.1    ,
     *   1317102.0    ,  1375240.6    ,  1436066.1    ,  1499690.7    ,
     *   1566230.3    ,
     *   1109366.0    ,  1157822.5    ,  1208547.0    ,  1261639.8    ,
     *   1317204.1    ,  1375346.0    ,  1436174.5    ,  1499802.0    ,
     *   1566344.3    ,
     *   1109485.2    ,  1157947.2    ,  1208676.9    ,  1261774.6    ,
     *   1317343.6    ,  1375489.8    ,  1436322.5    ,  1499954.0    ,
     *   1566500.0    ,
     *   1109605.6    ,  1158073.1    ,  1208808.0    ,  1261910.7    ,
     *   1317484.4    ,  1375635.1    ,  1436471.9    ,  1500107.3    ,
     *   1566657.1    ,
     *   1109727.1    ,  1158200.1    ,  1208940.3    ,  1262048.0    ,
     *   1317626.4    ,  1375781.6    ,  1436622.7    ,  1500262.1    ,
     *   1566815.5    ,
     *   1109849.8    ,  1158328.4    ,  1209073.9    ,  1262186.7    ,
     *   1317769.8    ,  1375929.5    ,  1436774.8    ,  1500418.2    ,
     *   1566975.4    ,
     *   1109973.7    ,  1158458.0    ,  1209208.8    ,  1262326.6    ,
     *   1317914.5    ,  1376078.7    ,  1436928.3    ,  1500575.7    ,
     *   1567136.8    ,
     *   1110098.8    ,  1158588.7    ,  1209345.0    ,  1262467.8    ,
     *   1318060.6    ,  1376229.3    ,  1437083.2    ,  1500734.7    ,
     *   1567299.6    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   1110225.1    ,  1158720.8    ,  1209482.4    ,  1262610.4    ,
     *   1318208.0    ,  1376381.3    ,  1437239.5    ,  1500895.1    ,
     *   1567463.8    ,
     *   1110352.6    ,  1158854.1    ,  1209621.1    ,  1262754.3    ,
     *   1318356.8    ,  1376534.7    ,  1437397.2    ,  1501056.9    ,
     *   1567629.5    ,
     *   1110481.4    ,  1158988.6    ,  1209761.2    ,  1262899.5    ,
     *   1318506.9    ,  1376689.5    ,  1437556.4    ,  1501220.2    ,
     *   1567796.7    ,
     *   1110611.5    ,  1159124.5    ,  1209902.6    ,  1263046.1    ,
     *   1318658.4    ,  1376845.7    ,  1437717.0    ,  1501385.0    ,
     *   1567965.5    ,
     *   1111218.2    ,  1159758.0    ,  1210561.6    ,  1263729.2    ,
     *   1319364.4    ,  1377573.2    ,  1438465.0    ,  1502152.2    ,
     *   1568750.8    ,
     *   1111852.2    ,  1160419.7    ,  1211249.4    ,  1264441.9    ,
     *   1320100.5    ,  1378331.6    ,  1439244.4    ,  1502951.4    ,
     *   1569568.8    ,
     *   1112515.0    ,  1161110.8    ,  1211967.5    ,  1265185.4    ,
     *   1320868.2    ,  1379122.1    ,  1440056.5    ,  1503784.1    ,
     *   1570420.7    ,
     *   1113207.8    ,  1161832.8    ,  1212717.0    ,  1265961.2    ,
     *   1321668.8    ,  1379946.3    ,  1440902.9    ,  1504651.5    ,
     *   1571307.9    ,
     *   1113932.0    ,  1162586.9    ,  1213499.5    ,  1266770.7    ,
     *   1322503.8    ,  1380805.4    ,  1441785.0    ,  1505555.2    ,
     *   1572232.1    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   1114689.1    ,  1163374.7    ,  1214316.5    ,  1267615.3    ,
     *   1323374.7    ,  1381701.2    ,  1442704.3    ,  1506496.7    ,
     *   1573194.6    ,
     *   1115480.7    ,  1164197.7    ,  1215169.4    ,  1268496.6    ,
     *   1324283.0    ,  1382635.0    ,  1443662.3    ,  1507477.7    ,
     *   1574197.2    ,
     *   1116308.3    ,  1165057.6    ,  1216060.0    ,  1269416.4    ,
     *   1325230.4    ,  1383608.7    ,  1444660.8    ,  1508499.7    ,
     *   1575241.5    ,
     *   1117173.6    ,  1165956.0    ,  1216989.9    ,  1270376.1    ,
     *   1326218.6    ,  1384623.8    ,  1445701.5    ,  1509564.6    ,
     *   1576329.3    ,
     *   1118078.5    ,  1166894.8    ,  1217960.9    ,  1271377.8    ,
     *   1327249.3    ,  1385682.2    ,  1446786.1    ,  1510674.1    ,
     *   1577462.3    ,
     *   1119024.7    ,  1167875.7    ,  1218974.8    ,  1272423.1    ,
     *   1328324.5    ,  1386785.8    ,  1447916.7    ,  1511830.1    ,
     *   1578642.5    ,
     *   1120014.3    ,  1168900.7    ,  1220033.6    ,  1273514.1    ,
     *   1329446.2    ,  1387936.5    ,  1449095.0    ,  1513034.6    ,
     *   1579871.9    ,
     *   1121049.2    ,  1169971.9    ,  1221139.4    ,  1274652.8    ,
     *   1330616.2    ,  1389136.4    ,  1450323.2    ,  1514289.7    ,
     *   1581152.4    ,
     *   1122131.6    ,  1171091.3    ,  1222294.1    ,  1275841.3    ,
     *   1331836.8    ,  1390387.5    ,  1451603.4    ,  1515597.5    ,
     *   1582486.3    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   1123263.6    ,  1172261.2    ,  1223500.2    ,  1277081.8    ,
     *   1333110.2    ,  1391692.2    ,  1452937.8    ,  1516960.2    ,
     *   1583875.9    ,
     *   1124447.7    ,  1173483.9    ,  1224759.8    ,  1278376.7    ,
     *   1334438.6    ,  1393052.7    ,  1454328.8    ,  1518380.1    ,
     *   1585323.3    ,
     *   1125686.2    ,  1174761.8    ,  1226075.4    ,  1279728.3    ,
     *   1335824.6    ,  1394471.4    ,  1455778.7    ,  1519859.7    ,
     *   1586831.0    ,
     *   1126981.8    ,  1176097.5    ,  1227449.5    ,  1281139.1    ,
     *   1337270.5    ,  1395950.8    ,  1457290.0    ,  1521401.4    ,
     *   1588401.7    ,
     *   1128337.0    ,  1177493.6    ,  1228884.7    ,  1282611.9    ,
     *   1338779.1    ,  1397493.6    ,  1458865.4    ,  1523007.9    ,
     *   1590037.7    ,
     *   1129754.6    ,  1178952.9    ,  1230383.9    ,  1284149.2    ,
     *   1340353.1    ,  1399102.5    ,  1460507.7    ,  1524682.0    ,
     *   1591742.0    ,
     *   1131237.6    ,  1180478.2    ,  1231949.8    ,  1285754.1    ,
     *   1341995.2    ,  1400780.3    ,  1462219.6    ,  1526426.4    ,
     *   1593517.4    ,
     *   1132789.0    ,  1182072.6    ,  1233585.5    ,  1287429.4    ,
     *   1343708.5    ,  1402530.0    ,  1464004.1    ,  1528244.1    ,
     *   1595366.8    ,
     *   1134412.0    ,  1183739.2    ,  1235294.1    ,  1289178.4    ,
     *   1345496.2    ,  1404354.7    ,  1465864.3    ,  1530138.2    ,
     *   1597293.2    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   1136109.8    ,  1185481.3    ,  1237078.9    ,  1291004.1    ,
     *   1347361.3    ,  1406257.6    ,  1467803.3    ,  1532111.8    ,
     *   1599299.9    ,
     *   1137885.9    ,  1187302.3    ,  1238943.1    ,  1292910.1    ,
     *   1349307.3    ,  1408242.1    ,  1469824.7    ,  1534168.5    ,
     *   1601390.3    ,
     *   1139743.9    ,  1189205.8    ,  1240890.5    ,  1294899.7    ,
     *   1351337.7    ,  1410311.6    ,  1471931.7    ,  1536311.5    ,
     *   1603567.7    ,
     *   1141687.6    ,  1191195.4    ,  1242924.7    ,  1296976.8    ,
     *   1353456.1    ,  1412469.8    ,  1474128.1    ,  1538544.5    ,
     *   1605835.8    ,
     *   1143720.8    ,  1193275.2    ,  1245049.4    ,  1299145.0    ,
     *   1355666.3    ,  1414720.4    ,  1476417.6    ,  1540871.3    ,
     *   1608198.4    ,
     *   1145847.6    ,  1195449.0    ,  1247268.8    ,  1301408.4    ,
     *   1357972.2    ,  1417067.3    ,  1478804.0    ,  1543295.7    ,
     *   1610659.2    ,
     *   1148072.1    ,  1197721.0    ,  1249586.9    ,  1303771.1    ,
     *   1360378.0    ,  1419514.8    ,  1481291.5    ,  1545821.8    ,
     *   1613222.4    ,
     *   1150398.9    ,  1200095.7    ,  1252008.0    ,  1306237.3    ,
     *   1362887.9    ,  1422066.8    ,  1483884.3    ,  1548453.8    ,
     *   1615892.1    ,
     *   1152832.4    ,  1202577.4    ,  1254536.7    ,  1308811.6    ,
     *   1365506.3    ,  1424728.0    ,  1486586.8    ,  1551196.1    ,
     *   1618672.7    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   1155377.3    ,  1205170.9    ,  1257177.5    ,  1311498.4    ,
     *   1368237.8    ,  1427502.8    ,  1489403.5    ,  1554053.2    ,
     *   1621568.8    ,
     *   1158038.5    ,  1207881.0    ,  1259935.3    ,  1314302.7    ,
     *   1371087.2    ,  1430396.0    ,  1492339.1    ,  1557029.8    ,
     *   1624584.9    ,
     *   1160821.1    ,  1210712.7    ,  1262815.1    ,  1317229.3    ,
     *   1374059.4    ,  1433412.5    ,  1495398.5    ,  1560130.8    ,
     *   1627726.1    ,
     *   1163730.3    ,  1213671.3    ,  1265822.0    ,  1320283.4    ,
     *   1377159.6    ,  1436557.4    ,  1498586.9    ,  1563361.2    ,
     *   1630997.2    ,
     *   1166771.4    ,  1216762.1    ,  1268961.4    ,  1323470.4    ,
     *   1380392.9    ,  1439835.9    ,  1501909.3    ,  1566726.3    ,
     *   1634403.6    ,
     *   1169950.2    ,  1219990.7    ,  1272238.8    ,  1326795.7    ,
     *   1383765.0    ,  1443253.6    ,  1505371.4    ,  1570231.5    ,
     *   1637950.6    ,
     *   1173272.3    ,  1223362.7    ,  1275660.0    ,  1330265.0    ,
     *   1387281.4    ,  1446816.0    ,  1508978.7    ,  1573882.5    ,
     *   1641643.9    ,
     *   1176743.7    ,  1226884.2    ,  1279230.8    ,  1333884.1    ,
     *   1390948.0    ,  1450529.1    ,  1512737.0    ,  1577684.9    ,
     *   1645489.2    ,
     *   1180370.5    ,  1230561.2    ,  1282957.2    ,  1337659.3    ,
     *   1394770.9    ,  1454398.8    ,  1516652.4    ,  1581644.9    ,
     *   1649492.5    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   1184159.0    ,  1234400.0    ,  1286845.7    ,  1341596.6    ,
     *   1398756.4    ,  1458431.3    ,  1520731.1    ,  1585768.6    ,
     *   1653660.1    ,
     *   1188115.7    ,  1238407.1    ,  1290902.6    ,  1345702.6    ,
     *   1402910.7    ,  1462633.1    ,  1524979.4    ,  1590062.4    ,
     *   1657998.2    ,
     *   1192247.3    ,  1242589.1    ,  1295134.5    ,  1349983.9    ,
     *   1407240.6    ,  1467010.8    ,  1529404.0    ,  1594532.9    ,
     *   1662513.6    ,
     *   1196560.5    ,  1246952.9    ,  1299548.4    ,  1354447.3    ,
     *   1411752.9    ,  1471571.3    ,  1534011.8    ,  1599187.0    ,
     *   1667213.0    ,
     *   1201062.6    ,  1251505.5    ,  1304151.2    ,  1359099.9    ,
     *   1416454.6    ,  1476321.5    ,  1538809.6    ,  1604031.6    ,
     *   1672103.5    ,
     *   1205760.6    ,  1256254.2    ,  1308950.2    ,  1363948.9    ,
     *   1421353.0    ,  1481268.6    ,  1543804.8    ,  1609074.0    ,
     *   1677192.2    ,
     *   1210662.0    ,  1261206.3    ,  1313952.8    ,  1369001.6    ,
     *   1426455.5    ,  1486420.2    ,  1549004.8    ,  1614321.7    ,
     *   1682486.6    ,
     *   1215774.4    ,  1266369.4    ,  1319166.7    ,  1374265.8    ,
     *   1431769.6    ,  1491783.8    ,  1554417.3    ,  1619782.2    ,
     *   1687994.3    ,
     *   1221105.5    ,  1271751.5    ,  1324599.5    ,  1379749.3    ,
     *   1437303.3    ,  1497367.3    ,  1560050.0    ,  1625463.4    ,
     *   1693723.3    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   1226663.4    ,  1277360.4    ,  1330259.4    ,  1385460.0    ,
     *   1443064.6    ,  1503178.7    ,  1565911.0    ,  1631373.5    ,
     *   1699681.7    ,
     *   1232456.3    ,  1283204.3    ,  1336154.5    ,  1391406.2    ,
     *   1449061.7    ,  1509226.4    ,  1572008.8    ,  1637520.8    ,
     *   1705877.7    ,
     *   1238492.5    ,  1289291.8    ,  1342293.4    ,  1397596.4    ,
     *   1455303.1    ,  1515518.7    ,  1578351.6    ,  1643913.6    ,
     *   1712319.9    ,
     *   1244780.6    ,  1295631.4    ,  1348684.6    ,  1404039.3    ,
     *   1461797.5    ,  1522064.5    ,  1584948.4    ,  1650560.9    ,
     *   1719017.2    ,
     *   1251329.6    ,  1302231.9    ,  1355337.0    ,  1410743.6    ,
     *   1468553.8    ,  1528872.6    ,  1591808.0    ,  1657471.6    ,
     *   1725978.3    ,
     *   1258148.4    ,  1309102.5    ,  1362259.7    ,  1417718.6    ,
     *   1475581.2    ,  1535952.2    ,  1598939.6    ,  1664654.8    ,
     *   1733212.8    ,
     *   1265246.4    ,  1316252.5    ,  1369462.0    ,  1424973.6    ,
     *   1482889.0    ,  1543312.7    ,  1606352.7    ,  1672120.1    ,
     *   1740729.9    ,
     *   1272633.0    ,  1323691.4    ,  1376953.6    ,  1432518.2    ,
     *   1490486.8    ,  1550963.7    ,  1614056.8    ,  1679877.2    ,
     *   1748539.4    ,
     *   1280318.2    ,  1331429.0    ,  1384744.2    ,  1440362.3    ,
     *   1498384.4    ,  1558915.1    ,  1622062.0    ,  1687935.9    ,
     *   1756651.3    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   1288311.9    ,  1339475.4    ,  1392844.0    ,  1448515.8    ,
     *   1506592.1    ,  1567177.1    ,  1630378.3    ,  1696306.4    ,
     *   1765075.8    ,
     *   1296624.6    ,  1347841.1    ,  1401263.3    ,  1456989.3    ,
     *   1515120.2    ,  1575760.1    ,  1639016.2    ,  1704999.3    ,
     *   1773823.4    ,
     *   1305266.9    ,  1356536.5    ,  1410012.7    ,  1465793.4    ,
     *   1523979.4    ,  1584674.8    ,  1647986.5    ,  1714025.2    ,
     *   1782904.8    ,
     *   1314249.7    ,  1365572.8    ,  1419103.3    ,  1474939.0    ,
     *   1533180.7    ,  1593932.0    ,  1657300.1    ,  1723395.1    ,
     *   1792331.1    ,
     *   1323584.3    ,  1374961.1    ,  1428546.3    ,  1484437.5    ,
     *   1542735.3    ,  1603543.3    ,  1666968.2    ,  1733120.4    ,
     *   1802113.5    ,
     *   1333282.4    ,  1384713.2    ,  1438353.4    ,  1494300.5    ,
     *   1552654.9    ,  1613520.0    ,  1677002.6    ,  1743212.7    ,
     *   1812263.8    ,
     *   1343356.0    ,  1394841.0    ,  1448536.5    ,  1504539.8    ,
     *   1562951.3    ,  1623874.3    ,  1687415.2    ,  1753683.9    ,
     *   1822793.9    ,
     *   1353817.4    ,  1405356.8    ,  1459107.9    ,  1515167.9    ,
     *   1573637.0    ,  1634618.3    ,  1698218.2    ,  1764546.3    ,
     *   1833716.0    ,
     *   1364679.4    ,  1416273.4    ,  1470080.4    ,  1526197.5    ,
     *   1584724.6    ,  1645764.8    ,  1709424.2    ,  1775812.6    ,
     *   1845042.8    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   1632443.1    ,  1705103.6    ,  1781053.3    ,  1860423.4    ,
     *   1943350.0    ,  2029973.8    ,  2120440.9    ,  2214902.5    ,
     *   2313516.0    ,
     *   1632445.1    ,  1705105.7    ,  1781055.4    ,  1860425.6    ,
     *   1943352.2    ,  2029976.1    ,  2120443.1    ,  2214904.8    ,
     *   2313518.3    ,
     *   1632447.4    ,  1705108.1    ,  1781057.8    ,  1860428.0    ,
     *   1943354.7    ,  2029978.6    ,  2120445.7    ,  2214907.4    ,
     *   2313520.9    ,
     *   1632450.0    ,  1705110.7    ,  1781060.5    ,  1860430.8    ,
     *   1943357.5    ,  2029981.4    ,  2120448.6    ,  2214910.3    ,
     *   2313523.9    ,
     *   1632452.9    ,  1705113.7    ,  1781063.5    ,  1860433.9    ,
     *   1943360.6    ,  2029984.6    ,  2120451.8    ,  2214913.6    ,
     *   2313527.2    ,
     *   1632456.2    ,  1705117.0    ,  1781066.9    ,  1860437.3    ,
     *   1943364.1    ,  2029988.2    ,  2120455.4    ,  2214917.3    ,
     *   2313530.9    ,
     *   1632459.8    ,  1705120.7    ,  1781070.7    ,  1860441.2    ,
     *   1943368.0    ,  2029992.1    ,  2120459.4    ,  2214921.3    ,
     *   2313535.0    ,
     *   1632463.8    ,  1705124.8    ,  1781074.9    ,  1860445.4    ,
     *   1943372.4    ,  2029996.5    ,  2120463.9    ,  2214925.9    ,
     *   2313539.6    ,
     *   1632468.3    ,  1705129.4    ,  1781079.5    ,  1860450.1    ,
     *   1943377.2    ,  2030001.4    ,  2120468.9    ,  2214930.9    ,
     *   2313544.6    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   1632473.2    ,  1705134.4    ,  1781084.6    ,  1860455.3    ,
     *   1943382.5    ,  2030006.8    ,  2120474.3    ,  2214936.4    ,
     *   2313550.2    ,
     *   1632478.6    ,  1705139.9    ,  1781090.3    ,  1860461.1    ,
     *   1943388.3    ,  2030012.7    ,  2120480.3    ,  2214942.5    ,
     *   2313556.4    ,
     *   1632484.5    ,  1705145.9    ,  1781096.4    ,  1860467.4    ,
     *   1943394.7    ,  2030019.2    ,  2120486.9    ,  2214949.1    ,
     *   2313563.1    ,
     *   1632491.0    ,  1705152.5    ,  1781103.2    ,  1860474.2    ,
     *   1943401.7    ,  2030026.3    ,  2120494.1    ,  2214956.4    ,
     *   2313570.5    ,
     *   1632498.0    ,  1705159.8    ,  1781110.5    ,  1860481.7    ,
     *   1943409.3    ,  2030034.0    ,  2120501.9    ,  2214964.4    ,
     *   2313578.5    ,
     *   1632505.7    ,  1705167.6    ,  1781118.6    ,  1860489.9    ,
     *   1943417.6    ,  2030042.4    ,  2120510.5    ,  2214973.0    ,
     *   2313587.3    ,
     *   1632514.1    ,  1705176.2    ,  1781127.3    ,  1860498.7    ,
     *   1943426.6    ,  2030051.6    ,  2120519.7    ,  2214982.4    ,
     *   2313596.8    ,
     *   1632523.1    ,  1705185.4    ,  1781136.7    ,  1860508.3    ,
     *   1943436.3    ,  2030061.5    ,  2120529.8    ,  2214992.6    ,
     *   2313607.1    ,
     *   1632532.9    ,  1705195.4    ,  1781146.9    ,  1860518.7    ,
     *   1943446.9    ,  2030072.2    ,  2120540.6    ,  2215003.6    ,
     *   2313618.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   1632543.5    ,  1705206.2    ,  1781157.9    ,  1860529.9    ,
     *   1943458.3    ,  2030083.8    ,  2120552.4    ,  2215015.5    ,
     *   2313630.2    ,
     *   1632554.9    ,  1705217.8    ,  1781169.7    ,  1860542.0    ,
     *   1943470.5    ,  2030096.2    ,  2120565.0    ,  2215028.2    ,
     *   2313643.2    ,
     *   1632567.1    ,  1705230.3    ,  1781182.5    ,  1860554.9    ,
     *   1943483.7    ,  2030109.6    ,  2120578.6    ,  2215042.0    ,
     *   2313657.1    ,
     *   1632580.2    ,  1705243.7    ,  1781196.1    ,  1860568.9    ,
     *   1943497.9    ,  2030124.0    ,  2120593.1    ,  2215056.7    ,
     *   2313672.0    ,
     *   1632594.2    ,  1705258.0    ,  1781210.7    ,  1860583.7    ,
     *   1943513.0    ,  2030139.3    ,  2120608.7    ,  2215072.5    ,
     *   2313687.9    ,
     *   1632609.2    ,  1705273.4    ,  1781226.4    ,  1860599.7    ,
     *   1943529.2    ,  2030155.8    ,  2120625.4    ,  2215089.4    ,
     *   2313705.0    ,
     *   1632625.2    ,  1705289.7    ,  1781243.1    ,  1860616.6    ,
     *   1943546.4    ,  2030173.3    ,  2120643.1    ,  2215107.4    ,
     *   2313723.2    ,
     *   1632642.3    ,  1705307.2    ,  1781260.8    ,  1860634.8    ,
     *   1943564.9    ,  2030192.0    ,  2120662.1    ,  2215126.6    ,
     *   2313742.7    ,
     *   1632660.5    ,  1705325.7    ,  1781279.8    ,  1860654.0    ,
     *   1943584.4    ,  2030211.9    ,  2120682.2    ,  2215147.0    ,
     *   2313763.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   1632679.8    ,  1705345.4    ,  1781299.9    ,  1860674.5    ,
     *   1943605.2    ,  2030233.0    ,  2120703.7    ,  2215168.7    ,
     *   2313785.3    ,
     *   1632700.3    ,  1705366.3    ,  1781321.2    ,  1860696.2    ,
     *   1943627.3    ,  2030255.4    ,  2120726.4    ,  2215191.7    ,
     *   2313808.5    ,
     *   1632721.9    ,  1705388.5    ,  1781343.8    ,  1860719.2    ,
     *   1943650.7    ,  2030279.1    ,  2120750.5    ,  2215216.1    ,
     *   2313833.2    ,
     *   1632739.6    ,  1705406.5    ,  1781362.2    ,  1860737.9    ,
     *   1943669.7    ,  2030298.4    ,  2120770.0    ,  2215235.9    ,
     *   2313853.3    ,
     *   1632758.0    ,  1705425.3    ,  1781381.3    ,  1860757.4    ,
     *   1943689.6    ,  2030318.6    ,  2120790.5    ,  2215256.6    ,
     *   2313874.2    ,
     *   1632777.2    ,  1705445.0    ,  1781401.3    ,  1860777.8    ,
     *   1943710.3    ,  2030339.6    ,  2120811.8    ,  2215278.2    ,
     *   2313896.1    ,
     *   1632797.2    ,  1705465.4    ,  1781422.2    ,  1860799.0    ,
     *   1943731.9    ,  2030361.5    ,  2120834.0    ,  2215300.7    ,
     *   2313918.8    ,
     *   1632818.1    ,  1705486.7    ,  1781443.9    ,  1860821.2    ,
     *   1943754.4    ,  2030384.4    ,  2120857.2    ,  2215324.2    ,
     *   2313942.6    ,
     *   1632839.8    ,  1705508.9    ,  1781466.6    ,  1860844.2    ,
     *   1943777.8    ,  2030408.1    ,  2120881.3    ,  2215348.6    ,
     *   2313967.3    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   1632862.4    ,  1705532.0    ,  1781490.1    ,  1860868.1    ,
     *   1943802.1    ,  2030432.9    ,  2120906.3    ,  2215374.0    ,
     *   2313993.0    ,
     *   1632885.9    ,  1705556.0    ,  1781514.6    ,  1860893.0    ,
     *   1943827.4    ,  2030458.6    ,  2120932.4    ,  2215400.4    ,
     *   2314019.7    ,
     *   1632910.3    ,  1705580.9    ,  1781540.0    ,  1860918.9    ,
     *   1943853.7    ,  2030485.3    ,  2120959.5    ,  2215427.8    ,
     *   2314047.4    ,
     *   1632935.7    ,  1705606.8    ,  1781566.4    ,  1860945.8    ,
     *   1943881.1    ,  2030513.0    ,  2120987.6    ,  2215456.3    ,
     *   2314076.2    ,
     *   1632962.0    ,  1705633.7    ,  1781593.8    ,  1860973.7    ,
     *   1943909.4    ,  2030541.8    ,  2121016.8    ,  2215485.9    ,
     *   2314106.1    ,
     *   1632989.2    ,  1705661.5    ,  1781622.2    ,  1861002.6    ,
     *   1943938.8    ,  2030571.7    ,  2121047.1    ,  2215516.5    ,
     *   2314137.2    ,
     *   1633017.5    ,  1705690.4    ,  1781651.6    ,  1861032.6    ,
     *   1943969.3    ,  2030602.6    ,  2121078.5    ,  2215548.3    ,
     *   2314169.3    ,
     *   1633046.8    ,  1705720.4    ,  1781682.2    ,  1861063.7    ,
     *   1944000.9    ,  2030634.7    ,  2121111.0    ,  2215581.2    ,
     *   2314202.6    ,
     *   1633077.2    ,  1705751.4    ,  1781713.8    ,  1861095.9    ,
     *   1944033.6    ,  2030667.9    ,  2121144.7    ,  2215615.3    ,
     *   2314237.2    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   1633108.6    ,  1705783.4    ,  1781746.5    ,  1861129.2    ,
     *   1944067.5    ,  2030702.3    ,  2121179.5    ,  2215650.6    ,
     *   2314272.9    ,
     *   1633141.1    ,  1705816.6    ,  1781780.3    ,  1861163.6    ,
     *   1944102.5    ,  2030737.8    ,  2121215.6    ,  2215687.2    ,
     *   2314309.8    ,
     *   1633174.7    ,  1705851.0    ,  1781815.4    ,  1861199.3    ,
     *   1944138.7    ,  2030774.6    ,  2121252.9    ,  2215724.9    ,
     *   2314348.0    ,
     *   1633209.5    ,  1705886.5    ,  1781851.5    ,  1861236.1    ,
     *   1944176.2    ,  2030812.6    ,  2121291.4    ,  2215764.0    ,
     *   2314387.5    ,
     *   1633245.4    ,  1705923.1    ,  1781888.9    ,  1861274.2    ,
     *   1944214.9    ,  2030851.9    ,  2121331.2    ,  2215804.3    ,
     *   2314428.3    ,
     *   1633282.5    ,  1705961.0    ,  1781927.5    ,  1861313.5    ,
     *   1944254.8    ,  2030892.4    ,  2121372.3    ,  2215845.9    ,
     *   2314470.5    ,
     *   1633320.7    ,  1706000.1    ,  1781967.4    ,  1861354.0    ,
     *   1944296.1    ,  2030934.3    ,  2121414.8    ,  2215888.9    ,
     *   2314513.9    ,
     *   1633360.2    ,  1706040.4    ,  1782008.5    ,  1861395.9    ,
     *   1944338.6    ,  2030977.5    ,  2121458.6    ,  2215933.3    ,
     *   2314558.8    ,
     *   1633401.0    ,  1706082.0    ,  1782050.9    ,  1861439.1    ,
     *   1944382.5    ,  2031022.1    ,  2121503.8    ,  2215979.0    ,
     *   2314605.1    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   1633443.0    ,  1706124.9    ,  1782094.7    ,  1861483.6    ,
     *   1944427.8    ,  2031068.0    ,  2121550.3    ,  2216026.2    ,
     *   2314652.8    ,
     *   1633486.3    ,  1706169.1    ,  1782139.7    ,  1861529.5    ,
     *   1944474.4    ,  2031115.4    ,  2121598.4    ,  2216074.8    ,
     *   2314702.0    ,
     *   1633530.9    ,  1706214.7    ,  1782186.2    ,  1861576.8    ,
     *   1944522.5    ,  2031164.1    ,  2121647.8    ,  2216124.9    ,
     *   2314752.7    ,
     *   1633576.8    ,  1706261.6    ,  1782234.0    ,  1861625.5    ,
     *   1944572.0    ,  2031214.4    ,  2121698.8    ,  2216176.5    ,
     *   2314804.9    ,
     *   1633624.1    ,  1706309.9    ,  1782283.3    ,  1861675.6    ,
     *   1944622.9    ,  2031266.1    ,  2121751.2    ,  2216229.6    ,
     *   2314858.6    ,
     *   1633672.8    ,  1706359.7    ,  1782334.0    ,  1861727.2    ,
     *   1944675.4    ,  2031319.4    ,  2121805.2    ,  2216284.3    ,
     *   2314913.9    ,
     *   1633735.7    ,  1706423.8    ,  1782399.4    ,  1861793.8    ,
     *   1944743.1    ,  2031388.1    ,  2121874.9    ,  2216354.9    ,
     *   2314985.3    ,
     *   1633800.8    ,  1706490.3    ,  1782467.2    ,  1861862.8    ,
     *   1944813.2    ,  2031459.3    ,  2121947.0    ,  2216428.0    ,
     *   2315059.3    ,
     *   1633868.2    ,  1706559.2    ,  1782537.4    ,  1861934.2    ,
     *   1944885.8    ,  2031533.0    ,  2122021.8    ,  2216503.6    ,
     *   2315135.8    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   1633938.0    ,  1706630.4    ,  1782610.0    ,  1862008.2    ,
     *   1944960.9    ,  2031609.2    ,  2122099.1    ,  2216581.9    ,
     *   2315215.0    ,
     *   1634010.2    ,  1706704.1    ,  1782685.1    ,  1862084.6    ,
     *   1945038.7    ,  2031688.2    ,  2122179.1    ,  2216663.0    ,
     *   2315297.0    ,
     *   1634084.8    ,  1706780.4    ,  1782762.9    ,  1862163.7    ,
     *   1945119.1    ,  2031769.8    ,  2122261.8    ,  2216746.7    ,
     *   2315381.7    ,
     *   1634162.0    ,  1706859.2    ,  1782843.2    ,  1862245.5    ,
     *   1945202.2    ,  2031854.1    ,  2122347.3    ,  2216833.3    ,
     *   2315469.4    ,
     *   1634241.8    ,  1706940.6    ,  1782926.2    ,  1862330.0    ,
     *   1945288.1    ,  2031941.3    ,  2122435.7    ,  2216922.8    ,
     *   2315559.9    ,
     *   1634324.2    ,  1707024.8    ,  1783012.0    ,  1862417.3    ,
     *   1945376.8    ,  2032031.3    ,  2122527.0    ,  2217015.3    ,
     *   2315653.4    ,
     *   1634409.4    ,  1707111.7    ,  1783100.6    ,  1862507.5    ,
     *   1945468.4    ,  2032124.4    ,  2122621.3    ,  2217110.8    ,
     *   2315750.0    ,
     *   1634497.3    ,  1707201.5    ,  1783192.1    ,  1862600.6    ,
     *   1945563.1    ,  2032220.4    ,  2122718.7    ,  2217209.4    ,
     *   2315849.8    ,
     *   1634588.1    ,  1707294.2    ,  1783286.6    ,  1862696.8    ,
     *   1945660.8    ,  2032319.6    ,  2122819.2    ,  2217311.2    ,
     *   2315952.7    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   1634681.8    ,  1707389.8    ,  1783384.1    ,  1862796.0    ,
     *   1945761.6    ,  2032421.9    ,  2122923.0    ,  2217416.3    ,
     *   2316059.0    ,
     *   1634778.5    ,  1707488.6    ,  1783484.7    ,  1862898.4    ,
     *   1945865.7    ,  2032527.6    ,  2123030.1    ,  2217524.7    ,
     *   2316168.7    ,
     *   1634878.4    ,  1707590.5    ,  1783588.6    ,  1863004.2    ,
     *   1945973.2    ,  2032636.6    ,  2123140.6    ,  2217636.6    ,
     *   2316282.0    ,
     *   1634981.4    ,  1707695.8    ,  1783695.9    ,  1863113.3    ,
     *   1946084.1    ,  2032749.2    ,  2123254.7    ,  2217752.2    ,
     *   2316398.8    ,
     *   1635087.8    ,  1707804.4    ,  1783806.6    ,  1863225.9    ,
     *   1946198.5    ,  2032865.4    ,  2123372.5    ,  2217871.4    ,
     *   2316519.4    ,
     *   1635197.7    ,  1707916.5    ,  1783920.9    ,  1863342.2    ,
     *   1946316.7    ,  2032985.3    ,  2123494.1    ,  2217994.5    ,
     *   2316644.0    ,
     *   1635373.3    ,  1708095.8    ,  1784103.6    ,  1863528.1    ,
     *   1946505.6    ,  2033177.0    ,  2123688.4    ,  2218191.3    ,
     *   2316843.0    ,
     *   1635558.3    ,  1708284.6    ,  1784296.0    ,  1863723.9    ,
     *   1946704.6    ,  2033378.9    ,  2123893.0    ,  2218398.5    ,
     *   2317052.5    ,
     *   1635754.2    ,  1708484.6    ,  1784499.8    ,  1863931.3    ,
     *   1946915.3    ,  2033592.7    ,  2124109.7    ,  2218617.9    ,
     *   2317274.5    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   1635770.9    ,  1708501.6    ,  1784517.1    ,  1863948.9    ,
     *   1946933.2    ,  2033610.9    ,  2124128.1    ,  2218636.5    ,
     *   2317293.3    ,
     *   1635804.2    ,  1708535.6    ,  1784551.7    ,  1863984.1    ,
     *   1946969.0    ,  2033647.2    ,  2124165.0    ,  2218673.8    ,
     *   2317331.0    ,
     *   1635920.8    ,  1708654.6    ,  1784673.0    ,  1864107.5    ,
     *   1947094.3    ,  2033774.4    ,  2124293.9    ,  2218804.3    ,
     *   2317463.0    ,
     *   1636079.9    ,  1708817.0    ,  1784838.4    ,  1864275.9    ,
     *   1947265.4    ,  2033948.0    ,  2124469.8    ,  2218982.5    ,
     *   2317643.2    ,
     *   1636240.5    ,  1708980.9    ,  1785005.4    ,  1864445.7    ,
     *   1947438.0    ,  2034123.1    ,  2124647.3    ,  2219162.2    ,
     *   2317824.9    ,
     *   1636402.5    ,  1709146.2    ,  1785173.8    ,  1864617.1    ,
     *   1947612.0    ,  2034299.8    ,  2124826.4    ,  2219343.4    ,
     *   2318008.3    ,
     *   1636566.0    ,  1709313.0    ,  1785343.8    ,  1864789.9    ,
     *   1947787.7    ,  2034478.0    ,  2125007.0    ,  2219526.3    ,
     *   2318193.2    ,
     *   1636730.9    ,  1709481.2    ,  1785515.2    ,  1864964.3    ,
     *   1947964.8    ,  2034657.7    ,  2125189.1    ,  2219710.7    ,
     *   2318379.7    ,
     *   1636897.3    ,  1709651.0    ,  1785688.2    ,  1865140.3    ,
     *   1948143.6    ,  2034839.1    ,  2125372.9    ,  2219896.7    ,
     *   2318567.9    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   1637065.1    ,  1709822.3    ,  1785862.6    ,  1865317.8    ,
     *   1948323.9    ,  2035022.0    ,  2125558.3    ,  2220084.4    ,
     *   2318757.7    ,
     *   1637234.5    ,  1709995.1    ,  1786038.7    ,  1865496.8    ,
     *   1948505.8    ,  2035206.5    ,  2125745.3    ,  2220273.7    ,
     *   2318949.1    ,
     *   1637405.4    ,  1710169.5    ,  1786216.3    ,  1865677.5    ,
     *   1948689.3    ,  2035392.7    ,  2125934.0    ,  2220464.7    ,
     *   2319142.3    ,
     *   1637577.8    ,  1710345.4    ,  1786395.4    ,  1865859.7    ,
     *   1948874.4    ,  2035580.5    ,  2126124.3    ,  2220657.3    ,
     *   2319337.1    ,
     *   1638380.3    ,  1711163.9    ,  1787229.1    ,  1866707.6    ,
     *   1949735.6    ,  2036454.1    ,  2127009.5    ,  2221553.4    ,
     *   2320243.2    ,
     *   1639215.9    ,  1712016.1    ,  1788096.9    ,  1867590.0    ,
     *   1950631.7    ,  2037363.1    ,  2127930.5    ,  2222485.6    ,
     *   2321185.7    ,
     *   1640085.9    ,  1712903.3    ,  1789000.2    ,  1868508.4    ,
     *   1951564.3    ,  2038308.9    ,  2128888.7    ,  2223455.3    ,
     *   2322166.1    ,
     *   1640991.9    ,  1713826.9    ,  1789940.4    ,  1869464.2    ,
     *   1952534.7    ,  2039293.0    ,  2129885.5    ,  2224464.0    ,
     *   2323185.9    ,
     *   1641935.4    ,  1714788.5    ,  1790919.1    ,  1870459.0    ,
     *   1953544.5    ,  2040316.9    ,  2130922.6    ,  2225513.4    ,
     *   2324246.7    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   1642917.8    ,  1715789.6    ,  1791937.8    ,  1871494.2    ,
     *   1954595.3    ,  2041382.3    ,  2132001.5    ,  2226605.0    ,
     *   2325350.2    ,
     *   1643940.8    ,  1716831.9    ,  1792998.3    ,  1872571.7    ,
     *   1955688.8    ,  2042490.7    ,  2133124.0    ,  2227740.6    ,
     *   2326497.9    ,
     *   1645006.1    ,  1717917.1    ,  1794102.1    ,  1873693.1    ,
     *   1956826.6    ,  2043644.0    ,  2134291.8    ,  2228921.8    ,
     *   2327691.7    ,
     *   1646115.5    ,  1719046.8    ,  1795251.1    ,  1874860.2    ,
     *   1958010.7    ,  2044844.0    ,  2135506.7    ,  2230150.6    ,
     *   2328933.5    ,
     *   1647270.7    ,  1720223.1    ,  1796447.1    ,  1876074.8    ,
     *   1959242.9    ,  2046092.6    ,  2136770.6    ,  2231428.9    ,
     *   2330225.1    ,
     *   1648473.8    ,  1721447.7    ,  1797692.1    ,  1877339.0    ,
     *   1960525.0    ,  2047391.7    ,  2138085.5    ,  2232758.6    ,
     *   2331568.6    ,
     *   1649726.6    ,  1722722.8    ,  1798988.1    ,  1878654.7    ,
     *   1961859.2    ,  2048743.3    ,  2139453.4    ,  2234141.7    ,
     *   2332966.0    ,
     *   1651031.3    ,  1724050.2    ,  1800337.1    ,  1880023.9    ,
     *   1963247.6    ,  2050149.6    ,  2140876.5    ,  2235580.5    ,
     *   2334419.4    ,
     *   1652390.0    ,  1725432.3    ,  1801741.3    ,  1881449.0    ,
     *   1964692.3    ,  2051612.7    ,  2142357.0    ,  2237077.1    ,
     *   2335931.1    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   1653804.9    ,  1726871.3    ,  1803203.0    ,  1882932.2    ,
     *   1966195.7    ,  2053135.0    ,  2143897.1    ,  2238633.9    ,
     *   2337503.4    ,
     *   1655278.4    ,  1728369.5    ,  1804724.5    ,  1884475.7    ,
     *   1967760.0    ,  2054718.9    ,  2145499.2    ,  2240253.2    ,
     *   2339138.7    ,
     *   1656812.9    ,  1729929.4    ,  1806308.3    ,  1886082.2    ,
     *   1969387.7    ,  2056366.7    ,  2147165.9    ,  2241937.5    ,
     *   2340839.5    ,
     *   1658411.0    ,  1731553.4    ,  1807956.9    ,  1887754.0    ,
     *   1971081.5    ,  2058081.1    ,  2148899.7    ,  2243689.4    ,
     *   2342608.4    ,
     *   1660075.2    ,  1733244.2    ,  1809673.0    ,  1889493.9    ,
     *   1972843.9    ,  2059864.7    ,  2150703.2    ,  2245511.7    ,
     *   2344448.1    ,
     *   1661808.2    ,  1735004.6    ,  1811459.3    ,  1891304.7    ,
     *   1974677.8    ,  2061720.4    ,  2152579.3    ,  2247407.0    ,
     *   2346361.4    ,
     *   1663613.0    ,  1736837.4    ,  1813318.6    ,  1893189.1    ,
     *   1976585.9    ,  2063650.9    ,  2154530.9    ,  2249378.3    ,
     *   2348351.1    ,
     *   1665492.5    ,  1738745.5    ,  1815253.9    ,  1895150.2    ,
     *   1978571.3    ,  2065659.2    ,  2156560.8    ,  2251428.5    ,
     *   2350420.4    ,
     *   1667449.8    ,  1740732.1    ,  1817268.3    ,  1897191.0    ,
     *   1980637.1    ,  2067748.6    ,  2158672.4    ,  2253560.9    ,
     *   2352572.4    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   1669488.0    ,  1742800.3    ,  1819365.1    ,  1899314.7    ,
     *   1982786.4    ,  2069922.1    ,  2160868.7    ,  2255778.6    ,
     *   2354810.2    ,
     *   1671610.6    ,  1744953.5    ,  1821547.4    ,  1901524.8    ,
     *   1985022.7    ,  2072183.1    ,  2163153.1    ,  2258085.1    ,
     *   2357137.2    ,
     *   1673820.9    ,  1747195.2    ,  1823818.9    ,  1903824.6    ,
     *   1987349.4    ,  2074535.2    ,  2165529.2    ,  2260483.7    ,
     *   2359557.1    ,
     *   1676122.5    ,  1749528.8    ,  1826183.0    ,  1906217.7    ,
     *   1989770.0    ,  2076981.9    ,  2168000.4    ,  2262978.1    ,
     *   2362073.3    ,
     *   1678519.3    ,  1751958.3    ,  1828643.6    ,  1908708.0    ,
     *   1992288.4    ,  2079526.9    ,  2170570.7    ,  2265572.2    ,
     *   2364689.6    ,
     *   1681015.0    ,  1754487.3    ,  1831204.5    ,  1911299.1    ,
     *   1994908.4    ,  2082174.2    ,  2173243.8    ,  2268269.7    ,
     *   2367410.1    ,
     *   1683613.7    ,  1757120.1    ,  1833869.7    ,  1913995.3    ,
     *   1997634.0    ,  2084927.8    ,  2176023.8    ,  2271074.6    ,
     *   2370238.6    ,
     *   1686319.6    ,  1759860.6    ,  1836643.5    ,  1916800.7    ,
     *   2000469.4    ,  2087791.8    ,  2178914.9    ,  2273991.3    ,
     *   2373179.4    ,
     *   1689137.1    ,  1762713.4    ,  1839530.0    ,  1919719.5    ,
     *   2003419.0    ,  2090770.6    ,  2181921.5    ,  2277024.1    ,
     *   2376236.9    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   1692070.6    ,  1765682.9    ,  1842533.9    ,  1922756.3    ,
     *   2006487.3    ,  2093868.7    ,  2185047.9    ,  2280177.4    ,
     *   2379415.5    ,
     *   1695124.8    ,  1768773.7    ,  1845659.8    ,  1925915.8    ,
     *   2009678.8    ,  2097090.8    ,  2188299.0    ,  2283456.0    ,
     *   2382720.0    ,
     *   1698304.6    ,  1771990.7    ,  1848912.6    ,  1929202.8    ,
     *   2012998.5    ,  2100441.7    ,  2191679.5    ,  2286864.6    ,
     *   2386155.2    ,
     *   1701615.1    ,  1775339.0    ,  1852297.2    ,  1932622.3    ,
     *   2016451.3    ,  2103926.3    ,  2195194.4    ,  2290408.3    ,
     *   2389726.1    ,
     *   1705061.3    ,  1778823.7    ,  1855818.9    ,  1936179.5    ,
     *   2020042.5    ,  2107550.0    ,  2198849.0    ,  2294092.3    ,
     *   2393438.0    ,
     *   1708648.8    ,  1782450.2    ,  1859483.0    ,  1939879.7    ,
     *   2023777.4    ,  2111318.0    ,  2202648.6    ,  2297921.9    ,
     *   2397296.1    ,
     *   1712383.1    ,  1786224.1    ,  1863295.2    ,  1943728.6    ,
     *   2027661.6    ,  2115235.9    ,  2206598.8    ,  2301902.8    ,
     *   2401306.1    ,
     *   1716269.9    ,  1790151.2    ,  1867261.1    ,  1947731.9    ,
     *   2031700.8    ,  2119309.6    ,  2210705.4    ,  2306040.7    ,
     *   2405473.8    ,
     *   1720315.4    ,  1794237.5    ,  1871386.7    ,  1951895.6    ,
     *   2035901.0    ,  2123544.9    ,  2214974.3    ,  2310341.6    ,
     *   2409805.2    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   1724525.6    ,  1798489.0    ,  1875678.3    ,  1956225.8    ,
     *   2040268.4    ,  2127948.0    ,  2219411.6    ,  2314811.6    ,
     *   2414306.3    ,
     *   1728906.9    ,  1802912.3    ,  1880142.2    ,  1960728.9    ,
     *   2044809.4    ,  2132525.4    ,  2224023.8    ,  2319457.2    ,
     *   2418983.7    ,
     *   1733466.0    ,  1807513.9    ,  1884785.0    ,  1965411.6    ,
     *   2049530.5    ,  2137283.5    ,  2228817.5    ,  2324284.9    ,
     *   2423843.8    ,
     *   1738209.6    ,  1812300.5    ,  1889613.4    ,  1970280.5    ,
     *   2054438.6    ,  2142229.2    ,  2233799.5    ,  2329301.5    ,
     *   2428893.6    ,
     *   1743144.8    ,  1817279.3    ,  1894634.6    ,  1975342.8    ,
     *   2059540.6    ,  2147369.6    ,  2238976.7    ,  2334514.2    ,
     *   2434140.1    ,
     *   1748278.8    ,  1822457.4    ,  1899855.7    ,  1980605.6    ,
     *   2064843.8    ,  2152711.9    ,  2244356.5    ,  2339930.1    ,
     *   2439590.6    ,
     *   1753619.0    ,  1827842.3    ,  1905284.2    ,  1986076.4    ,
     *   2070355.7    ,  2158263.5    ,  2249946.4    ,  2345556.8    ,
     *   2445252.6    ,
     *   1759173.0    ,  1833441.7    ,  1910927.7    ,  1991763.0    ,
     *   2076084.0    ,  2164032.2    ,  2255754.1    ,  2351402.0    ,
     *   2451133.8    ,
     *   1764948.9    ,  1839263.5    ,  1916794.3    ,  1997673.2    ,
     *   2082036.6    ,  2170025.9    ,  2261787.6    ,  2357473.8    ,
     *   2457242.3    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   1770954.7    ,  1845315.7    ,  1922892.0    ,  2003815.3    ,
     *   2088221.8    ,  2176252.9    ,  2268055.0    ,  2363780.2    ,
     *   2463586.3    ,
     *   1777198.7    ,  1851606.9    ,  1929229.3    ,  2010197.5    ,
     *   2094647.9    ,  2182721.5    ,  2274564.9    ,  2370329.9    ,
     *   2470174.3    ,
     *   1783689.6    ,  1858145.4    ,  1935814.6    ,  2016828.6    ,
     *   2101323.5    ,  2189440.5    ,  2281325.9    ,  2377131.5    ,
     *   2477015.0    ,
     *   1790436.0    ,  1864940.3    ,  1942656.9    ,  2023717.4    ,
     *   2108257.6    ,  2196418.7    ,  2288346.9    ,  2384194.0    ,
     *   2484117.5    ,
     *   1797447.1    ,  1872000.4    ,  1949765.3    ,  2030872.9    ,
     *   2115459.3    ,  2203665.4    ,  2295637.2    ,  2391526.6    ,
     *   2491491.0    ,
     *   1804732.0    ,  1879335.2    ,  1957149.0    ,  2038304.7    ,
     *   2122938.0    ,  2211189.9    ,  2303206.3    ,  2399138.8    ,
     *   2499145.0    ,
     *   1812300.4    ,  1886954.1    ,  1964817.7    ,  2046022.2    ,
     *   2130703.4    ,  2219001.9    ,  2311063.8    ,  2407040.5    ,
     *   2507089.3    ,
     *   1820161.9    ,  1894867.0    ,  1972781.2    ,  2054035.4    ,
     *   2138765.3    ,  2227111.4    ,  2319219.7    ,  2415241.4    ,
     *   2515334.0    ,
     *   1828326.6    ,  1903083.8    ,  1981049.4    ,  2062354.3    ,
     *   2147133.8    ,  2235528.5    ,  2327684.2    ,  2423752.1    ,
     *   2523889.4    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   1836804.6    ,  1911614.9    ,  1989632.9    ,  2070989.2    ,
     *   2155819.4    ,  2244263.7    ,  2336467.8    ,  2432582.9    ,
     *   2532766.1    ,
     *   1845606.6    ,  1920470.7    ,  1998542.0    ,  2079950.9    ,
     *   2164832.7    ,  2253327.7    ,  2345581.4    ,  2441744.8    ,
     *   2541974.9    ,
     *   1854743.2    ,  1929662.2    ,  2007787.7    ,  2089250.2    ,
     *   2174184.7    ,  2262731.5    ,  2355035.8    ,  2451248.7    ,
     *   2551526.9    ,
     *   1864225.6    ,  1939200.4    ,  2017381.1    ,  2098898.2    ,
     *   2183886.6    ,  2272486.3    ,  2364842.5    ,  2461106.0    ,
     *   2561433.7    ,
     *   1874065.1    ,  1949096.6    ,  2027333.7    ,  2108906.5    ,
     *   2193949.9    ,  2282603.6    ,  2375012.9    ,  2471328.5    ,
     *   2571706.9    ,
     *   1884273.4    ,  1959362.6    ,  2037657.0    ,  2119286.7    ,
     *   2204386.2    ,  2293095.4    ,  2385559.1    ,  2481927.9    ,
     *   2582358.4    ,
     *   1894862.3    ,  1970010.3    ,  2048363.2    ,  2130050.9    ,
     *   2215207.8    ,  2303973.6    ,  2396493.1    ,  2492916.6    ,
     *   2593400.6    ,
     *   1905844.2    ,  1981052.0    ,  2059464.5    ,  2141211.4    ,
     *   2226427.0    ,  2315250.8    ,  2407827.4    ,  2504307.0    ,
     *   2604845.9    ,
     *   1917231.8    ,  1992500.4    ,  2070973.6    ,  2152780.9    ,
     *   2238056.5    ,  2326939.6    ,  2419574.7    ,  2516112.0    ,
     *   2616707.4    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -150730.96    , -149027.49    , -147322.78    , -145616.76    ,
     *  -143909.33    , -142200.40    , -140489.86    , -138777.59    ,
     *  -137063.47    ,
     *  -150729.27    , -149025.81    , -147321.11    , -145615.10    ,
     *  -143907.68    , -142198.77    , -140488.24    , -138775.98    ,
     *  -137061.87    ,
     *  -150727.36    , -149023.91    , -147319.23    , -145613.23    ,
     *  -143905.82    , -142196.92    , -140486.40    , -138774.16    ,
     *  -137060.06    ,
     *  -150725.21    , -149021.78    , -147317.10    , -145611.12    ,
     *  -143903.73    , -142194.84    , -140484.34    , -138772.11    ,
     *  -137058.03    ,
     *  -150722.80    , -149019.38    , -147314.72    , -145608.75    ,
     *  -143901.38    , -142192.50    , -140482.02    , -138769.81    ,
     *  -137055.75    ,
     *  -150720.11    , -149016.70    , -147312.06    , -145606.10    ,
     *  -143898.75    , -142189.89    , -140479.43    , -138767.24    ,
     *  -137053.20    ,
     *  -150717.11    , -149013.72    , -147309.09    , -145603.16    ,
     *  -143895.82    , -142186.99    , -140476.55    , -138764.38    ,
     *  -137050.36    ,
     *  -150713.77    , -149010.40    , -147305.80    , -145599.89    ,
     *  -143892.57    , -142183.76    , -140473.34    , -138761.20    ,
     *  -137047.21    ,
     *  -150710.09    , -149006.74    , -147302.16    , -145596.27    ,
     *  -143888.98    , -142180.19    , -140469.80    , -138757.69    ,
     *  -137043.73    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -150706.02    , -149002.70    , -147298.14    , -145592.28    ,
     *  -143885.01    , -142176.25    , -140465.89    , -138753.81    ,
     *  -137039.88    ,
     *  -150701.55    , -148998.25    , -147293.72    , -145587.88    ,
     *  -143880.65    , -142171.92    , -140461.59    , -138749.54    ,
     *  -137035.65    ,
     *  -150696.64    , -148993.37    , -147288.87    , -145583.07    ,
     *  -143875.87    , -142167.17    , -140456.88    , -138744.87    ,
     *  -137031.01    ,
     *  -150691.28    , -148988.04    , -147283.57    , -145577.80    ,
     *  -143870.63    , -142161.98    , -140451.72    , -138739.75    ,
     *  -137025.93    ,
     *  -150685.42    , -148982.21    , -147277.78    , -145572.05    ,
     *  -143864.92    , -142156.30    , -140446.09    , -138734.16    ,
     *  -137020.39    ,
     *  -150679.04    , -148975.88    , -147271.48    , -145565.79    ,
     *  -143858.70    , -142150.13    , -140439.96    , -138728.08    ,
     *  -137014.36    ,
     *  -150672.12    , -148968.99    , -147264.64    , -145558.99    ,
     *  -143851.95    , -142143.43    , -140433.31    , -138721.48    ,
     *  -137007.81    ,
     *  -150664.62    , -148961.54    , -147257.23    , -145551.63    ,
     *  -143844.64    , -142136.16    , -140426.10    , -138714.32    ,
     *  -137000.72    ,
     *  -150656.51    , -148953.47    , -147249.22    , -145543.66    ,
     *  -143836.73    , -142128.31    , -140418.30    , -138706.59    ,
     *  -136993.05    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -150647.76    , -148944.77    , -147240.57    , -145535.07    ,
     *  -143828.19    , -142119.83    , -140409.89    , -138698.24    ,
     *  -136984.77    ,
     *  -150638.34    , -148935.40    , -147231.26    , -145525.82    ,
     *  -143819.00    , -142110.71    , -140400.83    , -138689.25    ,
     *  -136975.85    ,
     *  -150628.21    , -148925.33    , -147221.25    , -145515.88    ,
     *  -143809.12    , -142100.90    , -140391.10    , -138679.59    ,
     *  -136966.27    ,
     *  -150617.34    , -148914.53    , -147210.51    , -145505.21    ,
     *  -143798.53    , -142090.38    , -140380.65    , -138669.23    ,
     *  -136955.99    ,
     *  -150605.71    , -148902.97    , -147199.02    , -145493.78    ,
     *  -143787.18    , -142079.11    , -140369.47    , -138658.13    ,
     *  -136944.98    ,
     *  -150593.27    , -148890.60    , -147186.73    , -145481.57    ,
     *  -143775.05    , -142067.06    , -140357.51    , -138646.27    ,
     *  -136933.22    ,
     *  -150580.00    , -148877.40    , -147173.61    , -145468.54    ,
     *  -143762.10    , -142054.21    , -140344.75    , -138633.60    ,
     *  -136920.65    ,
     *  -150565.85    , -148863.34    , -147159.63    , -145454.64    ,
     *  -143748.30    , -142040.50    , -140331.14    , -138620.11    ,
     *  -136907.27    ,
     *  -150550.79    , -148848.37    , -147144.75    , -145439.86    ,
     *  -143733.62    , -142025.92    , -140316.67    , -138605.74    ,
     *  -136893.02    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -150534.80    , -148832.47    , -147128.94    , -145424.16    ,
     *  -143718.02    , -142010.43    , -140301.29    , -138590.48    ,
     *  -136877.88    ,
     *  -150517.83    , -148815.59    , -147112.17    , -145407.49    ,
     *  -143701.46    , -141993.99    , -140284.97    , -138574.29    ,
     *  -136861.82    ,
     *  -150499.85    , -148797.72    , -147094.40    , -145389.83    ,
     *  -143683.92    , -141976.57    , -140267.68    , -138557.13    ,
     *  -136844.80    ,
     *  -150485.22    , -148783.18    , -147079.95    , -145375.47    ,
     *  -143669.66    , -141962.41    , -140253.62    , -138543.18    ,
     *  -136830.96    ,
     *  -150469.96    , -148768.00    , -147064.86    , -145360.48    ,
     *  -143654.76    , -141947.62    , -140238.94    , -138528.61    ,
     *  -136816.51    ,
     *  -150454.03    , -148752.17    , -147049.13    , -145344.84    ,
     *  -143639.23    , -141932.19    , -140223.62    , -138513.41    ,
     *  -136801.44    ,
     *  -150437.43    , -148735.66    , -147032.72    , -145328.54    ,
     *  -143623.03    , -141916.11    , -140207.66    , -138497.57    ,
     *  -136785.72    ,
     *  -150420.14    , -148718.46    , -147015.63    , -145311.55    ,
     *  -143606.16    , -141899.35    , -140191.02    , -138481.06    ,
     *  -136769.34    ,
     *  -150402.13    , -148700.56    , -146997.83    , -145293.87    ,
     *  -143588.59    , -141881.90    , -140173.70    , -138463.87    ,
     *  -136752.30    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -150383.40    , -148681.93    , -146979.32    , -145275.47    ,
     *  -143570.32    , -141863.75    , -140155.68    , -138445.99    ,
     *  -136734.56    ,
     *  -150363.92    , -148662.57    , -146960.07    , -145256.34    ,
     *  -143551.31    , -141844.88    , -140136.95    , -138427.40    ,
     *  -136716.11    ,
     *  -150343.68    , -148642.44    , -146940.06    , -145236.46    ,
     *  -143531.56    , -141825.27    , -140117.48    , -138408.08    ,
     *  -136696.95    ,
     *  -150322.66    , -148621.55    , -146919.29    , -145215.82    ,
     *  -143511.06    , -141804.90    , -140097.26    , -138388.01    ,
     *  -136677.04    ,
     *  -150300.85    , -148599.85    , -146897.73    , -145194.39    ,
     *  -143489.77    , -141783.76    , -140076.27    , -138367.18    ,
     *  -136656.38    ,
     *  -150278.22    , -148577.35    , -146875.36    , -145172.17    ,
     *  -143467.69    , -141761.83    , -140054.50    , -138345.57    ,
     *  -136634.94    ,
     *  -150254.76    , -148554.03    , -146852.17    , -145149.12    ,
     *  -143444.79    , -141739.09    , -140031.92    , -138323.17    ,
     *  -136612.72    ,
     *  -150230.45    , -148529.85    , -146828.14    , -145125.24    ,
     *  -143421.07    , -141715.53    , -140008.53    , -138299.95    ,
     *  -136589.68    ,
     *  -150205.27    , -148504.82    , -146803.25    , -145100.51    ,
     *  -143396.50    , -141691.13    , -139984.30    , -138275.91    ,
     *  -136565.83    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -150179.21    , -148478.90    , -146777.49    , -145074.90    ,
     *  -143371.06    , -141665.86    , -139959.22    , -138251.01    ,
     *  -136541.13    ,
     *  -150152.24    , -148452.09    , -146750.83    , -145048.41    ,
     *  -143344.74    , -141639.72    , -139933.27    , -138225.25    ,
     *  -136515.57    ,
     *  -150124.35    , -148424.35    , -146723.27    , -145021.02    ,
     *  -143317.52    , -141612.69    , -139906.42    , -138198.61    ,
     *  -136489.14    ,
     *  -150095.52    , -148395.69    , -146694.77    , -144992.69    ,
     *  -143289.38    , -141584.74    , -139878.67    , -138171.07    ,
     *  -136461.82    ,
     *  -150065.73    , -148366.07    , -146665.32    , -144963.43    ,
     *  -143260.30    , -141555.86    , -139850.00    , -138142.61    ,
     *  -136433.58    ,
     *  -150034.97    , -148335.47    , -146634.91    , -144933.20    ,
     *  -143230.27    , -141526.03    , -139820.38    , -138113.21    ,
     *  -136404.41    ,
     *  -150003.20    , -148303.89    , -146603.51    , -144901.99    ,
     *  -143199.27    , -141495.23    , -139789.80    , -138082.86    ,
     *  -136374.30    ,
     *  -149970.43    , -148271.30    , -146571.11    , -144869.79    ,
     *  -143167.27    , -141463.45    , -139758.24    , -138051.54    ,
     *  -136343.22    ,
     *  -149936.62    , -148237.67    , -146537.68    , -144836.57    ,
     *  -143134.26    , -141430.66    , -139725.69    , -138019.22    ,
     *  -136311.15    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -149901.75    , -148203.00    , -146503.21    , -144802.31    ,
     *  -143100.22    , -141396.85    , -139692.11    , -137985.89    ,
     *  -136278.08    ,
     *  -149865.81    , -148167.26    , -146467.68    , -144766.99    ,
     *  -143065.13    , -141361.99    , -139657.50    , -137951.54    ,
     *  -136243.99    ,
     *  -149828.78    , -148130.43    , -146431.06    , -144730.60    ,
     *  -143028.97    , -141326.08    , -139621.83    , -137916.13    ,
     *  -136208.86    ,
     *  -149790.63    , -148092.50    , -146393.35    , -144693.11    ,
     *  -142991.72    , -141289.07    , -139585.09    , -137879.66    ,
     *  -136172.67    ,
     *  -149751.35    , -148053.44    , -146354.51    , -144654.51    ,
     *  -142953.36    , -141250.97    , -139547.25    , -137842.09    ,
     *  -136135.39    ,
     *  -149710.92    , -148013.22    , -146314.53    , -144614.77    ,
     *  -142913.87    , -141211.74    , -139508.29    , -137803.42    ,
     *  -136097.02    ,
     *  -149658.72    , -147961.31    , -146262.91    , -144563.46    ,
     *  -142862.89    , -141161.10    , -139458.00    , -137753.49    ,
     *  -136047.47    ,
     *  -149604.64    , -147907.52    , -146209.44    , -144510.31    ,
     *  -142810.06    , -141108.62    , -139405.88    , -137701.76    ,
     *  -135996.12    ,
     *  -149548.63    , -147851.83    , -146154.06    , -144455.26    ,
     *  -142755.36    , -141054.27    , -139351.91    , -137648.17    ,
     *  -135942.94    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *  -149490.66    , -147794.17    , -146096.73    , -144398.27    ,
     *  -142698.73    , -140998.01    , -139296.04    , -137592.70    ,
     *  -135887.89    ,
     *  -149430.68    , -147734.51    , -146037.41    , -144339.31    ,
     *  -142640.13    , -140939.79    , -139238.21    , -137535.29    ,
     *  -135830.91    ,
     *  -149368.64    , -147672.81    , -145976.05    , -144278.31    ,
     *  -142579.51    , -140879.57    , -139178.40    , -137475.90    ,
     *  -135771.96    ,
     *  -149304.49    , -147609.00    , -145912.61    , -144215.24    ,
     *  -142516.83    , -140817.29    , -139116.54    , -137414.48    ,
     *  -135711.00    ,
     *  -149238.18    , -147543.05    , -145847.02    , -144150.04    ,
     *  -142452.03    , -140752.91    , -139052.59    , -137350.98    ,
     *  -135647.98    ,
     *  -149169.66    , -147474.90    , -145779.25    , -144082.66    ,
     *  -142385.06    , -140686.37    , -138986.50    , -137285.36    ,
     *  -135582.83    ,
     *  -149098.87    , -147404.48    , -145709.23    , -144013.05    ,
     *  -142315.87    , -140617.62    , -138918.21    , -137217.55    ,
     *  -135515.52    ,
     *  -149025.76    , -147331.76    , -145636.91    , -143941.15    ,
     *  -142244.41    , -140546.61    , -138847.67    , -137147.49    ,
     *  -135445.98    ,
     *  -148950.26    , -147256.66    , -145562.22    , -143866.89    ,
     *  -142170.60    , -140473.27    , -138774.81    , -137075.14    ,
     *  -135374.16    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *  -148872.31    , -147179.11    , -145485.10    , -143790.21    ,
     *  -142094.38    , -140397.53    , -138699.57    , -137000.42    ,
     *  -135299.98    ,
     *  -148791.83    , -147099.05    , -145405.48    , -143711.05    ,
     *  -142015.69    , -140319.33    , -138621.88    , -136923.27    ,
     *  -135223.37    ,
     *  -148708.74    , -147016.40    , -145323.28    , -143629.31    ,
     *  -141934.44    , -140238.58    , -138541.67    , -136843.59    ,
     *  -135144.27    ,
     *  -148622.96    , -146931.06    , -145238.40    , -143544.92    ,
     *  -141850.54    , -140155.21    , -138458.83    , -136761.32    ,
     *  -135062.59    ,
     *  -148534.39    , -146842.95    , -145150.76    , -143457.77    ,
     *  -141763.91    , -140069.11    , -138373.29    , -136676.36    ,
     *  -134978.22    ,
     *  -148442.91    , -146751.94    , -145060.24    , -143367.76    ,
     *  -141674.42    , -139980.17    , -138284.92    , -136588.58    ,
     *  -134891.06    ,
     *  -148296.67    , -146606.44    , -144915.52    , -143223.84    ,
     *  -141531.35    , -139837.96    , -138143.62    , -136448.22    ,
     *  -134751.68    ,
     *  -148142.59    , -146453.14    , -144763.03    , -143072.19    ,
     *  -141380.57    , -139688.10    , -137994.69    , -136300.28    ,
     *  -134604.76    ,
     *  -147979.32    , -146290.70    , -144601.44    , -142911.48    ,
     *  -141220.78    , -139529.26    , -137836.85    , -136143.46    ,
     *  -134449.01    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 82, 90) /
     *  -147965.45    , -146276.89    , -144587.70    , -142897.82    ,
     *  -141207.19    , -139515.75    , -137823.43    , -136130.13    ,
     *  -134435.77    ,
     *  -147937.69    , -146249.27    , -144560.23    , -142870.50    ,
     *  -141180.02    , -139488.75    , -137796.58    , -136103.46    ,
     *  -134409.28    ,
     *  -147840.52    , -146152.59    , -144464.04    , -142774.83    ,
     *  -141084.90    , -139394.18    , -137702.61    , -136010.09    ,
     *  -134316.54    ,
     *  -147707.84    , -146020.57    , -144332.70    , -142644.20    ,
     *  -140955.00    , -139265.05    , -137574.26    , -135882.57    ,
     *  -134189.88    ,
     *  -147573.95    , -145887.33    , -144200.15    , -142512.35    ,
     *  -140823.89    , -139134.70    , -137444.71    , -135753.84    ,
     *  -134062.00    ,
     *  -147438.83    , -145752.87    , -144066.37    , -142379.28    ,
     *  -140691.56    , -139003.13    , -137313.93    , -135623.88    ,
     *  -133932.91    ,
     *  -147302.47    , -145617.16    , -143931.35    , -142244.97    ,
     *  -140557.99    , -138870.32    , -137181.92    , -135492.70    ,
     *  -133802.58    ,
     *  -147164.85    , -145480.21    , -143795.08    , -142109.42    ,
     *  -140423.17    , -138736.27    , -137048.66    , -135360.27    ,
     *  -133671.01    ,
     *  -147025.97    , -145342.00    , -143657.55    , -141972.60    ,
     *  -140287.09    , -138600.96    , -136914.15    , -135226.58    ,
     *  -133538.18    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 91, 99) /
     *  -146885.82    , -145202.51    , -143518.75    , -141834.52    ,
     *  -140149.75    , -138464.39    , -136778.37    , -135091.63    ,
     *  -133404.09    ,
     *  -146744.38    , -145061.73    , -143378.67    , -141695.15    ,
     *  -140011.12    , -138326.53    , -136641.31    , -134955.40    ,
     *  -133268.72    ,
     *  -146601.65    , -144919.66    , -143237.29    , -141554.48    ,
     *  -139871.20    , -138187.38    , -136502.96    , -134817.88    ,
     *  -133132.05    ,
     *  -146457.60    , -144776.28    , -143094.60    , -141412.51    ,
     *  -139729.97    , -138046.92    , -136363.30    , -134679.05    ,
     *  -132994.09    ,
     *  -145786.73    , -144108.46    , -142429.93    , -140751.11    ,
     *  -139071.96    , -137392.42    , -135712.45    , -134031.97    ,
     *  -132350.92    ,
     *  -145087.45    , -143412.25    , -141736.90    , -140061.37    ,
     *  -138385.62    , -136709.61    , -135033.29    , -133356.60    ,
     *  -131679.47    ,
     *  -144358.56    , -142686.45    , -141014.29    , -139342.07    ,
     *  -137669.74    , -135997.27    , -134324.62    , -132651.72    ,
     *  -130978.53    ,
     *  -143598.81    , -141929.81    , -140260.86    , -138591.96    ,
     *  -136923.07    , -135254.16    , -133585.17    , -131916.08    ,
     *  -130246.82    ,
     *  -142806.91    , -141141.03    , -139475.31    , -137809.75    ,
     *  -136144.31    , -134478.95    , -132813.65    , -131148.36    ,
     *  -129483.03    /
        DATA ((ENTHF (J,K),J=  1,  9),K=100,108) /
     *  -141981.51    , -140318.76    , -138656.29    , -136994.08    ,
     *  -135332.09    , -133670.31    , -132008.69    , -130347.20    ,
     *  -128685.80    ,
     *  -141121.20    , -139461.61    , -137802.39    , -136143.53    ,
     *  -134485.01    , -132826.80    , -131168.87    , -129511.19    ,
     *  -127853.71    ,
     *  -140224.53    , -138568.11    , -136912.15    , -135256.66    ,
     *  -133601.60    , -131946.97    , -130292.72    , -128638.84    ,
     *  -126985.28    ,
     *  -139289.98    , -137636.73    , -135984.05    , -134331.92    ,
     *  -132680.34    , -131029.28    , -129378.72    , -127728.63    ,
     *  -126078.98    ,
     *  -138315.98    , -136665.91    , -135016.51    , -133367.75    ,
     *  -131719.64    , -130072.15    , -128425.27    , -126778.96    ,
     *  -125133.21    ,
     *  -137300.89    , -135654.01    , -134007.88    , -132362.50    ,
     *  -130717.86    , -129073.94    , -127430.72    , -125788.19    ,
     *  -124146.31    ,
     *  -136243.00    , -134599.31    , -132956.47    , -131314.46    ,
     *  -129673.28    , -128032.92    , -126393.36    , -124754.59    ,
     *  -123116.58    ,
     *  -135140.55    , -133500.06    , -131860.49    , -130221.85    ,
     *  -128584.13    , -126947.32    , -125311.41    , -123676.39    ,
     *  -122042.22    ,
     *  -133991.70    , -132354.40    , -130718.11    , -129082.83    ,
     *  -127448.56    , -125815.30    , -124183.02    , -122551.72    ,
     *  -120921.38    /
        DATA ((ENTHF (J,K),J=  1,  9),K=109,117) /
     *  -132794.54    , -131160.43    , -129527.41    , -127895.49    ,
     *  -126264.67    , -124634.93    , -123006.27    , -121378.68    ,
     *  -119752.13    ,
     *  -131547.10    , -129916.17    , -128286.42    , -126657.84    ,
     *  -125030.45    , -123404.22    , -121779.16    , -120155.25    ,
     *  -118532.49    ,
     *  -130247.30    , -128619.55    , -126993.06    , -125367.82    ,
     *  -123743.84    , -122121.11    , -120499.63    , -118879.38    ,
     *  -117260.36    ,
     *  -128893.01    , -127268.44    , -125645.19    , -124023.28    ,
     *  -122402.70    , -120783.44    , -119165.52    , -117548.91    ,
     *  -115933.61    ,
     *  -127482.02    , -125860.62    , -124240.60    , -122622.00    ,
     *  -121004.80    , -119389.00    , -117774.61    , -116161.61    ,
     *  -114549.99    ,
     *  -126012.02    , -124393.77    , -122776.98    , -121161.66    ,
     *  -119547.83    , -117935.47    , -116324.58    , -114715.16    ,
     *  -113107.20    ,
     *  -124480.62    , -122865.51    , -121251.93    , -119639.89    ,
     *  -118029.39    , -116420.44    , -114813.04    , -113207.17    ,
     *  -111602.83    ,
     *  -122885.34    , -121273.35    , -119662.96    , -118054.18    ,
     *  -116447.00    , -114841.44    , -113237.49    , -111635.14    ,
     *  -110034.39    ,
     *  -121223.60    , -119614.72    , -118007.51    , -116401.96    ,
     *  -114798.08    , -113195.88    , -111595.35    , -109996.49    ,
     *  -108399.29    /
        DATA ((ENTHF (J,K),J=  1,  9),K=118,126) /
     *  -119492.73    , -117886.95    , -116282.89    , -114680.56    ,
     *  -113079.95    , -111481.09    , -109883.95    , -108288.54    ,
     *  -106694.86    ,
     *  -117689.95    , -116087.26    , -114486.33    , -112887.19    ,
     *  -111289.84    , -109694.28    , -108100.50    , -106508.52    ,
     *  -104918.31    ,
     *  -115812.41    , -114212.77    , -112614.97    , -111018.99    ,
     *  -109424.86    , -107832.58    , -106242.13    , -104653.53    ,
     *  -103066.76    ,
     *  -113857.10    , -112260.51    , -110665.80    , -109072.97    ,
     *  -107482.04    , -105893.00    , -104305.86    , -102720.60    ,
     *  -101137.23    ,
     *  -111820.94    , -110227.38    , -108635.74    , -107046.04    ,
     *  -105458.28    , -103872.45    , -102288.57    , -100706.63    ,
     *  -99126.614    ,
     *  -109700.73    , -108110.17    , -106521.59    , -104934.98    ,
     *  -103350.36    , -101767.73    , -100187.07    , -98608.405    ,
     *  -97031.711    ,
     *  -107493.13    , -105905.56    , -104320.01    , -102736.48    ,
     *  -101154.97    , -99575.491    , -97998.038    , -96422.607    ,
     *  -94849.193    ,
     *  -105194.70    , -103610.10    , -102027.56    , -100447.07    ,
     *  -98868.655    , -97292.303    , -95718.015    , -94145.786    ,
     *  -92575.612    ,
     *  -102801.87    , -101220.22    , -99640.660    , -98063.202    ,
     *  -96487.845    , -94914.589    , -93343.433    , -91774.371    ,
     *  -90207.398    /
        DATA ((ENTHF (J,K),J=  1,  9),K=127,135) /
     *  -100310.92    , -98732.206    , -97155.615    , -95581.158    ,
     *  -94008.835    , -92438.647    , -90870.591    , -89304.660    ,
     *  -87740.850    ,
     *  -97718.034    , -96142.229    , -94568.584    , -92997.104    ,
     *  -91427.791    , -89860.641    , -88295.653    , -86732.820    ,
     *  -85172.135    ,
     *  -95019.215    , -93446.307    , -91875.589    , -90307.064    ,
     *  -88740.735    , -87176.597    , -85614.646    , -84054.877    ,
     *  -82497.281    ,
     *  -92210.345    , -90640.317    , -89072.507    , -87506.918    ,
     *  -85943.548    , -84382.395    , -82823.454    , -81266.716    ,
     *  -79712.175    ,
     *  -89287.151    , -87719.989    , -86155.070    , -84592.396    ,
     *  -83031.965    , -81473.772    , -79917.811    , -78364.075    ,
     *  -76812.554    ,
     *  -86245.204    , -84680.896    , -83118.853    , -81559.077    ,
     *  -80001.563    , -78446.307    , -76893.301    , -75342.537    ,
     *  -73794.005    ,
     *  -83079.920    , -81518.454    , -79959.274    , -78402.379    ,
     *  -76847.765    , -75295.424    , -73745.350    , -72197.531    ,
     *  -70651.959    ,
     *  -79786.544    , -78227.912    , -76671.584    , -75117.557    ,
     *  -73565.826    , -72016.383    , -70469.218    , -68924.321    ,
     *  -67381.680    ,
     *  -76360.157    , -74804.352    , -73250.867    , -71699.698    ,
     *  -70150.836    , -68604.273    , -67059.998    , -65518.001    ,
     *  -63978.268    /
        DATA ((ENTHF (J,K),J=  1,  9),K=136,144) /
     *  -72795.658    , -71242.678    , -69692.031    , -68143.710    ,
     *  -66597.707    , -65054.011    , -63512.611    , -61973.494    ,
     *  -60436.647    ,
     *  -69087.767    , -67537.612    , -65989.800    , -64444.323    ,
     *  -62901.171    , -61360.332    , -59821.793    , -58285.542    ,
     *  -56751.562    ,
     *  -65231.016    , -63683.689    , -62138.713    , -60596.078    ,
     *  -59055.773    , -57517.784    , -55982.098    , -54448.699    ,
     *  -52917.572    ,
     *  -61219.741    , -59675.249    , -58133.114    , -56593.324    ,
     *  -55055.865    , -53520.724    , -51987.885    , -50457.331    ,
     *  -48929.045    ,
     *  -57048.077    , -55506.432    , -53967.146    , -52430.208    ,
     *  -50895.600    , -49363.308    , -47833.314    , -46305.601    ,
     *  -44780.150    ,
     *  -52709.951    , -51171.169    , -49634.747    , -48100.671    ,
     *  -46568.924    , -45039.486    , -43512.341    , -41987.469    ,
     *  -40464.851    ,
     *  -48199.076    , -46663.178    , -45129.640    , -43598.442    ,
     *  -42069.568    , -40542.996    , -39018.708    , -37496.683    ,
     *  -35976.900    ,
     *  -43508.942    , -41975.956    , -40445.324    , -38917.027    ,
     *  -37391.045    , -35867.356    , -34345.938    , -32826.770    ,
     *  -31309.831    ,
     *  -38632.809    , -37102.767    , -35575.073    , -34049.704    ,
     *  -32526.639    , -31005.855    , -29487.327    , -27971.034    ,
     *  -26456.951    /
        DATA ((ENTHF (J,K),J=  1,  9),K=145,153) /
     *  -33563.703    , -32036.644    , -30511.923    , -28989.516    ,
     *  -27469.400    , -25951.548    , -24435.937    , -22922.540    ,
     *  -21411.335    ,
     *  -28294.400    , -26770.370    , -25248.666    , -23729.262    ,
     *  -22212.132    , -20697.249    , -19184.585    , -17674.115    ,
     *  -16165.813    ,
     *  -22817.425    , -21296.478    , -19777.842    , -18261.490    ,
     *  -16747.391    , -15235.518    , -13725.842    , -12218.336    ,
     *  -10712.971    ,
     *  -17125.043    , -15607.240    , -14091.731    , -12578.485    ,
     *  -11067.471    , -9558.6589    , -8052.0177    , -6547.5180    ,
     *  -5045.1311    ,
     *  -11209.246    , -9694.6565    , -8182.3410    , -6672.2661    ,
     *  -5164.3985    , -3658.7052    , -2155.1541    , -653.71374    ,
     *   845.64590    ,
     *  -5061.7471    , -3550.4505    , -2041.4048    , -534.57408    ,
     *   970.07733    ,  2472.5845    ,  3972.9817    ,  5471.3018    ,
     *   6967.5766    ,
     *   1326.0288    ,  2833.9439    ,  4339.6340    ,  5843.1378    ,
     *   7344.4934    ,  8843.7381    ,  10340.908    ,  11836.038    ,
     *   13329.161    ,
     *   7962.9554    ,  9467.3898    ,  10969.628    ,  12469.712    ,
     *   13967.683    ,  15463.578    ,  16957.438    ,  18449.298    ,
     *   19939.193    ,
     *   14858.214    ,  16359.058    ,  17857.738    ,  19354.299    ,
     *   20848.783    ,  22341.233    ,  23831.689    ,  25320.189    ,
     *   26806.769    /
        DATA ((ENTHF (J,K),J=  1,  9),K=154,162) /
     *   22021.306    ,  23518.437    ,  25013.440    ,  26506.362    ,
     *   27997.248    ,  29486.144    ,  30973.091    ,  32458.130    ,
     *   33941.299    ,
     *   29462.058    ,  30955.342    ,  32446.537    ,  33935.693    ,
     *   35422.859    ,  36908.080    ,  38391.402    ,  39872.867    ,
     *   41352.515    ,
     *   37190.640    ,  38679.929    ,  40167.173    ,  41652.422    ,
     *   43135.730    ,  44617.144    ,  46096.712    ,  47574.479    ,
     *   49050.484    ,
     *   45217.570    ,  46702.703    ,  48185.837    ,  49667.026    ,
     *   51146.326    ,  52623.787    ,  54099.459    ,  55573.388    ,
     *   57045.617    ,
     *   53553.729    ,  55034.530    ,  56513.381    ,  57990.342    ,
     *   59465.469    ,  60938.816    ,  62410.436    ,  63880.376    ,
     *   65348.681    ,
     *   62210.373    ,  63686.649    ,  65161.030    ,  66633.577    ,
     *   68104.352    ,  69573.410    ,  71040.806    ,  72506.591    ,
     *   73970.810    ,
     *   71199.143    ,  72670.685    ,  74140.390    ,  75608.324    ,
     *   77074.551    ,  78539.129    ,  80002.115    ,  81463.561    ,
     *   82923.517    ,
     *   80532.078    ,  81998.659    ,  83463.467    ,  84926.570    ,
     *   86388.035    ,  87847.925    ,  89306.298    ,  90763.208    ,
     *   92218.707    ,
     *   90221.630    ,  91683.005    ,  93142.674    ,  94600.710    ,
     *   96057.184    ,  97512.159    ,  98965.697    ,  100417.86    ,
     *   101868.69    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *  -135347.35    , -133629.09    , -131908.53    , -130185.51    ,
     *  -128459.85    , -126731.37    , -124999.85    , -123265.10    ,
     *  -121526.88    ,
     *  -135345.76    , -133627.52    , -131906.98    , -130183.97    ,
     *  -128458.33    , -126729.86    , -124998.37    , -123263.63    ,
     *  -121525.43    ,
     *  -135343.97    , -133625.74    , -131905.22    , -130182.23    ,
     *  -128456.61    , -126728.16    , -124996.69    , -123261.97    ,
     *  -121523.80    ,
     *  -135341.96    , -133623.75    , -131903.24    , -130180.28    ,
     *  -128454.67    , -126726.25    , -124994.79    , -123260.11    ,
     *  -121521.96    ,
     *  -135339.70    , -133621.51    , -131901.02    , -130178.08    ,
     *  -128452.50    , -126724.10    , -124992.67    , -123258.01    ,
     *  -121519.89    ,
     *  -135337.17    , -133619.00    , -131898.54    , -130175.63    ,
     *  -128450.08    , -126721.70    , -124990.30    , -123255.67    ,
     *  -121517.58    ,
     *  -135334.36    , -133616.22    , -131895.78    , -130172.89    ,
     *  -128447.37    , -126719.03    , -124987.66    , -123253.07    ,
     *  -121515.01    ,
     *  -135331.23    , -133613.12    , -131892.72    , -130169.86    ,
     *  -128444.37    , -126716.06    , -124984.73    , -123250.17    ,
     *  -121512.16    ,
     *  -135327.78    , -133609.70    , -131889.33    , -130166.50    ,
     *  -128441.05    , -126712.78    , -124981.49    , -123246.97    ,
     *  -121509.00    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *  -135323.96    , -133605.92    , -131885.59    , -130162.80    ,
     *  -128437.39    , -126709.16    , -124977.91    , -123243.44    ,
     *  -121505.52    ,
     *  -135319.77    , -133601.76    , -131881.47    , -130158.73    ,
     *  -128433.36    , -126705.17    , -124973.97    , -123239.55    ,
     *  -121501.69    ,
     *  -135315.17    , -133597.20    , -131876.96    , -130154.26    ,
     *  -128428.94    , -126700.80    , -124969.66    , -123235.29    ,
     *  -121497.48    ,
     *  -135310.14    , -133592.22    , -131872.02    , -130149.37    ,
     *  -128424.10    , -126696.02    , -124964.93    , -123230.63    ,
     *  -121492.88    ,
     *  -135304.65    , -133586.78    , -131866.63    , -130144.03    ,
     *  -128418.82    , -126690.80    , -124959.78    , -123225.54    ,
     *  -121487.86    ,
     *  -135298.67    , -133580.85    , -131860.76    , -130138.23    ,
     *  -128413.08    , -126685.12    , -124954.17    , -123220.00    ,
     *  -121482.40    ,
     *  -135292.17    , -133574.42    , -131854.39    , -130131.92    ,
     *  -128406.84    , -126678.95    , -124948.07    , -123213.99    ,
     *  -121476.47    ,
     *  -135285.14    , -133567.45    , -131847.48    , -130125.09    ,
     *  -128400.08    , -126672.27    , -124941.47    , -123207.47    ,
     *  -121470.04    ,
     *  -135277.53    , -133559.91    , -131840.02    , -130117.70    ,
     *  -128392.77    , -126665.04    , -124934.33    , -123200.42    ,
     *  -121463.08    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *  -135269.33    , -133551.78    , -131831.96    , -130109.72    ,
     *  -128384.88    , -126657.25    , -124926.63    , -123192.81    ,
     *  -121455.58    ,
     *  -135260.49    , -133543.02    , -131823.29    , -130101.14    ,
     *  -128376.38    , -126648.85    , -124918.33    , -123184.62    ,
     *  -121447.50    ,
     *  -135250.99    , -133533.61    , -131813.97    , -130091.91    ,
     *  -128367.26    , -126639.82    , -124909.41    , -123175.82    ,
     *  -121438.82    ,
     *  -135240.80    , -133523.51    , -131803.97    , -130082.01    ,
     *  -128357.46    , -126630.14    , -124899.84    , -123166.37    ,
     *  -121429.50    ,
     *  -135229.89    , -133512.69    , -131793.26    , -130071.41    ,
     *  -128346.97    , -126619.77    , -124889.60    , -123156.25    ,
     *  -121419.52    ,
     *  -135218.22    , -133501.13    , -131781.80    , -130060.07    ,
     *  -128335.75    , -126608.68    , -124878.64    , -123145.44    ,
     *  -121408.85    ,
     *  -135205.76    , -133488.79    , -131769.58    , -130047.97    ,
     *  -128323.78    , -126596.84    , -124866.94    , -123133.89    ,
     *  -121397.46    ,
     *  -135192.49    , -133475.64    , -131756.55    , -130035.07    ,
     *  -128311.02    , -126584.22    , -124854.48    , -123121.58    ,
     *  -121385.31    ,
     *  -135178.37    , -133461.64    , -131742.69    , -130021.35    ,
     *  -128297.44    , -126570.80    , -124841.21    , -123108.49    ,
     *  -121372.39    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *  -135163.36    , -133446.77    , -131727.96    , -130006.76    ,
     *  -128283.02    , -126556.53    , -124827.12    , -123094.57    ,
     *  -121358.66    ,
     *  -135147.44    , -133430.99    , -131712.33    , -129991.29    ,
     *  -128267.70    , -126541.39    , -124812.16    , -123079.80    ,
     *  -121344.09    ,
     *  -135130.56    , -133414.26    , -131695.76    , -129974.89    ,
     *  -128251.48    , -126525.35    , -124796.30    , -123064.14    ,
     *  -121328.65    ,
     *  -135116.84    , -133400.66    , -131682.29    , -129961.55    ,
     *  -128238.28    , -126512.30    , -124783.41    , -123051.41    ,
     *  -121316.08    ,
     *  -135102.51    , -133386.46    , -131668.22    , -129947.63    ,
     *  -128224.50    , -126498.67    , -124769.95    , -123038.12    ,
     *  -121302.97    ,
     *  -135087.56    , -133371.65    , -131653.55    , -129933.10    ,
     *  -128210.13    , -126484.46    , -124755.90    , -123024.25    ,
     *  -121289.28    ,
     *  -135071.98    , -133356.20    , -131638.25    , -129917.95    ,
     *  -128195.14    , -126469.64    , -124741.25    , -123009.78    ,
     *  -121275.01    ,
     *  -135055.74    , -133340.11    , -131622.31    , -129902.17    ,
     *  -128179.53    , -126454.20    , -124725.99    , -122994.71    ,
     *  -121260.14    ,
     *  -135038.84    , -133323.36    , -131605.71    , -129885.74    ,
     *  -128163.27    , -126438.12    , -124710.10    , -122979.02    ,
     *  -121244.66    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *  -135021.25    , -133305.93    , -131588.45    , -129868.64    ,
     *  -128146.35    , -126421.39    , -124693.57    , -122962.70    ,
     *  -121228.55    ,
     *  -135002.96    , -133287.80    , -131570.49    , -129850.86    ,
     *  -128128.76    , -126403.99    , -124676.38    , -122945.71    ,
     *  -121211.79    ,
     *  -134983.95    , -133268.97    , -131551.83    , -129832.39    ,
     *  -128110.47    , -126385.91    , -124658.51    , -122928.07    ,
     *  -121194.38    ,
     *  -134964.22    , -133249.40    , -131532.45    , -129813.20    ,
     *  -128091.48    , -126367.13    , -124639.94    , -122909.73    ,
     *  -121176.29    ,
     *  -134943.73    , -133229.09    , -131512.33    , -129793.27    ,
     *  -128071.77    , -126347.63    , -124620.67    , -122890.70    ,
     *  -121157.51    ,
     *  -134922.47    , -133208.02    , -131491.46    , -129772.61    ,
     *  -128051.32    , -126327.40    , -124600.68    , -122870.96    ,
     *  -121138.02    ,
     *  -134900.43    , -133186.18    , -131469.81    , -129751.18    ,
     *  -128030.11    , -126306.43    , -124579.95    , -122850.48    ,
     *  -121117.81    ,
     *  -134877.59    , -133163.54    , -131447.38    , -129728.97    ,
     *  -128008.13    , -126284.69    , -124558.46    , -122829.26    ,
     *  -121096.86    ,
     *  -134853.93    , -133140.09    , -131424.15    , -129705.96    ,
     *  -127985.36    , -126262.17    , -124536.20    , -122807.27    ,
     *  -121075.16    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *  -134829.44    , -133115.81    , -131400.10    , -129682.14    ,
     *  -127961.79    , -126238.85    , -124513.15    , -122784.50    ,
     *  -121052.69    ,
     *  -134804.10    , -133090.69    , -131375.21    , -129657.50    ,
     *  -127937.39    , -126214.72    , -124489.30    , -122760.94    ,
     *  -121029.43    ,
     *  -134777.89    , -133064.71    , -131349.46    , -129632.00    ,
     *  -127912.16    , -126189.76    , -124464.63    , -122736.57    ,
     *  -121005.37    ,
     *  -134750.79    , -133037.84    , -131322.85    , -129605.64    ,
     *  -127886.07    , -126163.95    , -124439.11    , -122711.36    ,
     *  -120980.50    ,
     *  -134722.78    , -133010.08    , -131295.34    , -129578.40    ,
     *  -127859.10    , -126137.28    , -124412.75    , -122685.31    ,
     *  -120954.78    ,
     *  -134693.85    , -132981.41    , -131266.92    , -129550.26    ,
     *  -127831.25    , -126109.72    , -124385.50    , -122658.40    ,
     *  -120928.21    ,
     *  -134663.99    , -132951.80    , -131237.58    , -129521.20    ,
     *  -127802.49    , -126081.27    , -124357.37    , -122630.61    ,
     *  -120900.77    ,
     *  -134633.16    , -132921.24    , -131207.30    , -129491.21    ,
     *  -127772.80    , -126051.90    , -124328.33    , -122601.92    ,
     *  -120872.45    ,
     *  -134601.36    , -132889.71    , -131176.06    , -129460.26    ,
     *  -127742.16    , -126021.59    , -124298.37    , -122572.31    ,
     *  -120843.22    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *  -134568.56    , -132857.19    , -131143.83    , -129428.35    ,
     *  -127710.57    , -125990.33    , -124267.46    , -122541.77    ,
     *  -120813.06    ,
     *  -134534.75    , -132823.66    , -131110.61    , -129395.44    ,
     *  -127677.99    , -125958.10    , -124235.59    , -122510.28    ,
     *  -120781.97    ,
     *  -134499.90    , -132789.11    , -131076.37    , -129361.52    ,
     *  -127644.41    , -125924.88    , -124202.74    , -122477.82    ,
     *  -120749.91    ,
     *  -134464.00    , -132753.52    , -131041.10    , -129326.58    ,
     *  -127609.82    , -125890.65    , -124168.89    , -122444.37    ,
     *  -120716.88    ,
     *  -134427.02    , -132716.86    , -131004.76    , -129290.59    ,
     *  -127574.19    , -125855.39    , -124134.02    , -122409.91    ,
     *  -120682.85    ,
     *  -134388.95    , -132679.11    , -130967.35    , -129253.53    ,
     *  -127537.50    , -125819.08    , -124098.12    , -122374.43    ,
     *  -120647.81    ,
     *  -134339.80    , -132630.37    , -130919.05    , -129205.68    ,
     *  -127490.11    , -125772.19    , -124051.75    , -122328.59    ,
     *  -120602.55    ,
     *  -134288.87    , -132579.87    , -130868.99    , -129156.09    ,
     *  -127441.01    , -125723.60    , -124003.68    , -122281.09    ,
     *  -120555.62    ,
     *  -134236.11    , -132527.56    , -130817.14    , -129104.71    ,
     *  -127390.14    , -125673.25    , -123953.89    , -122231.87    ,
     *  -120507.00    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *  -134181.49    , -132473.39    , -130763.44    , -129051.52    ,
     *  -127337.46    , -125621.12    , -123902.32    , -122180.89    ,
     *  -120456.65    ,
     *  -134124.97    , -132417.33    , -130707.87    , -128996.46    ,
     *  -127282.93    , -125567.15    , -123848.93    , -122128.11    ,
     *  -120404.51    ,
     *  -134066.48    , -132359.33    , -130650.38    , -128939.49    ,
     *  -127226.51    , -125511.30    , -123793.68    , -122073.49    ,
     *  -120350.54    ,
     *  -134006.00    , -132299.34    , -130590.91    , -128880.56    ,
     *  -127168.15    , -125453.52    , -123736.53    , -122016.98    ,
     *  -120294.71    ,
     *  -133943.46    , -132237.32    , -130529.41    , -128819.62    ,
     *  -127107.79    , -125393.78    , -123677.41    , -121958.53    ,
     *  -120236.96    ,
     *  -133878.82    , -132173.20    , -130465.85    , -128756.63    ,
     *  -127045.40    , -125332.01    , -123616.30    , -121898.10    ,
     *  -120177.24    ,
     *  -133812.03    , -132106.95    , -130400.16    , -128691.53    ,
     *  -126980.91    , -125268.16    , -123553.12    , -121835.62    ,
     *  -120115.49    ,
     *  -133743.02    , -132038.50    , -130332.29    , -128624.26    ,
     *  -126914.28    , -125202.19    , -123487.83    , -121771.06    ,
     *  -120051.68    ,
     *  -133671.74    , -131967.79    , -130262.18    , -128554.77    ,
     *  -126845.43    , -125134.02    , -123420.37    , -121704.33    ,
     *  -119985.73    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *  -133598.13    , -131894.76    , -130189.76    , -128482.99    ,
     *  -126774.32    , -125063.60    , -123350.68    , -121635.40    ,
     *  -119917.58    ,
     *  -133522.10    , -131819.34    , -130114.97    , -128408.85    ,
     *  -126700.86    , -124990.85    , -123278.68    , -121564.17    ,
     *  -119847.17    ,
     *  -133443.60    , -131741.45    , -130037.72    , -128332.28    ,
     *  -126624.99    , -124915.71    , -123204.30    , -121490.59    ,
     *  -119774.43    ,
     *  -133362.52    , -131661.01    , -129957.94    , -128253.19    ,
     *  -126546.62    , -124838.09    , -123127.46    , -121414.57    ,
     *  -119699.26    ,
     *  -133278.78    , -131577.92    , -129875.53    , -128171.48    ,
     *  -126465.65    , -124757.89    , -123048.06    , -121336.02    ,
     *  -119621.58    ,
     *  -133192.26    , -131492.07    , -129790.38    , -128087.06    ,
     *  -126381.98    , -124675.01    , -122966.01    , -121254.82    ,
     *  -119541.29    ,
     *  -133053.89    , -131354.77    , -129654.18    , -127952.01    ,
     *  -126248.13    , -124542.41    , -122834.72    , -121124.89    ,
     *  -119412.78    ,
     *  -132908.04    , -131210.02    , -129510.58    , -127809.61    ,
     *  -126106.98    , -124402.57    , -122696.23    , -120987.82    ,
     *  -119277.19    ,
     *  -132753.41    , -131056.54    , -129358.31    , -127658.60    ,
     *  -125957.28    , -124254.24    , -122549.32    , -120842.40    ,
     *  -119133.32    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 82, 90) /
     *  -132740.26    , -131043.49    , -129345.37    , -127645.76    ,
     *  -125944.55    , -124241.62    , -122536.83    , -120830.03    ,
     *  -119121.08    ,
     *  -132713.96    , -131017.39    , -129319.47    , -127620.07    ,
     *  -125919.09    , -124216.39    , -122511.83    , -120805.29    ,
     *  -119096.60    ,
     *  -132621.88    , -130925.99    , -129228.78    , -127530.12    ,
     *  -125829.91    , -124128.01    , -122424.29    , -120718.62    ,
     *  -119010.84    ,
     *  -132496.10    , -130801.14    , -129104.89    , -127407.23    ,
     *  -125708.06    , -124007.25    , -122304.66    , -120600.17    ,
     *  -118893.63    ,
     *  -132369.11    , -130675.08    , -128979.79    , -127283.14    ,
     *  -125585.01    , -123885.28    , -122183.83    , -120480.52    ,
     *  -118775.20    ,
     *  -132240.91    , -130547.80    , -128853.47    , -127157.82    ,
     *  -125460.74    , -123762.10    , -122061.78    , -120359.64    ,
     *  -118655.56    ,
     *  -132111.47    , -130419.29    , -128725.92    , -127031.28    ,
     *  -125335.23    , -123637.68    , -121938.49    , -120237.53    ,
     *  -118534.67    ,
     *  -131980.79    , -130289.53    , -128597.13    , -126903.49    ,
     *  -125208.49    , -123512.02    , -121813.96    , -120114.18    ,
     *  -118412.54    ,
     *  -131848.86    , -130158.53    , -128467.09    , -126774.45    ,
     *  -125080.49    , -123385.10    , -121688.17    , -119989.56    ,
     *  -118289.16    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 91, 99) /
     *  -131715.66    , -130026.25    , -128335.78    , -126644.14    ,
     *  -124951.22    , -123256.92    , -121561.11    , -119863.68    ,
     *  -118164.50    ,
     *  -131581.18    , -129892.70    , -128203.19    , -126512.55    ,
     *  -124820.68    , -123127.46    , -121432.78    , -119736.52    ,
     *  -118038.56    ,
     *  -131445.41    , -129757.86    , -128069.31    , -126379.67    ,
     *  -124688.84    , -122996.70    , -121303.15    , -119608.06    ,
     *  -117911.32    ,
     *  -131308.34    , -129621.72    , -127934.13    , -126245.50    ,
     *  -124555.70    , -122864.64    , -121172.22    , -119478.30    ,
     *  -117782.77    ,
     *  -130669.23    , -128986.83    , -127303.62    , -125619.52    ,
     *  -123934.45    , -122248.29    , -120560.95    , -118872.33    ,
     *  -117182.31    ,
     *  -130001.85    , -128323.66    , -126644.83    , -124965.26    ,
     *  -123284.89    , -121603.62    , -119921.35    , -118237.99    ,
     *  -116553.44    ,
     *  -129304.97    , -127631.00    , -125956.53    , -124281.49    ,
     *  -122605.80    , -120929.39    , -119252.17    , -117574.04    ,
     *  -115894.91    ,
     *  -128577.33    , -126907.56    , -125237.45    , -123566.92    ,
     *  -121895.91    , -120224.33    , -118552.12    , -116879.18    ,
     *  -115205.44    ,
     *  -127817.61    , -126152.05    , -124486.28    , -122820.24    ,
     *  -121153.88    , -119487.11    , -117819.88    , -116152.10    ,
     *  -114483.69    /
        DATA ((ENTHF (J,K),J= 10, 18),K=100,108) /
     *  -127024.44    , -125363.07    , -123701.63    , -122040.07    ,
     *  -120378.33    , -118716.35    , -117054.06    , -115391.38    ,
     *  -113728.27    ,
     *  -126196.40    , -124539.21    , -122882.08    , -121224.98    ,
     *  -119567.84    , -117910.60    , -116253.21    , -114595.61    ,
     *  -112937.72    ,
     *  -125332.01    , -123678.98    , -122026.15    , -120373.48    ,
     *  -118720.90    , -117068.38    , -115415.86    , -113763.27    ,
     *  -112110.57    ,
     *  -124429.73    , -122780.85    , -121132.29    , -119484.02    ,
     *  -117835.98    , -116188.14    , -114540.43    , -112892.82    ,
     *  -111245.24    ,
     *  -123487.97    , -121843.21    , -120198.91    , -118555.01    ,
     *  -116911.48    , -115268.27    , -113625.34    , -111982.64    ,
     *  -110340.12    ,
     *  -122505.07    , -120864.42    , -119224.33    , -117584.78    ,
     *  -115945.71    , -114307.10    , -112668.89    , -111031.06    ,
     *  -109393.55    ,
     *  -121479.30    , -119842.73    , -118206.84    , -116571.59    ,
     *  -114936.95    , -113302.89    , -111669.36    , -110036.34    ,
     *  -108403.77    ,
     *  -120408.89    , -118776.37    , -117144.64    , -115513.67    ,
     *  -113883.41    , -112253.85    , -110624.95    , -108996.68    ,
     *  -107368.98    ,
     *  -119291.97    , -117663.48    , -116035.87    , -114409.13    ,
     *  -112783.22    , -111158.12    , -109533.79    , -107910.20    ,
     *  -106287.32    /
        DATA ((ENTHF (J,K),J= 10, 18),K=109,117) /
     *  -118126.62    , -116502.12    , -114878.61    , -113256.06    ,
     *  -111634.45    , -110013.75    , -108393.94    , -106774.98    ,
     *  -105156.84    ,
     *  -116910.84    , -115290.30    , -113670.84    , -112052.44    ,
     *  -110435.08    , -108818.74    , -107203.38    , -105588.99    ,
     *  -103975.53    ,
     *  -115642.55    , -114025.93    , -112410.49    , -110796.20    ,
     *  -109183.04    , -107571.00    , -105960.04    , -104350.15    ,
     *  -102741.30    ,
     *  -114319.60    , -112706.87    , -111095.40    , -109485.17    ,
     *  -107876.17    , -106268.37    , -104661.75    , -103056.30    ,
     *  -101451.98    ,
     *  -112939.75    , -111330.87    , -109723.33    , -108117.12    ,
     *  -106512.22    , -104908.61    , -103306.27    , -101705.19    ,
     *  -100105.33    ,
     *  -111500.69    , -109895.62    , -108291.97    , -106689.73    ,
     *  -105088.87    , -103489.39    , -101891.27    , -100294.49    ,
     *  -98699.023    ,
     *  -110000.02    , -108398.71    , -106798.90    , -105200.58    ,
     *  -103603.72    , -102008.31    , -100414.34    , -98821.792    ,
     *  -97230.643    ,
     *  -108435.23    , -106837.65    , -105241.64    , -103647.18    ,
     *  -102054.26    , -100462.87    , -98872.985    , -97284.599    ,
     *  -95697.692    ,
     *  -106803.75    , -105209.85    , -103617.59    , -102026.94    ,
     *  -100437.91    , -98850.466    , -97264.608    , -95680.316    ,
     *  -94097.577    /
        DATA ((ENTHF (J,K),J= 10, 18),K=118,126) /
     *  -105102.89    , -103512.63    , -101924.06    , -100337.18    ,
     *  -98751.973    , -97168.425    , -95586.525    , -94006.259    ,
     *  -92427.612    ,
     *  -103329.87    , -101743.20    , -100158.29    , -98575.117    ,
     *  -96993.679    , -95413.962    , -93835.954    , -92259.642    ,
     *  -90685.013    ,
     *  -101481.82    , -99898.692    , -98317.378    , -96737.864    ,
     *  -95160.139    , -93584.191    , -92010.010    , -90437.582    ,
     *  -88866.896    ,
     *  -99555.733    , -97976.109    , -96398.346    , -94822.435    ,
     *  -93248.365    , -91676.125    , -90105.704    , -88537.091    ,
     *  -86970.273    ,
     *  -97548.526    , -95972.356    , -94398.094    , -92825.732    ,
     *  -91255.260    , -89686.666    , -88119.940    , -86555.071    ,
     *  -84992.048    ,
     *  -95456.986    , -93884.223    , -92313.413    , -90744.547    ,
     *  -89177.614    , -87612.605    , -86049.509    , -84488.315    ,
     *  -82929.012    ,
     *  -93277.788    , -91708.386    , -90140.977    , -88575.553    ,
     *  -87012.103    , -85450.618    , -83891.087    , -82333.499    ,
     *  -80777.845    ,
     *  -91007.485    , -89441.398    , -87877.341    , -86315.306    ,
     *  -84755.283    , -83197.261    , -81641.231    , -80087.182    ,
     *  -78535.103    ,
     *  -88642.507    , -87079.689    , -85518.935    , -83960.237    ,
     *  -82403.584    , -80848.967    , -79296.374    , -77745.796    ,
     *  -76197.223    /
        DATA ((ENTHF (J,K),J= 10, 18),K=127,135) /
     *  -86179.153    , -84619.560    , -83062.061    , -81506.649    ,
     *  -79953.311    , -78402.039    , -76852.823    , -75305.651    ,
     *  -73760.513    ,
     *  -83613.591    , -82057.179    , -80502.889    , -78950.711    ,
     *  -77400.636    , -75852.652    , -74306.750    , -72762.920    ,
     *  -71221.150    ,
     *  -80941.851    , -79388.577    , -77837.449    , -76288.458    ,
     *  -74741.592    , -73196.841    , -71654.195    , -70113.643    ,
     *  -68575.175    ,
     *  -78159.820    , -76609.643    , -75061.634    , -73515.780    ,
     *  -71972.073    , -70430.501    , -68891.053    , -67353.719    ,
     *  -65818.487    ,
     *  -75263.239    , -73716.120    , -72171.185    , -70628.425    ,
     *  -69087.827    , -67549.381    , -66013.076    , -64478.900    ,
     *  -62946.844    ,
     *  -72247.695    , -70703.596    , -69161.696    , -67621.985    ,
     *  -66084.449    , -64549.079    , -63015.863    , -61484.790    ,
     *  -59955.848    ,
     *  -69108.621    , -67567.506    , -66028.602    , -64491.898    ,
     *  -62957.381    , -61425.039    , -59894.861    , -58366.835    ,
     *  -56840.951    ,
     *  -65841.285    , -64303.121    , -62767.178    , -61233.441    ,
     *  -59701.900    , -58172.541    , -56645.353    , -55120.323    ,
     *  -53597.441    ,
     *  -62440.787    , -60905.545    , -59372.528    , -57841.724    ,
     *  -56313.119    , -54786.700    , -53262.456    , -51740.374    ,
     *  -50220.443    /
        DATA ((ENTHF (J,K),J= 10, 18),K=136,144) /
     *  -58902.056    , -57369.708    , -55839.587    , -54311.682    ,
     *  -52785.977    , -51262.460    , -49741.117    , -48221.937    ,
     *  -46704.908    ,
     *  -55219.840    , -53690.361    , -52163.110    , -50638.073    ,
     *  -49115.235    , -47594.583    , -46076.104    , -44559.784    ,
     *  -43045.611    ,
     *  -51388.702    , -49862.071    , -48337.666    , -46815.471    ,
     *  -45295.471    , -43777.652    , -42262.000    , -40748.502    ,
     *  -39237.145    ,
     *  -47403.012    , -45879.214    , -44357.635    , -42838.260    ,
     *  -41321.072    , -39806.058    , -38293.202    , -36782.491    ,
     *  -35273.912    ,
     *  -43256.944    , -41735.966    , -40217.198    , -38700.624    ,
     *  -37186.228    , -35673.994    , -34163.907    , -32655.953    ,
     *  -31150.119    ,
     *  -38944.468    , -37426.301    , -35910.334    , -34396.548    ,
     *  -32884.926    , -31375.453    , -29868.112    , -28362.890    ,
     *  -26859.772    ,
     *  -34459.339    , -32943.982    , -31430.809    , -29919.802    ,
     *  -28410.943    , -26904.215    , -25399.604    , -23897.092    ,
     *  -22396.668    ,
     *  -29795.098    , -28282.552    , -26772.173    , -25263.941    ,
     *  -23757.838    , -22253.847    , -20751.952    , -19252.136    ,
     *  -17754.386    ,
     *  -24945.057    , -23435.330    , -21927.750    , -20422.295    ,
     *  -18918.948    , -17417.690    , -15918.504    , -14421.374    ,
     *  -12926.285    /
        DATA ((ENTHF (J,K),J= 10, 18),K=145,153) /
     *  -19902.296    , -18395.403    , -16890.632    , -15387.963    ,
     *  -13887.376    , -12388.853    , -10892.376    , -9397.9276    ,
     *  -7905.4934    ,
     *  -14659.654    , -13155.615    , -11653.671    , -10153.802    ,
     *  -8655.9876    , -7160.2077    , -5666.4442    , -4174.6802    ,
     *  -2684.8997    ,
     *  -9209.7213    , -7708.5628    , -6209.4712    , -4712.4239    ,
     *  -3217.3994    , -1724.3779    , -233.34035    ,  1255.7307    ,
     *   2742.8515    ,
     *  -3544.8297    , -2046.5874    , -550.37941    ,  943.81784    ,
     *   2436.0265    ,  3926.2673    ,  5414.5597    ,  6900.9217    ,
     *   8385.3701    ,
     *   2342.9536    ,  3838.2369    ,  5331.5217    ,  6822.8325    ,
     *   8312.1922    ,  9799.6223    ,  11285.143    ,  12768.772    ,
     *   14250.528    ,
     *   8461.8362    ,  9954.1094    ,  11444.423    ,  12932.803    ,
     *   14419.272    ,  15903.854    ,  17386.568    ,  18867.433    ,
     *   20346.468    ,
     *   14820.309    ,  16309.512    ,  17796.798    ,  19282.193    ,
     *   20765.723    ,  22247.409    ,  23727.273    ,  25205.335    ,
     *   26681.612    ,
     *   21427.157    ,  22913.220    ,  24397.412    ,  25879.760    ,
     *   27360.290    ,  28839.026    ,  30315.988    ,  31791.197    ,
     *   33264.672    ,
     *   28291.465    ,  29774.309    ,  31255.332    ,  32734.561    ,
     *   34212.022    ,  35687.742    ,  37161.740    ,  38634.039    ,
     *   40104.657    /
        DATA ((ENTHF (J,K),J= 10, 18),K=154,162) /
     *   35422.634    ,  36902.169    ,  38379.935    ,  39855.961    ,
     *   41330.276    ,  42802.904    ,  44273.867    ,  45743.188    ,
     *   47210.884    ,
     *   42830.384    ,  44306.507    ,  45780.920    ,  47253.651    ,
     *   48724.728    ,  50194.178    ,  51662.024    ,  53128.288    ,
     *   54592.989    ,
     *   50524.769    ,  51997.369    ,  53468.318    ,  54937.648    ,
     *   56405.387    ,  57871.562    ,  59336.197    ,  60799.315    ,
     *   62260.934    ,
     *   58516.188    ,  59985.138    ,  61452.503    ,  62918.314    ,
     *   64382.601    ,  65845.392    ,  67306.711    ,  68766.581    ,
     *   70225.022    ,
     *   66815.395    ,  68280.556    ,  69744.201    ,  71206.363    ,
     *   72667.072    ,  74126.357    ,  75584.243    ,  77040.752    ,
     *   78495.905    ,
     *   75433.509    ,  76894.728    ,  78354.504    ,  79812.873    ,
     *   81269.864    ,  82725.508    ,  84179.829    ,  85632.852    ,
     *   87084.596    ,
     *   84382.029    ,  85839.137    ,  87294.882    ,  88749.298    ,
     *   90202.418    ,  91654.271    ,  93104.884    ,  94554.279    ,
     *   96002.479    ,
     *   93672.842    ,  95125.657    ,  96577.191    ,  98027.481    ,
     *   99476.561    ,  100924.46    ,  102371.20    ,  103816.82    ,
     *   105261.32    ,
     *   103318.24    ,  104766.56    ,  106213.69    ,  107659.66    ,
     *   109104.52    ,  110548.28    ,  111990.99    ,  113432.65    ,
     *   114873.30    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *  -119784.96    , -118039.08    , -116288.98    , -114534.37    ,
     *  -112774.94    , -111010.37    , -109240.30    , -107464.38    ,
     *  -105682.19    ,
     *  -119783.53    , -118037.68    , -116287.60    , -114533.01    ,
     *  -112773.61    , -111009.06    , -109239.03    , -107463.14    ,
     *  -105680.98    ,
     *  -119781.92    , -118036.09    , -116286.04    , -114531.48    ,
     *  -112772.11    , -111007.59    , -109237.59    , -107461.73    ,
     *  -105679.62    ,
     *  -119780.11    , -118034.31    , -116284.29    , -114529.76    ,
     *  -112770.41    , -111005.94    , -109235.97    , -107460.15    ,
     *  -105678.08    ,
     *  -119778.07    , -118032.30    , -116282.32    , -114527.82    ,
     *  -112768.52    , -111004.08    , -109234.15    , -107458.38    ,
     *  -105676.35    ,
     *  -119775.80    , -118030.07    , -116280.11    , -114525.66    ,
     *  -112766.40    , -111002.00    , -109232.12    , -107456.40    ,
     *  -105674.42    ,
     *  -119773.27    , -118027.57    , -116277.66    , -114523.25    ,
     *  -112764.03    , -110999.69    , -109229.86    , -107454.19    ,
     *  -105672.27    ,
     *  -119770.45    , -118024.80    , -116274.94    , -114520.58    ,
     *  -112761.41    , -110997.12    , -109227.35    , -107451.74    ,
     *  -105669.88    ,
     *  -119767.34    , -118021.74    , -116271.93    , -114517.62    ,
     *  -112758.51    , -110994.28    , -109224.57    , -107449.03    ,
     *  -105667.24    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *  -119763.91    , -118018.36    , -116268.60    , -114514.35    ,
     *  -112755.31    , -110991.14    , -109221.50    , -107446.03    ,
     *  -105664.33    ,
     *  -119760.13    , -118014.64    , -116264.95    , -114510.76    ,
     *  -112751.79    , -110987.69    , -109218.13    , -107442.74    ,
     *  -105661.12    ,
     *  -119755.99    , -118010.56    , -116260.94    , -114506.82    ,
     *  -112747.92    , -110983.91    , -109214.43    , -107439.13    ,
     *  -105657.61    ,
     *  -119751.46    , -118006.10    , -116256.55    , -114502.51    ,
     *  -112743.69    , -110979.77    , -109210.38    , -107435.18    ,
     *  -105653.76    ,
     *  -119746.51    , -118001.23    , -116251.76    , -114497.81    ,
     *  -112739.08    , -110975.25    , -109205.97    , -107430.87    ,
     *  -105649.56    ,
     *  -119741.13    , -117995.93    , -116246.55    , -114492.69    ,
     *  -112734.06    , -110970.33    , -109201.16    , -107426.17    ,
     *  -105644.99    ,
     *  -119735.28    , -117990.18    , -116240.89    , -114487.13    ,
     *  -112728.60    , -110964.98    , -109195.93    , -107421.07    ,
     *  -105640.02    ,
     *  -119728.94    , -117983.94    , -116234.75    , -114481.10    ,
     *  -112722.69    , -110959.19    , -109190.27    , -107415.55    ,
     *  -105634.64    ,
     *  -119722.09    , -117977.19    , -116228.12    , -114474.59    ,
     *  -112716.30    , -110952.93    , -109184.15    , -107409.57    ,
     *  -105628.82    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *  -119714.70    , -117969.91    , -116220.96    , -114467.55    ,
     *  -112709.40    , -110946.18    , -109177.54    , -107403.12    ,
     *  -105622.53    ,
     *  -119706.73    , -117962.07    , -116213.25    , -114459.98    ,
     *  -112701.97    , -110938.90    , -109170.42    , -107396.17    ,
     *  -105615.77    ,
     *  -119698.17    , -117953.64    , -116204.96    , -114451.84    ,
     *  -112693.98    , -110931.07    , -109162.77    , -107388.70    ,
     *  -105608.49    ,
     *  -119688.99    , -117944.60    , -116196.07    , -114443.10    ,
     *  -112685.41    , -110922.68    , -109154.56    , -107380.69    ,
     *  -105600.68    ,
     *  -119679.16    , -117934.92    , -116186.54    , -114433.74    ,
     *  -112676.23    , -110913.68    , -109145.76    , -107372.10    ,
     *  -105592.32    ,
     *  -119668.64    , -117924.56    , -116176.36    , -114423.74    ,
     *  -112666.41    , -110904.07    , -109136.35    , -107362.92    ,
     *  -105583.37    ,
     *  -119657.41    , -117913.51    , -116165.48    , -114413.06    ,
     *  -112655.93    , -110893.80    , -109126.31    , -107353.11    ,
     *  -105573.81    ,
     *  -119645.44    , -117901.72    , -116153.89    , -114401.67    ,
     *  -112644.76    , -110882.85    , -109115.60    , -107342.66    ,
     *  -105563.63    ,
     *  -119632.71    , -117889.18    , -116141.56    , -114389.55    ,
     *  -112632.87    , -110871.20    , -109104.20    , -107331.53    ,
     *  -105552.78    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *  -119619.17    , -117875.85    , -116128.44    , -114376.67    ,
     *  -112620.23    , -110858.81    , -109092.09    , -107319.70    ,
     *  -105541.25    ,
     *  -119604.81    , -117861.71    , -116114.53    , -114363.00    ,
     *  -112606.81    , -110845.67    , -109079.23    , -107307.14    ,
     *  -105529.02    ,
     *  -119589.58    , -117846.72    , -116099.78    , -114348.50    ,
     *  -112592.59    , -110831.73    , -109065.59    , -107293.82    ,
     *  -105516.04    ,
     *  -119577.20    , -117834.52    , -116087.78    , -114336.71    ,
     *  -112581.02    , -110820.40    , -109054.50    , -107282.99    ,
     *  -105505.48    ,
     *  -119564.27    , -117821.79    , -116075.26    , -114324.40    ,
     *  -112568.94    , -110808.56    , -109042.92    , -107271.68    ,
     *  -105494.45    ,
     *  -119550.78    , -117808.50    , -116062.18    , -114311.56    ,
     *  -112556.33    , -110796.20    , -109030.83    , -107259.87    ,
     *  -105482.94    ,
     *  -119536.71    , -117794.65    , -116048.55    , -114298.16    ,
     *  -112543.19    , -110783.31    , -109018.22    , -107247.55    ,
     *  -105470.93    ,
     *  -119522.06    , -117780.21    , -116034.35    , -114284.20    ,
     *  -112529.48    , -110769.89    , -109005.08    , -107234.71    ,
     *  -105458.42    ,
     *  -119506.79    , -117765.17    , -116019.56    , -114269.67    ,
     *  -112515.21    , -110755.90    , -108991.39    , -107221.34    ,
     *  -105445.38    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *  -119490.91    , -117749.53    , -116004.16    , -114254.53    ,
     *  -112500.36    , -110741.34    , -108977.14    , -107207.42    ,
     *  -105431.81    ,
     *  -119474.39    , -117733.26    , -115988.15    , -114238.80    ,
     *  -112484.91    , -110726.20    , -108962.32    , -107192.94    ,
     *  -105417.69    ,
     *  -119457.21    , -117716.34    , -115971.50    , -114222.44    ,
     *  -112468.85    , -110710.45    , -108946.91    , -107177.88    ,
     *  -105403.00    ,
     *  -119439.38    , -117698.77    , -115954.21    , -114205.44    ,
     *  -112452.17    , -110694.10    , -108930.90    , -107162.24    ,
     *  -105387.75    ,
     *  -119420.86    , -117680.53    , -115936.26    , -114187.79    ,
     *  -112434.84    , -110677.11    , -108914.27    , -107145.99    ,
     *  -105371.90    ,
     *  -119401.64    , -117661.60    , -115917.63    , -114169.48    ,
     *  -112416.86    , -110659.48    , -108897.01    , -107129.12    ,
     *  -105355.44    ,
     *  -119381.72    , -117641.96    , -115898.31    , -114150.48    ,
     *  -112398.21    , -110641.19    , -108879.11    , -107111.62    ,
     *  -105338.37    ,
     *  -119361.06    , -117621.61    , -115878.28    , -114130.79    ,
     *  -112378.88    , -110622.23    , -108860.54    , -107093.48    ,
     *  -105320.67    ,
     *  -119339.66    , -117600.53    , -115857.53    , -114110.39    ,
     *  -112358.84    , -110602.58    , -108841.30    , -107074.67    ,
     *  -105302.32    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *  -119317.50    , -117578.69    , -115836.03    , -114089.26    ,
     *  -112338.09    , -110582.23    , -108821.37    , -107055.18    ,
     *  -105283.31    ,
     *  -119294.56    , -117556.09    , -115813.79    , -114067.38    ,
     *  -112316.60    , -110561.16    , -108800.74    , -107035.01    ,
     *  -105263.62    ,
     *  -119270.83    , -117532.71    , -115790.77    , -114044.75    ,
     *  -112294.37    , -110539.36    , -108779.38    , -107014.13    ,
     *  -105243.24    ,
     *  -119246.29    , -117508.53    , -115766.96    , -114021.34    ,
     *  -112271.38    , -110516.80    , -108757.29    , -106992.53    ,
     *  -105222.16    ,
     *  -119220.93    , -117483.54    , -115742.36    , -113997.14    ,
     *  -112247.61    , -110493.48    , -108734.45    , -106970.19    ,
     *  -105200.35    ,
     *  -119194.72    , -117457.71    , -115716.93    , -113972.13    ,
     *  -112223.04    , -110469.38    , -108710.84    , -106947.10    ,
     *  -105177.80    ,
     *  -119167.66    , -117431.03    , -115690.66    , -113946.30    ,
     *  -112197.66    , -110444.48    , -108686.45    , -106923.24    ,
     *  -105154.51    ,
     *  -119139.71    , -117403.49    , -115663.55    , -113919.62    ,
     *  -112171.46    , -110418.77    , -108661.25    , -106898.59    ,
     *  -105130.44    ,
     *  -119110.88    , -117375.07    , -115635.56    , -113892.09    ,
     *  -112144.41    , -110392.22    , -108635.24    , -106873.14    ,
     *  -105105.59    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *  -119081.13    , -117345.74    , -115606.68    , -113863.68    ,
     *  -112116.49    , -110364.83    , -108608.39    , -106846.87    ,
     *  -105079.93    ,
     *  -119050.45    , -117315.50    , -115576.90    , -113834.38    ,
     *  -112087.70    , -110336.57    , -108580.70    , -106819.77    ,
     *  -105053.46    ,
     *  -119018.82    , -117284.32    , -115546.19    , -113804.17    ,
     *  -112058.01    , -110307.43    , -108552.13    , -106791.82    ,
     *  -105026.15    ,
     *  -118986.23    , -117252.19    , -115514.54    , -113773.03    ,
     *  -112027.40    , -110277.38    , -108522.68    , -106762.99    ,
     *  -104997.98    ,
     *  -118952.65    , -117219.09    , -115481.93    , -113740.94    ,
     *  -111995.86    , -110246.42    , -108492.33    , -106733.28    ,
     *  -104968.94    ,
     *  -118918.07    , -117184.99    , -115448.34    , -113707.88    ,
     *  -111963.37    , -110214.52    , -108461.05    , -106702.66    ,
     *  -104939.02    ,
     *  -118873.40    , -117140.94    , -115404.95    , -113665.18    ,
     *  -111921.38    , -110173.29    , -108420.62    , -106663.08    ,
     *  -104900.33    ,
     *  -118827.09    , -117095.27    , -115359.95    , -113620.89    ,
     *  -111877.84    , -110130.53    , -108378.69    , -106622.02    ,
     *  -104860.19    ,
     *  -118779.10    , -117047.95    , -115313.32    , -113574.99    ,
     *  -111832.70    , -110086.21    , -108335.21    , -106579.43    ,
     *  -104818.55    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *  -118729.39    , -116998.92    , -115265.01    , -113527.43    ,
     *  -111785.93    , -110040.26    , -108290.15    , -106535.28    ,
     *  -104775.37    ,
     *  -118677.92    , -116948.15    , -115214.98    , -113478.17    ,
     *  -111737.49    , -109992.67    , -108243.45    , -106489.54    ,
     *  -104730.62    ,
     *  -118624.65    , -116895.60    , -115163.18    , -113427.17    ,
     *  -111687.32    , -109943.38    , -108195.08    , -106442.14    ,
     *  -104684.25    ,
     *  -118569.52    , -116841.21    , -115109.57    , -113374.37    ,
     *  -111635.38    , -109892.35    , -108145.00    , -106393.06    ,
     *  -104636.22    ,
     *  -118512.49    , -116784.95    , -115054.11    , -113319.75    ,
     *  -111581.64    , -109839.53    , -108093.16    , -106342.24    ,
     *  -104586.49    ,
     *  -118453.52    , -116726.76    , -114996.74    , -113263.24    ,
     *  -111526.04    , -109784.88    , -108039.51    , -106289.64    ,
     *  -104535.00    ,
     *  -118392.55    , -116666.59    , -114937.41    , -113204.80    ,
     *  -111468.52    , -109728.34    , -107983.99    , -106235.21    ,
     *  -104481.70    ,
     *  -118329.52    , -116604.39    , -114876.07    , -113144.37    ,
     *  -111409.05    , -109669.86    , -107926.57    , -106178.89    ,
     *  -104426.54    ,
     *  -118264.38    , -116540.09    , -114812.67    , -113081.89    ,
     *  -111347.54    , -109609.39    , -107867.17    , -106120.62    ,
     *  -104369.47    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *  -118197.06    , -116473.64    , -114747.13    , -113017.31    ,
     *  -111283.96    , -109546.85    , -107805.74    , -106060.36    ,
     *  -104310.43    ,
     *  -118127.50    , -116404.98    , -114679.39    , -112950.55    ,
     *  -111218.23    , -109482.20    , -107742.21    , -105998.02    ,
     *  -104249.34    ,
     *  -118055.63    , -116334.01    , -114609.39    , -112881.55    ,
     *  -111150.27    , -109415.35    , -107676.52    , -105933.54    ,
     *  -104186.15    ,
     *  -117981.36    , -116260.68    , -114537.03    , -112810.21    ,
     *  -111080.02    , -109346.22    , -107608.58    , -105866.85    ,
     *  -104120.76    ,
     *  -117904.59    , -116184.87    , -114462.23    , -112736.47    ,
     *  -111007.37    , -109274.73    , -107538.30    , -105797.85    ,
     *  -104053.10    ,
     *  -117825.24    , -116106.50    , -114384.88    , -112660.20    ,
     *  -110932.23    , -109200.77    , -107465.59    , -105726.44    ,
     *  -103983.07    ,
     *  -117698.22    , -115981.03    , -114261.05    , -112538.06    ,
     *  -110811.88    , -109082.30    , -107349.07    , -105611.99    ,
     *  -103870.78    ,
     *  -117564.18    , -115848.62    , -114130.32    , -112409.11    ,
     *  -110684.78    , -108957.14    , -107225.96    , -105491.01    ,
     *  -103752.05    ,
     *  -117421.93    , -115708.05    , -113991.53    , -112272.17    ,
     *  -110549.78    , -108824.17    , -107095.11    , -105362.39    ,
     *  -103625.78    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 82, 90) /
     *  -117409.83    , -115696.10    , -113979.72    , -112260.51    ,
     *  -110538.29    , -108812.85    , -107083.97    , -105351.44    ,
     *  -103615.02    ,
     *  -117385.61    , -115672.17    , -113956.09    , -112237.20    ,
     *  -110515.30    , -108790.20    , -107061.68    , -105329.52    ,
     *  -103593.50    ,
     *  -117300.81    , -115588.35    , -113873.31    , -112155.50    ,
     *  -110434.74    , -108710.83    , -106983.56    , -105252.71    ,
     *  -103518.05    ,
     *  -117184.88    , -115473.77    , -113760.13    , -112043.79    ,
     *  -110324.56    , -108602.25    , -106876.66    , -105147.58    ,
     *  -103414.77    ,
     *  -117067.74    , -115357.97    , -113645.73    , -111930.85    ,
     *  -110213.16    , -108492.45    , -106768.54    , -105041.21    ,
     *  -103310.25    ,
     *  -116949.37    , -115240.94    , -113530.10    , -111816.68    ,
     *  -110100.51    , -108381.40    , -106659.16    , -104933.58    ,
     *  -103204.46    ,
     *  -116829.77    , -115122.68    , -113413.23    , -111701.27    ,
     *  -109986.62    , -108269.10    , -106548.53    , -104824.69    ,
     *  -103097.39    ,
     *  -116708.92    , -115003.16    , -113295.10    , -111584.60    ,
     *  -109871.46    , -108155.53    , -106436.62    , -104714.52    ,
     *  -102989.04    ,
     *  -116586.81    , -114882.38    , -113175.71    , -111466.65    ,
     *  -109755.04    , -108040.69    , -106323.43    , -104603.06    ,
     *  -102879.39    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 91, 99) /
     *  -116463.42    , -114760.32    , -113055.04    , -111347.43    ,
     *  -109637.32    , -107924.55    , -106208.94    , -104490.29    ,
     *  -102768.43    ,
     *  -116338.75    , -114636.98    , -112933.08    , -111226.91    ,
     *  -109518.31    , -107807.11    , -106093.14    , -104376.21    ,
     *  -102656.15    ,
     *  -116212.79    , -114512.33    , -112809.81    , -111105.08    ,
     *  -109397.98    , -107688.35    , -105976.02    , -104260.81    ,
     *  -102542.53    ,
     *  -116085.51    , -114386.38    , -112685.23    , -110981.94    ,
     *  -109276.34    , -107568.27    , -105857.56    , -104144.06    ,
     *  -102427.56    ,
     *  -115490.78    , -113797.61    , -112102.68    , -110405.85    ,
     *  -108706.99    , -107005.96    , -105302.59    , -103596.74    ,
     *  -101888.25    ,
     *  -114867.59    , -113180.33    , -111491.54    , -109801.11    ,
     *  -108108.90    , -106414.80    , -104718.65    , -103020.32    ,
     *  -101319.67    ,
     *  -114214.70    , -112533.29    , -110850.57    , -109166.45    ,
     *  -107480.81    , -105793.53    , -104104.48    , -102413.55    ,
     *  -100720.59    ,
     *  -113530.81    , -111855.18    , -110178.48    , -108500.59    ,
     *  -106821.42    , -105140.85    , -103458.79    , -101775.11    ,
     *  -100089.69    ,
     *  -112814.58    , -111144.68    , -109473.91    , -107802.17    ,
     *  -106129.37    , -104455.42    , -102780.22    , -101103.65    ,
     *  -99425.627    /
        DATA ((ENTHF (J,K),J= 19, 27),K=100,108) /
     *  -112064.62    , -110400.38    , -108735.47    , -107069.79    ,
     *  -105403.28    , -103735.83    , -102067.37    , -100397.79    ,
     *  -98727.004    ,
     *  -111279.49    , -109620.84    , -107961.71    , -106302.01    ,
     *  -104641.68    , -102980.63    , -101318.78    , -99656.056    ,
     *  -97992.366    ,
     *  -110457.68    , -108804.56    , -107151.12    , -105497.31    ,
     *  -103843.07    , -102188.30    , -100532.96    , -98876.948    ,
     *  -97220.204    ,
     *  -109597.64    , -107949.96    , -106302.15    , -104654.14    ,
     *  -103005.88    , -101357.29    , -99708.323    , -98058.900    ,
     *  -96408.955    ,
     *  -108697.74    , -107055.44    , -105413.17    , -103770.87    ,
     *  -102128.49    , -100485.98    , -98843.261    , -97200.289    ,
     *  -95556.999    ,
     *  -107756.31    , -106119.32    , -104482.50    , -102845.82    ,
     *  -101209.23    , -99572.666    , -97936.086    , -96299.433    ,
     *  -94662.652    ,
     *  -106771.62    , -105139.84    , -103508.40    , -101877.25    ,
     *  -100246.33    , -98615.618    , -96985.052    , -95354.586    ,
     *  -93724.172    ,
     *  -105741.84    , -104115.22    , -102489.06    , -100863.34    ,
     *  -99238.005    , -97613.023    , -95988.349    , -94363.939    ,
     *  -92739.749    ,
     *  -104665.12    , -103043.56    , -101422.60    , -99802.216    ,
     *  -98182.362    , -96563.003    , -94944.100    , -93325.615    ,
     *  -91707.509    /
        DATA ((ENTHF (J,K),J= 19, 27),K=109,117) /
     *  -103539.51    , -101922.93    , -100307.09    , -98691.940    ,
     *  -97077.460    , -95463.611    , -93850.360    , -92237.671    ,
     *  -90625.508    ,
     *  -102362.98    , -100751.31    , -99140.491    , -97530.491    ,
     *  -95921.281    , -94312.832    , -92705.111    , -91098.089    ,
     *  -89491.732    ,
     *  -101133.46    , -99526.613    , -97920.727    , -96315.776    ,
     *  -94711.734    , -93108.572    , -91506.263    , -89904.779    ,
     *  -88304.091    ,
     *  -99848.779    , -98246.669    , -96645.628    , -95045.630    ,
     *  -93446.651    , -91848.666    , -90251.650    , -88655.577    ,
     *  -87060.422    ,
     *  -98506.687    , -96909.232    , -95312.945    , -93717.803    ,
     *  -92123.784    , -90530.865    , -88939.024    , -87348.237    ,
     *  -85758.481    ,
     *  -97104.858    , -95511.974    , -93920.351    , -92329.968    ,
     *  -90740.806    , -89152.843    , -87566.058    , -85980.432    ,
     *  -84395.942    ,
     *  -95640.879    , -94052.481    , -92465.432    , -90879.711    ,
     *  -89295.302    , -87712.185    , -86130.342    , -84549.752    ,
     *  -82970.398    ,
     *  -94112.249    , -92528.252    , -90945.685    , -89364.531    ,
     *  -87784.773    , -86206.393    , -84629.375    , -83053.700    ,
     *  -81479.352    ,
     *  -92516.375    , -90936.694    , -89358.520    , -87781.836    ,
     *  -86206.626    , -84632.876    , -83060.568    , -81489.687    ,
     *  -79920.218    /
        DATA ((ENTHF (J,K),J= 19, 27),K=118,126) /
     *  -90850.571    , -89275.122    , -87701.249    , -86128.939    ,
     *  -84558.178    , -82988.949    , -81421.239    , -79855.033    ,
     *  -78290.316    ,
     *  -89112.054    , -87540.751    , -85971.091    , -84403.061    ,
     *  -82836.646    , -81271.833    , -79708.608    , -78146.959    ,
     *  -76586.871    ,
     *  -87297.939    , -85730.699    , -84165.162    , -82601.316    ,
     *  -81039.149    , -79478.647    , -77919.798    , -76362.589    ,
     *  -74807.008    ,
     *  -85405.239    , -83841.978    , -82280.475    , -80720.721    ,
     *  -79162.702    , -77606.408    , -76051.825    , -74498.942    ,
     *  -72947.747    ,
     *  -83430.859    , -81871.492    , -80313.937    , -78758.182    ,
     *  -77204.215    , -75652.025    , -74101.601    , -72552.931    ,
     *  -71006.006    ,
     *  -81371.590    , -79816.037    , -78262.342    , -76710.494    ,
     *  -75160.483    , -73612.297    , -72065.926    , -70521.360    ,
     *  -68978.587    ,
     *  -79224.112    , -77672.291    , -76122.371    , -74574.341    ,
     *  -73028.191    , -71483.910    , -69941.489    , -68400.916    ,
     *  -66862.183    ,
     *  -76984.984    , -75436.815    , -73890.586    , -72346.285    ,
     *  -70803.903    , -69263.431    , -67724.857    , -66188.172    ,
     *  -64653.367    ,
     *  -74650.644    , -73106.048    , -71563.426    , -70022.768    ,
     *  -68484.064    , -66947.303    , -65412.477    , -63879.576    ,
     *  -62348.591    /
        DATA ((ENTHF (J,K),J= 19, 27),K=127,135) /
     *  -72217.400    , -70676.300    , -69137.205    , -67600.104    ,
     *  -66064.988    , -64531.846    , -63000.671    , -61471.451    ,
     *  -59944.180    ,
     *  -69681.431    , -68143.752    , -66608.105    , -65074.478    ,
     *  -63542.862    , -62013.249    , -60485.628    , -58959.991    ,
     *  -57436.330    ,
     *  -67038.780    , -65504.449    , -63972.171    , -62441.937    ,
     *  -60913.737    , -59387.563    , -57863.405    , -56341.254    ,
     *  -54821.102    ,
     *  -64285.349    , -62754.294    , -61225.311    , -59698.391    ,
     *  -58173.525    , -56650.704    , -55129.918    , -53611.159    ,
     *  -52094.419    ,
     *  -61416.896    , -59889.047    , -58363.286    , -56839.604    ,
     *  -55317.992    , -53798.440    , -52280.939    , -50765.481    ,
     *  -49252.058    ,
     *  -58429.028    , -56904.318    , -55381.709    , -53861.192    ,
     *  -52342.756    , -50826.392    , -49312.092    , -47799.848    ,
     *  -46289.650    ,
     *  -55317.197    , -53795.563    , -52276.038    , -50758.614    ,
     *  -49243.280    , -47730.027    , -46218.847    , -44709.731    ,
     *  -43202.671    ,
     *  -52076.696    , -50558.076    , -49041.571    , -47527.172    ,
     *  -46014.869    , -44504.652    , -42996.514    , -41490.445    ,
     *  -39986.438    ,
     *  -48702.651    , -47186.986    , -45673.440    , -44162.002    ,
     *  -42652.661    , -41145.410    , -39640.239    , -38137.140    ,
     *  -36636.104    /
        DATA ((ENTHF (J,K),J= 19, 27),K=136,144) /
     *  -45190.017    , -43677.254    , -42166.608    , -40658.069    ,
     *  -39151.627    , -37647.274    , -36144.999    , -34644.795    ,
     *  -33146.654    ,
     *  -41533.574    , -40023.661    , -38515.861    , -37010.164    ,
     *  -35506.560    , -34005.040    , -32505.594    , -31008.216    ,
     *  -29512.895    ,
     *  -37727.917    , -36220.806    , -34715.801    , -33212.892    ,
     *  -31712.069    , -30213.323    , -28716.644    , -27222.025    ,
     *  -25729.456    ,
     *  -33767.452    , -32263.100    , -30760.844    , -29260.674    ,
     *  -27762.580    , -26266.552    , -24772.581    , -23280.659    ,
     *  -21790.777    ,
     *  -29646.392    , -28144.760    , -26645.211    , -25147.734    ,
     *  -23652.320    , -22158.959    , -20667.641    , -19178.359    ,
     *  -17691.105    ,
     *  -25358.746    , -23859.799    , -22362.919    , -20868.096    ,
     *  -19375.318    , -17884.578    , -16395.864    , -14909.170    ,
     *  -13424.486    ,
     *  -20898.316    , -19402.024    , -17907.781    , -16415.575    ,
     *  -14925.396    , -13437.234    , -11951.080    , -10466.926    ,
     *  -8984.7628    ,
     *  -16258.687    , -14765.027    , -13273.393    , -11783.774    ,
     *  -10296.159    , -8810.5399    , -7326.9060    , -5845.2492    ,
     *  -4365.5618    ,
     *  -11433.224    , -9942.1754    , -8453.1286    , -6966.0718    ,
     *  -5480.9943    , -3997.8862    , -2516.7384    , -1037.5426    ,
     *   439.70922    /
        DATA ((ENTHF (J,K),J= 19, 27),K=145,153) /
     *  -6415.0585    , -4926.6095    , -3440.1339    , -1955.6200    ,
     *  -473.05720    ,  1007.5645    ,  2486.2542    ,  3963.0203    ,
     *   5437.8706    ,
     *  -1197.0880    ,  288.76871    ,  1772.6831    ,  3254.6670    ,
     *   4734.7312    ,  6212.8856    ,  7689.1393    ,  9163.5007    ,
     *   10635.977    ,
     *   4228.0374    ,  5711.3021    ,  7192.6588    ,  8672.1193    ,
     *   10149.694    ,  11625.394    ,  13099.228    ,  14571.203    ,
     *   16041.328    ,
     *   9867.9203    ,  11348.587    ,  12827.382    ,  14304.319    ,
     *   15779.408    ,  17252.659    ,  18724.081    ,  20193.682    ,
     *   21661.471    ,
     *   15730.426    ,  17208.480    ,  18684.703    ,  20159.109    ,
     *   21631.707    ,  23102.508    ,  24571.521    ,  26038.753    ,
     *   27504.213    ,
     *   21823.688    ,  23299.108    ,  24772.741    ,  26244.601    ,
     *   27714.696    ,  29183.039    ,  30649.637    ,  32114.498    ,
     *   33577.630    ,
     *   28156.122    ,  29628.878    ,  31099.895    ,  32569.185    ,
     *   34036.758    ,  35502.626    ,  36966.795    ,  38429.276    ,
     *   39890.073    ,
     *   34736.429    ,  36206.483    ,  37674.849    ,  39141.538    ,
     *   40606.561    ,  42069.928    ,  43531.649    ,  44991.730    ,
     *   46450.178    ,
     *   41573.611    ,  43040.916    ,  44506.586    ,  45970.633    ,
     *   47433.069    ,  48893.903    ,  50353.144    ,  51810.799    ,
     *   53266.875    /
        DATA ((ENTHF (J,K),J= 19, 27),K=154,162) /
     *   48676.974    ,  50141.472    ,  51604.394    ,  53065.750    ,
     *   54525.553    ,  55983.811    ,  57440.534    ,  58895.727    ,
     *   60349.398    ,
     *   56056.144    ,  57517.769    ,  58977.878    ,  60436.484    ,
     *   61893.598    ,  63349.228    ,  64803.383    ,  66256.070    ,
     *   67707.295    ,
     *   63721.073    ,  65179.747    ,  66636.970    ,  68092.756    ,
     *   69547.114    ,  71000.054    ,  72451.584    ,  73901.710    ,
     *   75350.437    ,
     *   71682.052    ,  73137.686    ,  74591.939    ,  76044.823    ,
     *   77496.349    ,  78946.526    ,  80395.361    ,  81842.860    ,
     *   83289.030    ,
     *   79949.721    ,  81402.214    ,  82853.401    ,  84303.291    ,
     *   85751.897    ,  87199.226    ,  88645.287    ,  90090.084    ,
     *   91533.623    ,
     *   88535.080    ,  89984.320    ,  91432.331    ,  92879.123    ,
     *   94324.709    ,  95769.095    ,  97212.289    ,  98654.297    ,
     *   100095.12    ,
     *   97449.501    ,  98895.361    ,  100340.07    ,  101783.65    ,
     *   103226.11    ,  104667.44    ,  106107.66    ,  107546.78    ,
     *   108984.80    ,
     *   106704.74    ,  108147.08    ,  109588.36    ,  111028.59    ,
     *   112467.79    ,  113905.95    ,  115343.09    ,  116779.21    ,
     *   118214.31    ,
     *   116312.95    ,  117751.61    ,  119189.31    ,  120626.06    ,
     *   122061.85    ,  123496.71    ,  124930.63    ,  126363.62    ,
     *   127795.69    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *  -103893.32    , -102097.30    , -100293.64    , -98893.229    ,
     *  -97487.666    , -96076.666    , -94659.930    , -93237.134    ,
     *  -91807.936    ,
     *  -103892.14    , -102096.16    , -100292.54    , -98892.162    ,
     *  -97486.633    , -96075.669    , -94658.969    , -93236.213    ,
     *  -91807.057    ,
     *  -103890.82    , -102094.88    , -100291.30    , -98890.956    ,
     *  -97485.465    , -96074.541    , -94657.884    , -93235.173    ,
     *  -91806.063    ,
     *  -103889.32    , -102093.43    , -100289.90    , -98889.598    ,
     *  -97484.150    , -96073.271    , -94656.662    , -93234.000    ,
     *  -91804.944    ,
     *  -103887.64    , -102091.80    , -100288.33    , -98888.075    ,
     *  -97482.675    , -96071.847    , -94655.290    , -93232.685    ,
     *  -91803.688    ,
     *  -103885.77    , -102089.99    , -100286.58    , -98886.372    ,
     *  -97481.026    , -96070.254    , -94653.758    , -93231.216    ,
     *  -91802.285    ,
     *  -103883.68    , -102087.96    , -100284.62    , -98884.476    ,
     *  -97479.189    , -96068.480    , -94652.050    , -93229.578    ,
     *  -91800.721    ,
     *  -103881.36    , -102085.72    , -100282.45    , -98882.370    ,
     *  -97477.150    , -96066.511    , -94650.154    , -93227.760    ,
     *  -91798.985    ,
     *  -103878.80    , -102083.23    , -100280.05    , -98880.040    ,
     *  -97474.893    , -96064.331    , -94648.056    , -93225.747    ,
     *  -91797.063    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *  -103875.97    , -102080.49    , -100277.41    , -98877.468    ,
     *  -97472.402    , -96061.926    , -94645.740    , -93223.526    ,
     *  -91794.943    ,
     *  -103872.85    , -102077.47    , -100274.49    , -98874.639    ,
     *  -97469.662    , -96059.279    , -94643.192    , -93221.083    ,
     *  -91792.609    ,
     *  -103869.44    , -102074.16    , -100271.29    , -98871.535    ,
     *  -97466.655    , -96056.375    , -94640.396    , -93218.401    ,
     *  -91790.047    ,
     *  -103865.70    , -102070.54    , -100267.80    , -98868.138    ,
     *  -97463.365    , -96053.197    , -94637.336    , -93215.465    ,
     *  -91787.244    ,
     *  -103861.62    , -102066.59    , -100263.98    , -98864.431    ,
     *  -97459.773    , -96049.728    , -94633.996    , -93212.261    ,
     *  -91784.183    ,
     *  -103857.18    , -102062.28    , -100259.82    , -98860.393    ,
     *  -97455.862    , -96045.949    , -94630.358    , -93208.771    ,
     *  -91780.849    ,
     *  -103852.35    , -102057.61    , -100255.30    , -98856.007    ,
     *  -97451.613    , -96041.844    , -94626.405    , -93204.978    ,
     *  -91777.225    ,
     *  -103847.12    , -102052.54    , -100250.41    , -98851.252    ,
     *  -97447.006    , -96037.394    , -94622.119    , -93200.866    ,
     *  -91773.297    ,
     *  -103841.46    , -102047.06    , -100245.11    , -98846.109    ,
     *  -97442.024    , -96032.580    , -94617.482    , -93196.417    ,
     *  -91769.045    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *  -103835.36    , -102041.14    , -100239.40    , -98840.557    ,
     *  -97436.644    , -96027.382    , -94612.476    , -93191.612    ,
     *  -91764.454    ,
     *  -103828.78    , -102034.77    , -100233.24    , -98834.576    ,
     *  -97430.849    , -96021.782    , -94607.082    , -93186.435    ,
     *  -91759.506    ,
     *  -103821.71    , -102027.91    , -100226.62    , -98828.143    ,
     *  -97424.616    , -96015.759    , -94601.279    , -93180.866    ,
     *  -91754.183    ,
     *  -103814.12    , -102020.56    , -100219.51    , -98821.239    ,
     *  -97417.925    , -96009.292    , -94595.050    , -93174.885    ,
     *  -91748.466    ,
     *  -103805.99    , -102012.68    , -100211.89    , -98813.840    ,
     *  -97410.754    , -96002.362    , -94588.372    , -93168.475    ,
     *  -91742.337    ,
     *  -103797.29    , -102004.25    , -100203.75    , -98805.925    ,
     *  -97403.082    , -95994.946    , -94581.226    , -93161.614    ,
     *  -91735.777    ,
     *  -103788.01    , -101995.24    , -100195.05    , -98797.470    ,
     *  -97394.887    , -95987.024    , -94573.592    , -93154.282    ,
     *  -91728.765    ,
     *  -103778.10    , -101985.64    , -100185.77    , -98788.454    ,
     *  -97386.146    , -95978.574    , -94565.447    , -93146.460    ,
     *  -91721.283    ,
     *  -103767.56    , -101975.42    , -100175.89    , -98778.852    ,
     *  -97376.837    , -95969.573    , -94556.771    , -93138.126    ,
     *  -91713.310    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *  -103756.35    , -101964.55    , -100165.38    , -98768.640    ,
     *  -97366.936    , -95959.998    , -94547.541    , -93129.258    ,
     *  -91704.825    ,
     *  -103744.45    , -101953.01    , -100154.22    , -98757.795    ,
     *  -97356.420    , -95949.828    , -94537.734    , -93119.836    ,
     *  -91695.808    ,
     *  -103731.83    , -101940.77    , -100142.39    , -98746.293    ,
     *  -97345.265    , -95939.038    , -94527.330    , -93109.836    ,
     *  -91686.237    ,
     *  -103721.57    , -101930.82    , -100132.76    , -98736.931    ,
     *  -97336.185    , -95930.255    , -94518.858    , -93101.694    ,
     *  -91678.441    ,
     *  -103710.84    , -101920.41    , -100122.70    , -98727.149    ,
     *  -97326.697    , -95921.075    , -94510.004    , -93093.182    ,
     *  -91670.291    ,
     *  -103699.65    , -101909.55    , -100112.19    , -98716.935    ,
     *  -97316.789    , -95911.489    , -94500.755    , -93084.291    ,
     *  -91661.776    ,
     *  -103687.97    , -101898.22    , -100101.23    , -98706.278    ,
     *  -97306.450    , -95901.484    , -94491.102    , -93075.008    ,
     *  -91652.885    ,
     *  -103675.79    , -101886.41    , -100089.80    , -98695.166    ,
     *  -97295.668    , -95891.049    , -94481.033    , -93065.324    ,
     *  -91643.607    ,
     *  -103663.11    , -101874.10    , -100077.90    , -98683.586    ,
     *  -97284.431    , -95880.173    , -94470.536    , -93055.227    ,
     *  -91633.932    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *  -103649.91    , -101861.29    , -100065.50    , -98671.525    ,
     *  -97272.726    , -95868.843    , -94459.600    , -93044.706    ,
     *  -91623.848    ,
     *  -103636.17    , -101847.95    , -100052.59    , -98658.973    ,
     *  -97260.543    , -95857.047    , -94448.213    , -93033.749    ,
     *  -91613.344    ,
     *  -103621.88    , -101834.09    , -100039.17    , -98645.915    ,
     *  -97247.868    , -95844.774    , -94436.363    , -93022.344    ,
     *  -91602.409    ,
     *  -103607.03    , -101819.67    , -100025.22    , -98632.339    ,
     *  -97234.688    , -95832.011    , -94424.038    , -93010.480    ,
     *  -91591.031    ,
     *  -103591.60    , -101804.70    , -100010.72    , -98618.233    ,
     *  -97220.991    , -95818.745    , -94411.225    , -92998.144    ,
     *  -91579.198    ,
     *  -103575.59    , -101789.15    , -99995.668    , -98603.582    ,
     *  -97206.765    , -95804.964    , -94397.912    , -92985.324    ,
     *  -91566.898    ,
     *  -103558.97    , -101773.01    , -99980.043    , -98588.375    ,
     *  -97191.995    , -95790.654    , -94384.086    , -92972.008    ,
     *  -91554.119    ,
     *  -103541.74    , -101756.27    , -99963.834    , -98572.596    ,
     *  -97176.669    , -95775.803    , -94369.735    , -92958.183    ,
     *  -91540.848    ,
     *  -103523.87    , -101738.92    , -99947.026    , -98556.233    ,
     *  -97160.773    , -95760.398    , -94354.845    , -92943.835    ,
     *  -91527.072    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *  -103505.36    , -101720.94    , -99929.606    , -98539.272    ,
     *  -97144.293    , -95744.424    , -94339.403    , -92928.953    ,
     *  -91512.779    ,
     *  -103486.19    , -101702.31    , -99911.560    , -98521.699    ,
     *  -97127.216    , -95727.868    , -94323.395    , -92913.521    ,
     *  -91497.955    ,
     *  -103466.34    , -101683.03    , -99892.872    , -98503.499    ,
     *  -97109.528    , -95710.716    , -94306.807    , -92897.528    ,
     *  -91482.587    ,
     *  -103445.80    , -101663.07    , -99873.529    , -98484.658    ,
     *  -97091.213    , -95692.954    , -94289.626    , -92880.958    ,
     *  -91466.661    ,
     *  -103424.56    , -101642.42    , -99853.515    , -98465.161    ,
     *  -97072.258    , -95674.568    , -94271.838    , -92863.798    ,
     *  -91450.163    ,
     *  -103402.59    , -101621.07    , -99832.816    , -98444.993    ,
     *  -97052.647    , -95655.542    , -94253.427    , -92846.033    ,
     *  -91433.078    ,
     *  -103379.89    , -101599.00    , -99811.416    , -98424.139    ,
     *  -97032.366    , -95635.863    , -94234.379    , -92827.649    ,
     *  -91415.393    ,
     *  -103356.44    , -101576.20    , -99789.299    , -98402.583    ,
     *  -97011.399    , -95615.513    , -94214.678    , -92808.631    ,
     *  -91397.092    ,
     *  -103332.22    , -101552.64    , -99766.449    , -98380.311    ,
     *  -96989.731    , -95594.479    , -94194.310    , -92788.962    ,
     *  -91378.160    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *  -103307.21    , -101528.32    , -99742.851    , -98357.304    ,
     *  -96967.345    , -95572.744    , -94173.258    , -92768.629    ,
     *  -91358.582    ,
     *  -103281.40    , -101503.21    , -99718.488    , -98333.548    ,
     *  -96944.225    , -95550.292    , -94151.506    , -92747.614    ,
     *  -91338.342    ,
     *  -103254.77    , -101477.30    , -99693.343    , -98309.026    ,
     *  -96920.356    , -95527.106    , -94129.039    , -92725.901    ,
     *  -91317.423    ,
     *  -103227.30    , -101450.57    , -99667.399    , -98283.720    ,
     *  -96895.718    , -95503.170    , -94105.839    , -92703.474    ,
     *  -91295.808    ,
     *  -103198.98    , -101423.01    , -99640.639    , -98257.613    ,
     *  -96870.297    , -95478.466    , -94081.889    , -92680.315    ,
     *  -91273.482    ,
     *  -103169.79    , -101394.59    , -99613.044    , -98230.688    ,
     *  -96844.072    , -95452.977    , -94057.171    , -92656.407    ,
     *  -91250.425    ,
     *  -103132.04    , -101357.84    , -99577.348    , -98195.852    ,
     *  -96810.136    , -95419.984    , -94025.167    , -92625.442    ,
     *  -91220.552    ,
     *  -103092.86    , -101319.69    , -99540.284    , -98159.672    ,
     *  -96774.882    , -95385.700    , -93991.900    , -92593.243    ,
     *  -91189.474    ,
     *  -103052.22    , -101280.11    , -99501.814    , -98122.110    ,
     *  -96738.272    , -95350.087    , -93957.332    , -92559.771    ,
     *  -91157.155    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *  -103010.07    , -101239.04    , -99461.897    , -98083.128    ,
     *  -96700.267    , -95313.106    , -93921.424    , -92524.990    ,
     *  -91123.556    ,
     *  -102966.38    , -101196.46    , -99420.495    , -98042.685    ,
     *  -96660.828    , -95274.718    , -93884.138    , -92488.858    ,
     *  -91088.637    ,
     *  -102921.09    , -101152.32    , -99377.564    , -98000.739    ,
     *  -96619.912    , -95234.880    , -93845.430    , -92451.335    ,
     *  -91052.357    ,
     *  -102874.18    , -101106.58    , -99333.063    , -97957.248    ,
     *  -96577.477    , -95193.550    , -93805.258    , -92412.377    ,
     *  -91014.673    ,
     *  -102825.58    , -101059.18    , -99286.945    , -97912.165    ,
     *  -96533.477    , -95150.683    , -93763.577    , -92371.940    ,
     *  -90975.540    ,
     *  -102775.26    , -101010.10    , -99239.163    , -97865.444    ,
     *  -96487.865    , -95106.231    , -93720.340    , -92329.975    ,
     *  -90934.910    ,
     *  -102723.16    , -100959.27    , -99189.667    , -97817.035    ,
     *  -96440.591    , -95060.146    , -93675.497    , -92286.435    ,
     *  -90892.734    ,
     *  -102669.23    , -100906.63    , -99138.405    , -97766.885    ,
     *  -96391.604    , -95012.373    , -93628.997    , -92241.266    ,
     *  -90848.961    ,
     *  -102613.42    , -100852.15    , -99085.321    , -97714.940    ,
     *  -96340.847    , -94962.859    , -93580.783    , -92194.413    ,
     *  -90803.534    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *  -102555.66    , -100795.75    , -99030.356    , -97661.138    ,
     *  -96288.261    , -94911.544    , -93530.796    , -92145.817    ,
     *  -90756.395    ,
     *  -102495.90    , -100737.37    , -98973.445    , -97605.417    ,
     *  -96233.783    , -94858.365    , -93478.974    , -92095.415    ,
     *  -90707.480    ,
     *  -102434.05    , -100676.95    , -98914.518    , -97547.708    ,
     *  -96177.344    , -94803.251    , -93425.248    , -92043.139    ,
     *  -90656.721    ,
     *  -102370.04    , -100614.39    , -98853.499    , -97487.932    ,
     *  -96118.866    , -94746.129    , -93369.541    , -91988.912    ,
     *  -90604.044    ,
     *  -102303.79    , -100549.63    , -98790.302    , -97426.006    ,
     *  -96058.265    , -94686.912    , -93311.769    , -91932.652    ,
     *  -90549.364    ,
     *  -102235.20    , -100482.56    , -98724.829    , -97361.831    ,
     *  -95995.445    , -94625.505    , -93251.838    , -91874.263    ,
     *  -90492.588    ,
     *  -102125.19    , -100374.94    , -98619.742    , -97258.792    ,
     *  -95894.540    , -94526.826    , -93155.483    , -91780.335    ,
     *  -90401.197    ,
     *  -102008.82    , -100261.06    , -98508.474    , -97149.644    ,
     *  -95787.600    , -94422.189    , -93053.249    , -91680.609    ,
     *  -90304.092    ,
     *  -101885.01    , -100139.84    , -98389.975    , -97033.349    ,
     *  -95673.603    , -94310.585    , -92944.141    , -91574.106    ,
     *  -90200.307    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 82, 90) /
     *  -101874.46    , -100129.51    , -98379.874    , -97023.434    ,
     *  -95663.881    , -94301.065    , -92934.831    , -91565.014    ,
     *  -90191.444    ,
     *  -101853.36    , -100108.83    , -98359.659    , -97003.589    ,
     *  -95644.422    , -94282.007    , -92916.192    , -91546.812    ,
     *  -90173.697    ,
     *  -101779.35    , -100036.34    , -98288.753    , -96933.970    ,
     *  -95576.142    , -94215.123    , -92850.762    , -91482.899    ,
     *  -90111.368    ,
     *  -101678.01    , -99937.041    , -98191.601    , -96838.553    ,
     *  -95482.530    , -94123.392    , -92760.989    , -91395.167    ,
     *  -90025.765    ,
     *  -101575.42    , -99836.476    , -98093.169    , -96741.845    ,
     *  -95387.617    , -94030.346    , -92669.888    , -91306.093    ,
     *  -89938.805    ,
     *  -101471.55    , -99734.629    , -97993.444    , -96643.835    ,
     *  -95291.390    , -93935.975    , -92577.449    , -91215.666    ,
     *  -89850.474    ,
     *  -101366.40    , -99631.490    , -97892.415    , -96544.511    ,
     *  -95193.839    , -93840.267    , -92483.659    , -91123.874    ,
     *  -89760.763    ,
     *  -101259.96    , -99527.045    , -97790.069    , -96443.862    ,
     *  -95094.951    , -93743.210    , -92388.508    , -91030.706    ,
     *  -89669.660    ,
     *  -101152.20    , -99421.284    , -97686.396    , -96341.874    ,
     *  -94994.714    , -93644.794    , -92291.984    , -90936.150    ,
     *  -89577.153    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 91, 99) /
     *  -101043.13    , -99314.194    , -97581.383    , -96238.536    ,
     *  -94893.117    , -93545.005    , -92194.075    , -90840.196    ,
     *  -89483.232    ,
     *  -100932.73    , -99205.763    , -97475.017    , -96133.837    ,
     *  -94790.148    , -93443.832    , -92094.768    , -90742.830    ,
     *  -89387.884    ,
     *  -100820.99    , -99095.978    , -97367.286    , -96027.763    ,
     *  -94685.794    , -93341.263    , -91994.053    , -90644.041    ,
     *  -89291.099    ,
     *  -100707.88    , -98984.826    , -97258.179    , -95920.303    ,
     *  -94580.043    , -93237.286    , -91891.917    , -90543.818    ,
     *  -89192.864    ,
     *  -100176.93    , -98462.609    , -96745.104    , -95414.591    ,
     *  -94081.961    , -92747.116    , -91409.954    , -90070.371    ,
     *  -88728.257    ,
     *  -99616.538    , -97910.763    , -96202.181    , -94878.841    ,
     *  -93553.635    , -92226.476    , -90897.274    , -89565.936    ,
     *  -88232.368    ,
     *  -99025.466    , -97328.042    , -95628.166    , -94311.816    ,
     *  -92993.832    , -91674.140    , -90352.659    , -89029.309    ,
     *  -87704.005    ,
     *  -98402.412    , -96713.149    , -95021.768    , -93712.227    ,
     *  -92401.271    , -91088.834    , -89774.844    , -88459.232    ,
     *  -87141.923    ,
     *  -97746.027    , -96064.740    , -94381.646    , -93078.739    ,
     *  -91774.621    , -90469.232    , -89162.512    , -87854.398    ,
     *  -86544.824    /
        DATA ((ENTHF (J,K),J= 28, 36),K=100,108) /
     *  -97054.915    , -95381.418    , -93706.409    , -92409.964    ,
     *  -91112.498    , -89813.959    , -88514.293    , -87213.445    ,
     *  -85911.358    ,
     *  -96327.622    , -94661.735    , -92994.612    , -91704.460    ,
     *  -90413.466    , -89121.584    , -87828.764    , -86534.959    ,
     *  -85240.119    ,
     *  -95562.644    , -93904.189    , -92244.755    , -90960.733    ,
     *  -89676.036    , -88390.620    , -87104.445    , -85817.468    ,
     *  -84529.644    ,
     *  -94758.419    , -93107.220    , -91455.283    , -90177.231    ,
     *  -88898.658    , -87619.527    , -86339.800    , -85059.441    ,
     *  -83778.411    ,
     *  -93913.327    , -92269.210    , -90624.582    , -89352.343    ,
     *  -88079.727    , -86806.701    , -85533.234    , -84259.291    ,
     *  -82984.840    ,
     *  -93025.688    , -91388.483    , -89750.978    , -88484.398    ,
     *  -87217.575    , -85950.482    , -84683.089    , -83415.367    ,
     *  -82147.287    ,
     *  -92093.759    , -90463.298    , -88832.734    , -87571.663    ,
     *  -86310.474    , -85049.143    , -83787.645    , -82525.954    ,
     *  -81264.044    ,
     *  -91115.735    , -89491.851    , -87868.051    , -86612.339    ,
     *  -85356.629    , -84100.896    , -82845.118    , -81589.274    ,
     *  -80333.339    ,
     *  -90089.742    , -88472.272    , -86855.059    , -85604.564    ,
     *  -84354.178    , -83103.882    , -81853.655    , -80603.478    ,
     *  -79353.331    /
        DATA ((ENTHF (J,K),J= 28, 36),K=109,117) /
     *  -89013.837    , -87402.621    , -85791.823    , -84546.403    ,
     *  -83301.193    , -82056.176    , -80811.335    , -79566.652    ,
     *  -78322.109    ,
     *  -87886.009    , -86280.888    , -84676.335    , -83435.850    ,
     *  -82195.671    , -80955.780    , -79716.164    , -78476.806    ,
     *  -77237.690    ,
     *  -86704.171    , -85104.988    , -83506.515    , -82270.829    ,
     *  -81035.537    , -79800.623    , -78566.074    , -77331.876    ,
     *  -76098.016    ,
     *  -85466.159    , -83872.761    , -82280.203    , -81049.184    ,
     *  -79818.639    , -78588.556    , -77358.922    , -76129.725    ,
     *  -74900.953    ,
     *  -84169.732    , -82581.969    , -80995.166    , -79768.682    ,
     *  -78542.748    , -77317.352    , -76092.484    , -74868.132    ,
     *  -73644.286    ,
     *  -82812.568    , -81230.289    , -79649.084    , -78427.007    ,
     *  -77205.550    , -75984.703    , -74764.455    , -73544.797    ,
     *  -72325.719    ,
     *  -81392.260    , -79815.319    , -78239.556    , -77021.761    ,
     *  -75804.651    , -74588.215    , -73372.446    , -72157.334    ,
     *  -70942.871    ,
     *  -79906.313    , -78334.566    , -76764.094    , -75550.457    ,
     *  -74337.565    , -73125.408    , -71913.979    , -70703.270    ,
     *  -69493.272    ,
     *  -78352.144    , -76785.449    , -75220.118    , -74010.520    ,
     *  -72801.720    , -71593.713    , -70386.489    , -69180.042    ,
     *  -67974.365    /
        DATA ((ENTHF (J,K),J= 28, 36),K=118,126) /
     *  -76727.074    , -75165.292    , -73604.956    , -72399.278    ,
     *  -71194.450    , -69990.464    , -68787.314    , -67584.993    ,
     *  -66383.495    ,
     *  -75028.331    , -73471.326    , -71915.841    , -70713.968    ,
     *  -69512.990    , -68312.902    , -67113.697    , -65915.370    ,
     *  -64717.914    ,
     *  -73253.042    , -71700.678    , -70149.905    , -68951.723    ,
     *  -67754.479    , -66558.168    , -65362.783    , -64168.320    ,
     *  -62974.773    ,
     *  -71398.229    , -69850.376    , -68304.177    , -67109.576    ,
     *  -65915.951    , -64723.299    , -63531.612    , -62340.887    ,
     *  -61151.118    ,
     *  -69460.812    , -67917.341    , -66375.580    , -65184.452    ,
     *  -63994.335    , -62805.226    , -61617.118    , -60430.009    ,
     *  -59243.891    ,
     *  -67437.598    , -65898.381    , -64360.928    , -63173.166    ,
     *  -61986.448    , -60800.770    , -59616.126    , -58432.512    ,
     *  -57249.923    ,
     *  -65325.279    , -63790.194    , -62256.919    , -61072.422    ,
     *  -59888.996    , -58706.639    , -57525.345    , -56345.111    ,
     *  -55165.932    ,
     *  -63120.432    , -61589.358    , -60060.136    , -58878.802    ,
     *  -57698.565    , -56519.422    , -55341.369    , -54164.401    ,
     *  -52988.515    ,
     *  -60819.512    , -59292.331    , -57767.039    , -56588.770    ,
     *  -55411.621    , -54235.588    , -53060.669    , -51886.858    ,
     *  -50714.152    /
        DATA ((ENTHF (J,K),J= 28, 36),K=127,135) /
     *  -58418.847    , -56895.444    , -55373.963    , -54198.663    ,
     *  -53024.503    , -51851.480    , -50679.591    , -49508.830    ,
     *  -48339.195    ,
     *  -55914.635    , -54394.898    , -52877.111    , -51704.688    ,
     *  -50533.423    , -49363.311    , -48194.351    , -47026.537    ,
     *  -45859.866    ,
     *  -53302.941    , -51786.761    , -50272.556    , -49102.920    ,
     *  -47934.455    , -46767.160    , -45601.030    , -44436.063    ,
     *  -43272.254    ,
     *  -50579.689    , -49066.961    , -47556.228    , -46389.291    ,
     *  -45223.538    , -44058.967    , -42895.574    , -41733.355    ,
     *  -40572.308    ,
     *  -47740.662    , -46231.284    , -44723.917    , -43559.594    ,
     *  -42396.466    , -41234.529    , -40073.781    , -38914.217    ,
     *  -37755.836    ,
     *  -44781.492    , -43275.365    , -41771.261    , -40609.471    ,
     *  -39448.883    , -38289.495    , -37131.303    , -35974.304    ,
     *  -34818.495    ,
     *  -41697.659    , -40194.687    , -38693.749    , -37534.412    ,
     *  -36376.284    , -35219.361    , -34063.640    , -32909.118    ,
     *  -31755.792    ,
     *  -38484.484    , -36984.577    , -35486.708    , -34329.749    ,
     *  -33174.002    , -32019.465    , -30866.132    , -29714.003    ,
     *  -28563.073    ,
     *  -35137.124    , -33640.193    , -32145.303    , -30990.649    ,
     *  -29837.210    , -28684.980    , -27533.958    , -26384.141    ,
     *  -25235.525    /
        DATA ((ENTHF (J,K),J= 28, 36),K=136,144) /
     *  -31650.567    , -30156.528    , -28664.530    , -27512.112    ,
     *  -26360.908    , -25210.913    , -24062.126    , -22914.543    ,
     *  -21768.162    ,
     *  -28019.626    , -26528.400    , -25039.210    , -23888.962    ,
     *  -22739.924    , -21592.095    , -20445.471    , -19300.049    ,
     *  -18155.826    ,
     *  -24238.931    , -22750.443    , -21263.983    , -20115.841    ,
     *  -18968.907    , -17823.176    , -16678.646    , -15535.314    ,
     *  -14393.179    ,
     *  -20302.929    , -18817.106    , -17333.303    , -16187.209    ,
     *  -15042.316    , -13898.620    , -12756.120    , -11614.813    ,
     *  -10474.695    ,
     *  -16205.870    , -14722.647    , -13241.431    , -12097.329    ,
     *  -10954.419    , -9812.7001    , -8672.1688    , -7532.8227    ,
     *  -6394.6594    ,
     *  -11941.806    , -10461.123    , -8982.4290    , -7840.2663    ,
     *  -6699.2872    , -5559.4890    , -4420.8693    , -3283.4257    ,
     *  -2147.1557    ,
     *  -7504.5842    , -6026.3829    , -4550.1524    , -3409.8816    ,
     *  -2270.7832    , -1132.8547    ,  3.9064850    ,  1139.5025    ,
     *   2273.9357    ,
     *  -2887.8364    , -1412.0662    ,  61.755141    ,  1200.1778    ,
     *   2337.4410    ,  3473.5472    ,  4608.4988    ,  5742.2979    ,
     *   6874.9467    ,
     *   1915.0242    ,  3388.4090    ,  4859.8698    ,  5996.4838    ,
     *   7131.9531    ,  8266.2800    ,  9399.4667    ,  10531.515    ,
     *   11662.428    /
        DATA ((ENTHF (J,K),J= 28, 36),K=145,153) /
     *   6910.8121    ,  8381.8514    ,  9850.9945    ,  10985.835    ,
     *   12119.547    ,  13252.133    ,  14383.595    ,  15513.935    ,
     *   16643.155    ,
     *   12106.577    ,  13575.304    ,  15042.167    ,  16175.264    ,
     *   17307.252    ,  18438.131    ,  19567.904    ,  20696.572    ,
     *   21824.138    ,
     *   17509.609    ,  18976.053    ,  20440.665    ,  21572.045    ,
     *   22702.335    ,  23831.537    ,  24959.652    ,  26086.681    ,
     *   27212.628    ,
     *   23127.452    ,  24591.633    ,  26054.019    ,  27183.703    ,
     *   28312.318    ,  29439.865    ,  30566.348    ,  31691.767    ,
     *   32816.123    ,
     *   28967.906    ,  30429.839    ,  31890.016    ,  33018.018    ,
     *   34144.975    ,  35270.888    ,  36395.759    ,  37519.589    ,
     *   38642.379    ,
     *   35039.039    ,  36498.730    ,  37956.708    ,  39083.039    ,
     *   40208.350    ,  41332.642    ,  42455.916    ,  43578.174    ,
     *   44699.417    ,
     *   41349.194    ,  42806.643    ,  44262.425    ,  45387.089    ,
     *   46510.759    ,  47633.438    ,  48755.125    ,  49875.823    ,
     *   50995.532    ,
     *   47906.999    ,  49362.198    ,  50815.778    ,  51938.773    ,
     *   53060.803    ,  54181.871    ,  55301.975    ,  56421.118    ,
     *   57539.300    ,
     *   54721.376    ,  56174.308    ,  57625.674    ,  58746.992    ,
     *   59867.376    ,  60986.827    ,  62105.346    ,  63222.934    ,
     *   64339.591    /
        DATA ((ENTHF (J,K),J= 28, 36),K=154,162) /
     *   61801.551    ,  63252.191    ,  64701.320    ,  65820.946    ,
     *   66939.671    ,  68057.496    ,  69174.421    ,  70290.447    ,
     *   71405.573    ,
     *   69157.062    ,  70605.375    ,  72052.237    ,  73170.150    ,
     *   74287.197    ,  75403.378    ,  76518.693    ,  77633.143    ,
     *   78746.727    ,
     *   76797.771    ,  78243.713    ,  79688.268    ,  80804.438    ,
     *   81919.780    ,  83034.293    ,  84147.976    ,  85260.830    ,
     *   86372.854    ,
     *   84733.872    ,  86177.391    ,  87619.587    ,  88733.980    ,
     *   89847.583    ,  90960.395    ,  92072.417    ,  93183.647    ,
     *   94294.085    ,
     *   92975.906    ,  94416.936    ,  95856.715    ,  96969.285    ,
     *   98081.107    ,  99192.180    ,  100302.50    ,  101412.07    ,
     *   102520.89    ,
     *   101534.77    ,  102973.23    ,  104410.52    ,  105521.22    ,
     *   106631.21    ,  107740.49    ,  108849.07    ,  109956.94    ,
     *   111064.10    ,
     *   110421.71    ,  111857.53    ,  113292.25    ,  114401.01    ,
     *   115509.11    ,  116616.55    ,  117723.33    ,  118829.45    ,
     *   119934.90    ,
     *   119648.39    ,  121081.46    ,  122513.51    ,  123620.27    ,
     *   124726.41    ,  125831.94    ,  126936.86    ,  128041.16    ,
     *   129144.85    ,
     *   129226.82    ,  130657.03    ,  132086.31    ,  133190.98    ,
     *   134295.09    ,  135398.64    ,  136501.63    ,  137604.05    ,
     *   138705.90    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *  -90371.965    , -88928.827    , -87478.093    , -86019.304    ,
     *  -84551.961    , -83075.524    , -81589.405    , -80092.963    ,
     *  -78585.496    ,
     *  -90371.130    , -88928.038    , -87477.354    , -86018.618    ,
     *  -84551.331    , -83074.954    , -81588.899    , -80092.525    ,
     *  -78585.132    ,
     *  -90370.186    , -88927.147    , -87476.520    , -86017.843    ,
     *  -84550.619    , -83074.310    , -81588.327    , -80092.031    ,
     *  -78584.720    ,
     *  -90369.124    , -88926.144    , -87475.579    , -86016.969    ,
     *  -84549.817    , -83073.584    , -81587.682    , -80091.473    ,
     *  -78584.256    ,
     *  -90367.931    , -88925.018    , -87474.524    , -86015.989    ,
     *  -84548.917    , -83072.769    , -81586.958    , -80090.847    ,
     *  -78583.734    ,
     *  -90366.598    , -88923.759    , -87473.344    , -86014.893    ,
     *  -84547.911    , -83071.858    , -81586.149    , -80090.146    ,
     *  -78583.151    ,
     *  -90365.112    , -88922.357    , -87472.030    , -86013.672    ,
     *  -84546.789    , -83070.842    , -81585.247    , -80089.365    ,
     *  -78582.500    ,
     *  -90363.463    , -88920.800    , -87470.570    , -86012.316    ,
     *  -84545.543    , -83069.714    , -81584.244    , -80088.497    ,
     *  -78581.776    ,
     *  -90361.637    , -88919.075    , -87468.954    , -86010.815    ,
     *  -84544.164    , -83068.464    , -81583.133    , -80087.535    ,
     *  -78580.973    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *  -90359.622    , -88917.172    , -87467.170    , -86009.157    ,
     *  -84542.640    , -83067.084    , -81581.907    , -80086.472    ,
     *  -78580.086    ,
     *  -90357.405    , -88915.078    , -87465.206    , -86007.332    ,
     *  -84540.963    , -83065.565    , -81580.555    , -80085.301    ,
     *  -78579.108    ,
     *  -90354.971    , -88912.779    , -87463.050    , -86005.329    ,
     *  -84539.122    , -83063.896    , -81579.071    , -80084.014    ,
     *  -78578.033    ,
     *  -90352.307    , -88910.263    , -87460.690    , -86003.135    ,
     *  -84537.105    , -83062.068    , -81577.444    , -80082.603    ,
     *  -78576.853    ,
     *  -90349.398    , -88907.514    , -87458.113    , -86000.739    ,
     *  -84534.902    , -83060.070    , -81575.666    , -80081.059    ,
     *  -78575.561    ,
     *  -90346.229    , -88904.520    , -87455.304    , -85998.127    ,
     *  -84532.500    , -83057.892    , -81573.726    , -80079.375    ,
     *  -78574.151    ,
     *  -90342.785    , -88901.266    , -87452.251    , -85995.288    ,
     *  -84529.888    , -83055.522    , -81571.616    , -80077.541    ,
     *  -78572.614    ,
     *  -90339.050    , -88897.736    , -87448.939    , -85992.207    ,
     *  -84527.053    , -83052.950    , -81569.323    , -80075.549    ,
     *  -78570.943    ,
     *  -90335.008    , -88893.916    , -87445.354    , -85988.872    ,
     *  -84523.984    , -83050.163    , -81566.839    , -80073.387    ,
     *  -78569.128    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *  -90330.642    , -88889.790    , -87441.481    , -85985.267    ,
     *  -84520.665    , -83047.150    , -81564.151    , -80071.048    ,
     *  -78567.162    ,
     *  -90325.937    , -88885.341    , -87437.304    , -85981.380    ,
     *  -84517.085    , -83043.898    , -81561.248    , -80068.519    ,
     *  -78565.034    ,
     *  -90320.874    , -88880.553    , -87432.809    , -85977.194    ,
     *  -84513.230    , -83040.393    , -81558.119    , -80065.791    ,
     *  -78562.736    ,
     *  -90315.435    , -88875.410    , -87427.978    , -85972.696    ,
     *  -84509.084    , -83036.624    , -81554.752    , -80062.853    ,
     *  -78560.258    ,
     *  -90309.604    , -88869.894    , -87422.796    , -85967.869    ,
     *  -84504.634    , -83032.576    , -81551.133    , -80059.693    ,
     *  -78557.589    ,
     *  -90303.361    , -88863.987    , -87417.246    , -85962.697    ,
     *  -84499.865    , -83028.235    , -81547.249    , -80056.298    ,
     *  -78554.719    ,
     *  -90296.688    , -88857.672    , -87411.310    , -85957.164    ,
     *  -84494.761    , -83023.588    , -81543.088    , -80052.658    ,
     *  -78551.635    ,
     *  -90289.566    , -88850.930    , -87404.972    , -85951.254    ,
     *  -84489.306    , -83018.618    , -81538.635    , -80048.758    ,
     *  -78548.328    ,
     *  -90281.974    , -88843.743    , -87398.213    , -85944.950    ,
     *  -84483.485    , -83013.310    , -81533.877    , -80044.585    ,
     *  -78544.783    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *  -90273.894    , -88836.091    , -87391.015    , -85938.233    ,
     *  -84477.279    , -83007.650    , -81528.797    , -80040.126    ,
     *  -78540.989    ,
     *  -90265.305    , -88827.955    , -87383.358    , -85931.085    ,
     *  -84470.673    , -83001.619    , -81523.381    , -80035.367    ,
     *  -78536.932    ,
     *  -90256.186    , -88819.314    , -87375.224    , -85923.489    ,
     *  -84463.648    , -82995.203    , -81517.613    , -80030.291    ,
     *  -78532.598    ,
     *  -90248.757    , -88812.273    , -87368.594    , -85917.295    ,
     *  -84457.917    , -82989.965    , -81512.900    , -80026.140    ,
     *  -78529.047    ,
     *  -90240.989    , -88804.909    , -87361.658    , -85910.812    ,
     *  -84451.916    , -82984.477    , -81507.959    , -80021.782    ,
     *  -78525.314    ,
     *  -90232.871    , -88797.211    , -87354.405    , -85904.032    ,
     *  -84445.637    , -82978.731    , -81502.781    , -80017.212    ,
     *  -78521.393    ,
     *  -90224.393    , -88789.170    , -87346.826    , -85896.943    ,
     *  -84439.070    , -82972.718    , -81497.359    , -80012.420    ,
     *  -78517.276    ,
     *  -90215.544    , -88780.775    , -87338.912    , -85889.538    ,
     *  -84432.206    , -82966.429    , -81491.684    , -80007.399    ,
     *  -78512.955    ,
     *  -90206.314    , -88772.016    , -87330.651    , -85881.807    ,
     *  -84425.035    , -82959.855    , -81485.746    , -80002.140    ,
     *  -78508.421    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *  -90196.692    , -88762.882    , -87322.035    , -85873.738    ,
     *  -84417.549    , -82952.988    , -81479.537    , -79996.634    ,
     *  -78503.668    ,
     *  -90186.668    , -88753.364    , -87313.052    , -85865.323    ,
     *  -84409.736    , -82945.816    , -81473.048    , -79990.873    ,
     *  -78498.685    ,
     *  -90176.228    , -88743.449    , -87303.691    , -85856.550    ,
     *  -84401.587    , -82938.330    , -81466.268    , -79984.847    ,
     *  -78493.464    ,
     *  -90165.364    , -88733.126    , -87293.943    , -85847.410    ,
     *  -84393.092    , -82930.521    , -81459.189    , -79978.547    ,
     *  -78487.996    ,
     *  -90154.061    , -88722.385    , -87283.794    , -85837.890    ,
     *  -84384.240    , -82922.377    , -81451.800    , -79971.962    ,
     *  -78482.271    ,
     *  -90142.310    , -88711.213    , -87273.236    , -85827.981    ,
     *  -84375.019    , -82913.889    , -81444.091    , -79965.083    ,
     *  -78476.279    ,
     *  -90130.097    , -88699.598    , -87262.254    , -85817.670    ,
     *  -84365.419    , -82905.045    , -81436.050    , -79957.900    ,
     *  -78470.011    ,
     *  -90117.410    , -88687.529    , -87250.838    , -85806.946    ,
     *  -84355.429    , -82895.833    , -81427.668    , -79950.401    ,
     *  -78463.455    ,
     *  -90104.238    , -88674.994    , -87238.976    , -85795.797    ,
     *  -84345.036    , -82886.243    , -81418.932    , -79942.575    ,
     *  -78456.600    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *  -90090.566    , -88661.979    , -87226.655    , -85784.210    ,
     *  -84334.229    , -82876.263    , -81409.831    , -79934.411    ,
     *  -78449.436    ,
     *  -90076.383    , -88648.471    , -87213.863    , -85772.174    ,
     *  -84322.994    , -82865.880    , -81400.354    , -79925.897    ,
     *  -78441.950    ,
     *  -90061.674    , -88634.458    , -87200.585    , -85759.676    ,
     *  -84311.321    , -82855.082    , -81390.486    , -79917.021    ,
     *  -78434.131    ,
     *  -90046.426    , -88619.927    , -87186.811    , -85746.701    ,
     *  -84299.195    , -82843.857    , -81380.217    , -79907.770    ,
     *  -78425.967    ,
     *  -90030.626    , -88604.863    , -87172.524    , -85733.238    ,
     *  -84286.603    , -82832.190    , -81369.533    , -79898.132    ,
     *  -78417.443    ,
     *  -90014.259    , -88589.252    , -87157.713    , -85719.272    ,
     *  -84273.532    , -82820.068    , -81358.420    , -79888.092    ,
     *  -78408.547    ,
     *  -89997.310    , -88573.080    , -87142.362    , -85704.789    ,
     *  -84259.968    , -82807.479    , -81346.865    , -79877.638    ,
     *  -78399.266    ,
     *  -89979.765    , -88556.333    , -87126.457    , -85689.774    ,
     *  -84245.896    , -82794.406    , -81334.854    , -79866.755    ,
     *  -78389.584    ,
     *  -89961.609    , -88538.995    , -87109.983    , -85674.213    ,
     *  -84231.302    , -82780.836    , -81322.371    , -79855.428    ,
     *  -78379.489    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *  -89942.827    , -88521.052    , -87092.925    , -85658.091    ,
     *  -84216.170    , -82766.753    , -81309.402    , -79843.643    ,
     *  -78368.963    ,
     *  -89923.402    , -88502.487    , -87075.267    , -85641.391    ,
     *  -84200.485    , -82752.143    , -81295.931    , -79831.383    ,
     *  -78357.993    ,
     *  -89903.318    , -88483.284    , -87056.993    , -85624.099    ,
     *  -84184.230    , -82736.988    , -81281.943    , -79818.633    ,
     *  -78346.561    ,
     *  -89882.560    , -88463.426    , -87038.087    , -85606.197    ,
     *  -84167.391    , -82721.273    , -81267.420    , -79805.377    ,
     *  -78334.652    ,
     *  -89861.109    , -88442.898    , -87018.531    , -85587.669    ,
     *  -84149.948    , -82704.980    , -81252.346    , -79791.597    ,
     *  -78322.248    ,
     *  -89838.948    , -88421.681    , -86998.309    , -85568.497    ,
     *  -84131.887    , -82688.093    , -81236.704    , -79777.276    ,
     *  -78309.331    ,
     *  -89810.223    , -88394.164    , -86972.067    , -85543.600    ,
     *  -84108.410    , -82666.121    , -81216.325    , -79758.587    ,
     *  -78292.438    ,
     *  -89780.324    , -88365.508    , -86944.719    , -85517.633    ,
     *  -84083.902    , -82643.155    , -81194.993    , -79738.987    ,
     *  -78274.678    ,
     *  -89749.216    , -88335.675    , -86916.229    , -85490.559    ,
     *  -84058.324    , -82619.158    , -81172.670    , -79718.440    ,
     *  -78256.015    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *  -89716.860    , -88304.626    , -86886.558    , -85462.340    ,
     *  -84031.638    , -82594.092    , -81149.319    , -79696.905    ,
     *  -78236.408    ,
     *  -89683.216    , -88272.323    , -86855.666    , -85432.936    ,
     *  -84003.804    , -82567.917    , -81124.898    , -79674.342    ,
     *  -78215.817    ,
     *  -89648.243    , -88238.722    , -86823.511    , -85402.304    ,
     *  -83974.779    , -82540.589    , -81099.364    , -79650.708    ,
     *  -78194.197    ,
     *  -89611.896    , -88203.782    , -86790.050    , -85370.402    ,
     *  -83944.520    , -82512.065    , -81072.674    , -79625.959    ,
     *  -78171.505    ,
     *  -89574.132    , -88167.457    , -86755.238    , -85337.184    ,
     *  -83912.982    , -82482.300    , -81044.782    , -79600.049    ,
     *  -78147.693    ,
     *  -89534.903    , -88129.699    , -86719.028    , -85302.603    ,
     *  -83880.117    , -82451.245    , -81015.639    , -79572.928    ,
     *  -78122.713    ,
     *  -89494.160    , -88090.460    , -86681.370    , -85266.608    ,
     *  -83845.875    , -82418.851    , -80985.195    , -79544.546    ,
     *  -78096.512    ,
     *  -89451.850    , -88049.687    , -86642.212    , -85229.148    ,
     *  -83810.203    , -82385.064    , -80953.398    , -79514.849    ,
     *  -78069.039    ,
     *  -89407.918    , -88007.324    , -86601.498    , -85190.168    ,
     *  -83773.047    , -82349.829    , -80920.190    , -79483.782    ,
     *  -78040.235    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *  -89362.306    , -87963.314    , -86559.169    , -85149.607    ,
     *  -83734.346    , -82313.087    , -80885.513    , -79451.284    ,
     *  -78010.040    ,
     *  -89314.949    , -87917.592    , -86515.163    , -85107.403    ,
     *  -83694.037    , -82274.774    , -80849.303    , -79417.293    ,
     *  -77978.391    ,
     *  -89265.781    , -87870.091    , -86469.411    , -85063.488    ,
     *  -83652.054    , -82234.823    , -80811.492    , -79381.739    ,
     *  -77945.220    ,
     *  -89214.726    , -87820.735    , -86421.839    , -85017.788    ,
     *  -83608.321    , -82193.159    , -80772.006    , -79344.549    ,
     *  -77910.452    ,
     *  -89161.700    , -87769.444    , -86372.364    , -84970.221    ,
     *  -83562.757    , -82149.701    , -80730.764    , -79305.641    ,
     *  -77874.007    ,
     *  -89106.611    , -87716.122    , -86320.895    , -84920.694    ,
     *  -83515.270    , -82104.357    , -80687.676    , -79264.927    ,
     *  -77835.794    ,
     *  -89017.874    , -87630.162    , -86237.846    , -84840.696    ,
     *  -83438.473    , -82030.922    , -80617.775    , -79198.744    ,
     *  -77773.529    ,
     *  -88923.508    , -87538.662    , -86149.345    , -84755.338    ,
     *  -83356.411    , -81952.320    , -80542.806    , -79127.596    ,
     *  -77706.400    ,
     *  -88822.565    , -87440.689    , -86054.480    , -84663.727    ,
     *  -83268.210    , -81867.694    , -80461.933    , -79050.665    ,
     *  -77633.616    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 82, 90) /
     *  -88813.940    , -87432.314    , -86046.365    , -84655.886    ,
     *  -83260.654    , -81860.438    , -80454.992    , -79044.055    ,
     *  -77627.352    ,
     *  -88796.670    , -87415.540    , -86030.112    , -84640.177    ,
     *  -83245.516    , -81845.898    , -80441.078    , -79030.800    ,
     *  -77614.789    ,
     *  -88735.992    , -87356.590    , -85972.967    , -84584.921    ,
     *  -83192.238    , -81794.693    , -80392.047    , -78984.050    ,
     *  -77570.437    ,
     *  -88652.613    , -87275.532    , -85894.335    , -84508.827    ,
     *  -83118.799    , -81724.035    , -80324.305    , -78919.367    ,
     *  -77508.965    ,
     *  -88567.857    , -87193.077    , -85814.284    , -84431.289    ,
     *  -83043.890    , -81651.877    , -80255.030    , -78853.113    ,
     *  -77445.882    ,
     *  -88481.713    , -87109.215    , -85732.804    , -84352.297    ,
     *  -82967.500    , -81578.210    , -80184.213    , -78785.283    ,
     *  -77381.184    ,
     *  -88394.171    , -87023.935    , -85649.885    , -84271.843    ,
     *  -82889.622    , -81503.025    , -80111.846    , -78715.868    ,
     *  -77314.861    ,
     *  -88305.219    , -86937.225    , -85565.515    , -84189.915    ,
     *  -82810.244    , -81426.312    , -80037.921    , -78644.859    ,
     *  -77246.908    ,
     *  -88214.846    , -86849.077    , -85479.685    , -84106.504    ,
     *  -82729.357    , -81348.063    , -79962.428    , -78572.250    ,
     *  -77177.316    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 91, 99) /
     *  -88123.042    , -86759.477    , -85392.383    , -84021.598    ,
     *  -82646.952    , -81268.267    , -79885.359    , -78498.030    ,
     *  -77106.078    ,
     *  -88029.795    , -86668.416    , -85303.600    , -83935.188    ,
     *  -82563.017    , -81186.916    , -79806.704    , -78422.193    ,
     *  -77033.187    ,
     *  -87935.092    , -86575.882    , -85213.323    , -83847.263    ,
     *  -82477.543    , -81103.998    , -79726.454    , -78344.729    ,
     *  -76958.633    ,
     *  -87838.924    , -86481.864    , -85121.542    , -83757.812    ,
     *  -82390.519    , -81019.505    , -79644.600    , -78265.629    ,
     *  -76882.410    ,
     *  -87383.498    , -86035.978    , -84685.573    , -83332.156    ,
     *  -81975.595    , -80615.752    , -79252.484    , -77885.641    ,
     *  -76515.066    ,
     *  -86896.470    , -85558.139    , -84217.270    , -82873.751    ,
     *  -81527.468    , -80178.304    , -78826.134    , -77470.831    ,
     *  -76112.263    ,
     *  -86376.662    , -85047.188    , -83715.493    , -82381.480    ,
     *  -81045.050    , -79706.103    , -78364.531    , -77020.225    ,
     *  -75673.074    ,
     *  -85822.841    , -84501.909    , -83179.046    , -81854.169    ,
     *  -80527.193    , -79198.029    , -77866.587    , -76532.774    ,
     *  -75196.492    ,
     *  -85233.726    , -83921.033    , -82606.677    , -81290.586    ,
     *  -79972.685    , -78652.899    , -77331.150    , -76007.357    ,
     *  -74681.437    /
        DATA ((ENTHF (J,K),J= 37, 45),K=100,108) /
     *  -84607.975    , -83303.234    , -81997.077    , -80689.439    ,
     *  -79380.257    , -78069.466    , -76756.998    , -75442.783    ,
     *  -74126.752    ,
     *  -83944.194    , -82647.130    , -81348.876    , -80049.376    ,
     *  -78748.575    , -77446.417    , -76142.843    , -74837.795    ,
     *  -73531.210    ,
     *  -83240.930    , -81951.280    , -80660.647    , -79368.985    ,
     *  -78076.245    , -76782.377    , -75487.333    , -74191.061    ,
     *  -72893.508    ,
     *  -82496.671    , -81214.182    , -79930.901    , -78646.790    ,
     *  -77361.806    , -76075.905    , -74789.046    , -73501.183    ,
     *  -72212.273    ,
     *  -81709.846    , -80434.274    , -79158.088    , -77881.254    ,
     *  -76603.735    , -75325.493    , -74046.492    , -72766.693    ,
     *  -71486.058    ,
     *  -80878.818    , -79609.930    , -78340.592    , -77070.774    ,
     *  -75800.443    , -74529.567    , -73258.114    , -71986.050    ,
     *  -70713.344    ,
     *  -80001.888    , -78739.460    , -77476.733    , -76213.679    ,
     *  -74950.271    , -73686.482    , -72422.282    , -71157.644    ,
     *  -69892.538    ,
     *  -79077.291    , -77821.106    , -76564.761    , -75308.232    ,
     *  -74051.495    , -72794.525    , -71537.298    , -70279.789    ,
     *  -69021.974    ,
     *  -78103.192    , -76853.042    , -75602.860    , -74352.624    ,
     *  -73102.315    , -71851.910    , -70601.388    , -69350.728    ,
     *  -68099.909    /
        DATA ((ENTHF (J,K),J= 37, 45),K=109,117) /
     *  -77077.688    , -75833.371    , -74589.139    , -73344.976    ,
     *  -72100.861    , -70856.777    , -69612.705    , -68368.626    ,
     *  -67124.522    ,
     *  -75998.800    , -74760.122    , -73521.638    , -72283.332    ,
     *  -71045.189    , -69807.192    , -68569.325    , -67331.572    ,
     *  -66093.916    ,
     *  -74864.478    , -73631.250    , -72398.316    , -71165.664    ,
     *  -69933.277    , -68701.143    , -67469.247    , -66237.575    ,
     *  -65006.111    ,
     *  -73672.593    , -72444.632    , -71217.059    , -69989.860    ,
     *  -68763.024    , -67536.537    , -66310.387    , -65084.562    ,
     *  -63859.049    ,
     *  -72420.934    , -71198.065    , -69975.668    , -68753.733    ,
     *  -67532.247    , -66311.200    , -65090.581    , -63870.379    ,
     *  -62650.583    ,
     *  -71107.211    , -69889.263    , -68671.865    , -67455.008    ,
     *  -66238.681    , -65022.875    , -63807.579    , -62592.785    ,
     *  -61378.483    ,
     *  -69729.047    , -68515.854    , -67303.283    , -66091.326    ,
     *  -64879.973    , -63669.215    , -62459.044    , -61249.452    ,
     *  -60040.429    ,
     *  -68283.978    , -67075.380    , -65867.470    , -64660.239    ,
     *  -63453.681    , -62247.787    , -61042.549    , -59837.959    ,
     *  -58634.011    ,
     *  -66769.450    , -65565.291    , -64361.880    , -63159.209    ,
     *  -61957.273    , -60756.063    , -59555.573    , -58355.796    ,
     *  -57156.725    /
        DATA ((ENTHF (J,K),J= 37, 45),K=118,126) /
     *  -65182.814    , -63982.942    , -62783.874    , -61585.602    ,
     *  -60388.121    , -59191.423    , -57995.503    , -56800.355    ,
     *  -55605.971    ,
     *  -63521.324    , -62325.593    , -61130.716    , -59936.686    ,
     *  -58743.499    , -57551.147    , -56359.625    , -55168.928    ,
     *  -53979.049    ,
     *  -61782.136    , -60590.403    , -59399.570    , -58209.631    ,
     *  -57020.581    , -55832.414    , -54645.125    , -53458.708    ,
     *  -52273.159    ,
     *  -59962.300    , -58774.428    , -57587.497    , -56401.502    ,
     *  -55216.437    , -54032.299    , -52849.082    , -51666.782    ,
     *  -50485.392    ,
     *  -58058.762    , -56874.616    , -55691.449    , -54509.255    ,
     *  -53328.031    , -52147.771    , -50968.472    , -49790.128    ,
     *  -48612.735    ,
     *  -56068.356    , -54887.806    , -53708.268    , -52529.739    ,
     *  -51352.213    , -50175.686    , -49000.155    , -47825.615    ,
     *  -46652.061    ,
     *  -53987.804    , -52810.723    , -51634.685    , -50459.685    ,
     *  -49285.720    , -48112.786    , -46940.879    , -45769.994    ,
     *  -44600.128    ,
     *  -51813.707    , -50639.973    , -49467.308    , -48295.710    ,
     *  -47125.174    , -45955.696    , -44787.273    , -43619.900    ,
     *  -42453.575    ,
     *  -49542.548    , -48372.041    , -47202.628    , -46034.306    ,
     *  -44867.070    , -43700.916    , -42535.843    , -41371.845    ,
     *  -40208.919    /
        DATA ((ENTHF (J,K),J= 37, 45),K=127,135) /
     *  -47170.682    , -46003.288    , -44837.008    , -43671.840    ,
     *  -42507.780    , -41344.824    , -40182.969    , -39022.212    ,
     *  -37862.550    ,
     *  -44694.336    , -43529.942    , -42366.681    , -41204.550    ,
     *  -40043.545    , -38883.664    , -37724.903    , -36567.258    ,
     *  -35410.726    ,
     *  -42109.600    , -40948.099    , -39787.746    , -38628.538    ,
     *  -37470.474    , -36313.548    , -35157.758    , -34003.101    ,
     *  -32849.574    ,
     *  -39412.429    , -38253.715    , -37096.163    , -35939.770    ,
     *  -34784.533    , -33630.448    , -32477.512    , -31325.723    ,
     *  -30175.078    ,
     *  -36598.633    , -35442.605    , -34287.751    , -33134.066    ,
     *  -31981.547    , -30830.192    , -29679.998    , -28530.962    ,
     *  -27383.080    ,
     *  -33663.873    , -32510.435    , -31358.177    , -30207.098    ,
     *  -29057.195    , -27908.463    , -26760.901    , -25614.506    ,
     *  -24469.274    ,
     *  -30603.658    , -29452.715    , -28302.959    , -27154.388    ,
     *  -26006.998    , -24860.787    , -23715.753    , -22571.891    ,
     *  -21429.201    ,
     *  -27413.341    , -26264.802    , -25117.455    , -23971.297    ,
     *  -22826.325    , -21682.536    , -20539.927    , -19398.497    ,
     *  -18258.241    ,
     *  -24088.108    , -22941.888    , -21796.861    , -20653.024    ,
     *  -19510.376    , -18368.914    , -17228.635    , -16089.536    ,
     *  -14951.616    /
        DATA ((ENTHF (J,K),J= 37, 45),K=136,144) /
     *  -20622.980    , -19478.994    , -18336.202    , -17194.601    ,
     *  -16054.188    , -14914.962    , -13776.919    , -12640.057    ,
     *  -11504.375    ,
     *  -17012.801    , -15870.970    , -14730.331    , -13590.882    ,
     *  -12452.620    , -11315.542    , -10179.647    , -9044.9316    ,
     *  -7911.3941    ,
     *  -13252.237    , -12112.485    , -10973.922    , -9836.5451    ,
     *  -8700.3518    , -7565.3401    , -6431.5075    , -5298.8519    ,
     *  -4167.3711    ,
     *  -9335.7660    , -8198.0220    , -7061.4611    , -5926.0810    ,
     *  -4791.8796    , -3658.8545    , -2527.0038    , -1396.3253    ,
     *  -266.81688    ,
     *  -5257.6766    , -4121.8720    , -2987.2435    , -1853.7888    ,
     *  -721.50587    ,  409.60735    ,  1539.5529    ,  2668.3327    ,
     *   3795.9488    ,
     *  -1012.0572    ,  121.87193    ,  1254.6339    ,  2386.2306    ,
     *   3516.6642    ,  4645.9364    ,  5774.0493    ,  6901.0046    ,
     *   8026.8043    ,
     *   3407.2081    ,  4539.3218    ,  5670.2788    ,  6800.0809    ,
     *   7928.7300    ,  9056.2279    ,  10182.576    ,  11307.777    ,
     *   12431.832    ,
     *   8006.4471    ,  9136.8010    ,  10266.010    ,  11394.077    ,
     *   12521.002    ,  13646.788    ,  14771.436    ,  15894.948    ,
     *   17017.325    ,
     *   12792.206    ,  13920.851    ,  15048.366    ,  16174.752    ,
     *   17300.010    ,  18424.142    ,  19547.149    ,  20669.033    ,
     *   21789.795    /
        DATA ((ENTHF (J,K),J= 37, 45),K=145,153) /
     *   17771.256    ,  18898.240    ,  20024.109    ,  21148.864    ,
     *   22272.507    ,  23395.038    ,  24516.459    ,  25636.772    ,
     *   26755.977    ,
     *   22950.603    ,  24075.968    ,  25200.235    ,  26323.405    ,
     *   27445.479    ,  28566.459    ,  29686.345    ,  30805.138    ,
     *   31922.840    ,
     *   28337.492    ,  29461.276    ,  30583.980    ,  31705.605    ,
     *   32826.154    ,  33945.626    ,  35064.022    ,  36181.344    ,
     *   37297.592    ,
     *   33939.418    ,  35061.652    ,  36182.828    ,  37302.945    ,
     *   38422.005    ,  39540.009    ,  40656.956    ,  41772.848    ,
     *   42887.686    ,
     *   39764.130    ,  40884.843    ,  42004.520    ,  43123.160    ,
     *   44240.764    ,  45357.333    ,  46472.867    ,  47587.368    ,
     *   48700.834    ,
     *   45819.645    ,  46938.859    ,  48057.060    ,  49174.248    ,
     *   50290.424    ,  51405.588    ,  52519.740    ,  53632.880    ,
     *   54745.009    ,
     *   52114.251    ,  53231.983    ,  54348.727    ,  55464.484    ,
     *   56579.253    ,  57693.035    ,  58805.829    ,  59917.637    ,
     *   61028.456    ,
     *   58656.521    ,  59772.781    ,  60888.081    ,  62002.420    ,
     *   63115.799    ,  64228.217    ,  65339.674    ,  66450.169    ,
     *   67559.703    ,
     *   65455.316    ,  66570.110    ,  67683.972    ,  68796.903    ,
     *   69908.902    ,  71019.968    ,  72130.101    ,  73239.300    ,
     *   74347.565    /
        DATA ((ENTHF (J,K),J= 37, 45),K=154,162) /
     *   72519.799    ,  73633.126    ,  74745.551    ,  75857.076    ,
     *   76967.699    ,  78077.420    ,  79186.237    ,  80294.150    ,
     *   81401.157    ,
     *   79859.445    ,  80971.296    ,  82082.280    ,  83192.394    ,
     *   84301.640    ,  85410.014    ,  86517.517    ,  87624.147    ,
     *   88729.902    ,
     *   87484.047    ,  88594.409    ,  89703.937    ,  90812.632    ,
     *   91920.491    ,  93027.513    ,  94133.697    ,  95239.041    ,
     *   96343.543    ,
     *   95403.730    ,  96512.580    ,  97620.635    ,  98727.891    ,
     *   99834.349    ,  100940.00    ,  102044.86    ,  103148.91    ,
     *   104252.15    ,
     *   103628.96    ,  104736.27    ,  105842.82    ,  106948.62    ,
     *   108053.65    ,  109157.92    ,  110261.42    ,  111364.16    ,
     *   112466.13    ,
     *   112170.55    ,  113276.28    ,  114381.30    ,  115485.60    ,
     *   116589.18    ,  117692.04    ,  118794.16    ,  119895.57    ,
     *   120996.23    ,
     *   121039.68    ,  122143.80    ,  123247.24    ,  124350.00    ,
     *   125452.09    ,  126553.49    ,  127654.22    ,  128754.25    ,
     *   129853.59    ,
     *   130247.91    ,  131350.35    ,  132452.16    ,  133553.35    ,
     *   134653.90    ,  135753.81    ,  136853.08    ,  137951.71    ,
     *   139049.69    ,
     *   139807.18    ,  140907.88    ,  142008.01    ,  143107.55    ,
     *   144206.51    ,  145304.87    ,  146402.65    ,  147499.82    ,
     *   148596.39    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *  -77066.234    , -75534.327    , -73988.835    , -72428.712    ,
     *  -70852.790    , -69259.756    , -67648.128    , -66016.219    ,
     *  -64362.097    ,
     *  -77065.949    , -75534.127    , -73988.727    , -72428.704    ,
     *  -70852.890    , -69259.975    , -67648.477    , -66016.711    ,
     *  -64362.748    ,
     *  -77065.626    , -75533.901    , -73988.604    , -72428.694    ,
     *  -70853.003    , -69260.222    , -67648.871    , -66017.267    ,
     *  -64363.482    ,
     *  -77065.262    , -75533.645    , -73988.466    , -72428.682    ,
     *  -70853.129    , -69260.499    , -67649.313    , -66017.891    ,
     *  -64364.308    ,
     *  -77064.853    , -75533.357    , -73988.309    , -72428.667    ,
     *  -70853.269    , -69260.808    , -67649.807    , -66018.590    ,
     *  -64365.232    ,
     *  -77064.395    , -75533.035    , -73988.133    , -72428.650    ,
     *  -70853.425    , -69261.152    , -67650.358    , -66019.368    ,
     *  -64366.263    ,
     *  -77063.884    , -75532.674    , -73987.935    , -72428.629    ,
     *  -70853.596    , -69261.533    , -67650.970    , -66020.233    ,
     *  -64367.408    ,
     *  -77063.315    , -75532.273    , -73987.715    , -72428.605    ,
     *  -70853.785    , -69261.954    , -67651.646    , -66021.190    ,
     *  -64368.676    ,
     *  -77062.684    , -75531.826    , -73987.468    , -72428.575    ,
     *  -70853.990    , -69262.418    , -67652.391    , -66022.246    ,
     *  -64370.075    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *  -77061.986    , -75531.332    , -73987.194    , -72428.539    ,
     *  -70854.214    , -69262.925    , -67653.209    , -66023.406    ,
     *  -64371.613    ,
     *  -77061.216    , -75530.785    , -73986.889    , -72428.497    ,
     *  -70854.457    , -69263.479    , -67654.104    , -66024.676    ,
     *  -64373.299    ,
     *  -77060.368    , -75530.182    , -73986.551    , -72428.446    ,
     *  -70854.719    , -69264.082    , -67655.080    , -66026.064    ,
     *  -64375.142    ,
     *  -77059.436    , -75529.519    , -73986.177    , -72428.386    ,
     *  -70855.000    , -69264.735    , -67656.142    , -66027.574    ,
     *  -64377.148    ,
     *  -77058.416    , -75528.790    , -73985.764    , -72428.314    ,
     *  -70855.300    , -69265.440    , -67657.292    , -66029.213    ,
     *  -64379.328    ,
     *  -77057.300    , -75527.992    , -73985.308    , -72428.230    ,
     *  -70855.619    , -69266.200    , -67658.534    , -66030.986    ,
     *  -64381.688    ,
     *  -77056.082    , -75527.118    , -73984.806    , -72428.130    ,
     *  -70855.957    , -69267.015    , -67659.872    , -66032.899    ,
     *  -64384.237    ,
     *  -77054.756    , -75526.163    , -73984.253    , -72428.012    ,
     *  -70856.312    , -69267.887    , -67661.308    , -66034.957    ,
     *  -64386.982    ,
     *  -77053.314    , -75525.122    , -73983.645    , -72427.874    ,
     *  -70856.684    , -69268.815    , -67662.847    , -66037.166    ,
     *  -64389.931    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *  -77051.748    , -75523.989    , -73982.978    , -72427.712    ,
     *  -70857.072    , -69269.802    , -67664.488    , -66039.528    ,
     *  -64393.090    ,
     *  -77050.052    , -75522.756    , -73982.247    , -72427.524    ,
     *  -70857.473    , -69270.845    , -67666.236    , -66042.049    ,
     *  -64396.465    ,
     *  -77048.216    , -75521.418    , -73981.445    , -72427.304    ,
     *  -70857.884    , -69271.946    , -67668.090    , -66044.732    ,
     *  -64400.062    ,
     *  -77046.232    , -75519.966    , -73980.568    , -72427.048    ,
     *  -70858.305    , -69273.103    , -67670.052    , -66047.579    ,
     *  -64403.887    ,
     *  -77044.090    , -75518.393    , -73979.608    , -72426.752    ,
     *  -70858.730    , -69274.314    , -67672.123    , -66050.594    ,
     *  -64407.944    ,
     *  -77041.783    , -75516.690    , -73978.559    , -72426.411    ,
     *  -70859.156    , -69275.577    , -67674.301    , -66053.777    ,
     *  -64412.235    ,
     *  -77039.298    , -75514.850    , -73977.414    , -72426.018    ,
     *  -70859.579    , -69276.889    , -67676.586    , -66057.129    ,
     *  -64416.765    ,
     *  -77036.626    , -75512.862    , -73976.163    , -72425.566    ,
     *  -70859.994    , -69278.247    , -67678.975    , -66060.651    ,
     *  -64421.535    ,
     *  -77033.755    , -75510.716    , -73974.800    , -72425.048    ,
     *  -70860.395    , -69279.647    , -67681.467    , -66064.341    ,
     *  -64426.545    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *  -77030.674    , -75508.402    , -73973.314    , -72424.457    ,
     *  -70860.774    , -69281.084    , -67684.058    , -66068.197    ,
     *  -64431.797    ,
     *  -77027.371    , -75505.910    , -73971.695    , -72423.784    ,
     *  -70861.126    , -69282.550    , -67686.742    , -66072.217    ,
     *  -64437.287    ,
     *  -77023.832    , -75503.226    , -73969.934    , -72423.018    ,
     *  -70861.441    , -69284.040    , -67689.515    , -66076.396    ,
     *  -64443.014    ,
     *  -77020.925    , -75501.012    , -73968.466    , -72422.357    ,
     *  -70861.654    , -69285.204    , -67691.716    , -66079.734    ,
     *  -64447.603    ,
     *  -77017.863    , -75498.670    , -73966.900    , -72421.629    ,
     *  -70861.835    , -69286.373    , -67693.963    , -66083.161    ,
     *  -64452.329    ,
     *  -77014.638    , -75496.193    , -73965.229    , -72420.830    ,
     *  -70861.979    , -69287.543    , -67696.251    , -66086.674    ,
     *  -64457.189    ,
     *  -77011.244    , -75493.576    , -73963.449    , -72419.953    ,
     *  -70862.081    , -69288.708    , -67698.577    , -66090.269    ,
     *  -64462.180    ,
     *  -77007.673    , -75490.811    , -73961.552    , -72418.993    ,
     *  -70862.135    , -69289.865    , -67700.935    , -66093.942    ,
     *  -64467.297    ,
     *  -77003.917    , -75487.891    , -73959.530    , -72417.943    ,
     *  -70862.136    , -69291.007    , -67703.320    , -66097.688    ,
     *  -64472.537    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *  -76999.969    , -75484.807    , -73957.378    , -72416.795    ,
     *  -70862.076    , -69292.127    , -67705.727    , -66101.501    ,
     *  -64477.895    ,
     *  -76995.820    , -75481.553    , -73955.087    , -72415.544    ,
     *  -70861.949    , -69293.221    , -67708.149    , -66105.376    ,
     *  -64483.364    ,
     *  -76991.461    , -75478.120    , -73952.650    , -72414.180    ,
     *  -70861.747    , -69294.279    , -67710.580    , -66109.306    ,
     *  -64488.938    ,
     *  -76986.884    , -75474.499    , -73950.058    , -72412.697    ,
     *  -70861.463    , -69295.296    , -67713.012    , -66113.284    ,
     *  -64494.611    ,
     *  -76982.080    , -75470.682    , -73947.301    , -72411.085    ,
     *  -70861.088    , -69296.262    , -67715.438    , -66117.302    ,
     *  -64500.376    ,
     *  -76977.037    , -75466.658    , -73944.372    , -72409.336    ,
     *  -70860.614    , -69297.170    , -67717.849    , -66121.353    ,
     *  -64506.223    ,
     *  -76971.748    , -75462.418    , -73941.261    , -72407.440    ,
     *  -70860.032    , -69298.011    , -67720.236    , -66125.427    ,
     *  -64512.144    ,
     *  -76966.201    , -75457.952    , -73937.957    , -72405.388    ,
     *  -70859.331    , -69298.774    , -67722.590    , -66129.515    ,
     *  -64518.131    ,
     *  -76960.385    , -75453.250    , -73934.451    , -72403.169    ,
     *  -70858.502    , -69299.451    , -67724.901    , -66133.607    ,
     *  -64524.171    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *  -76954.290    , -75448.300    , -73930.731    , -72400.773    ,
     *  -70857.535    , -69300.029    , -67727.158    , -66137.693    ,
     *  -64530.256    ,
     *  -76947.904    , -75443.091    , -73926.786    , -72398.188    ,
     *  -70856.417    , -69300.499    , -67729.350    , -66141.760    ,
     *  -64536.373    ,
     *  -76941.214    , -75437.611    , -73922.604    , -72395.403    ,
     *  -70855.138    , -69300.848    , -67731.465    , -66145.798    ,
     *  -64542.509    ,
     *  -76934.209    , -75431.849    , -73918.173    , -72392.405    ,
     *  -70853.684    , -69301.064    , -67733.491    , -66149.792    ,
     *  -64548.653    ,
     *  -76926.876    , -75425.790    , -73913.481    , -72389.181    ,
     *  -70852.044    , -69301.134    , -67735.414    , -66153.731    ,
     *  -64554.790    ,
     *  -76919.202    , -75419.422    , -73908.514    , -72385.720    ,
     *  -70850.203    , -69301.044    , -67737.222    , -66157.599    ,
     *  -64560.905    ,
     *  -76911.172    , -75412.731    , -73903.259    , -72382.005    ,
     *  -70848.149    , -69300.781    , -67738.899    , -66161.383    ,
     *  -64566.984    ,
     *  -76902.774    , -75405.704    , -73897.700    , -72378.024    ,
     *  -70845.866    , -69300.330    , -67740.430    , -66165.066    ,
     *  -64573.011    ,
     *  -76893.991    , -75398.325    , -73891.824    , -72373.762    ,
     *  -70843.339    , -69299.676    , -67741.800    , -66168.633    ,
     *  -64578.969    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *  -76884.809    , -75390.579    , -73885.616    , -72369.202    ,
     *  -70840.553    , -69298.802    , -67742.993    , -66172.067    ,
     *  -64584.840    ,
     *  -76875.213    , -75382.451    , -73879.058    , -72364.330    ,
     *  -70837.491    , -69297.691    , -67743.991    , -66175.350    ,
     *  -64590.607    ,
     *  -76865.186    , -75373.923    , -73872.136    , -72359.127    ,
     *  -70834.137    , -69296.328    , -67744.777    , -66178.464    ,
     *  -64596.250    ,
     *  -76854.712    , -75364.981    , -73864.831    , -72353.578    ,
     *  -70830.472    , -69294.693    , -67745.332    , -66181.389    ,
     *  -64601.749    ,
     *  -76843.773    , -75355.605    , -73857.127    , -72347.663    ,
     *  -70826.480    , -69292.768    , -67745.638    , -66184.108    ,
     *  -64607.085    ,
     *  -76832.352    , -75345.779    , -73849.004    , -72341.366    ,
     *  -70822.140    , -69290.533    , -67745.674    , -66186.598    ,
     *  -64612.236    ,
     *  -76817.370    , -75332.834    , -73838.236    , -72332.926    ,
     *  -70816.197    , -69287.275    , -67745.308    , -66189.357    ,
     *  -64618.381    ,
     *  -76801.568    , -75319.118    , -73826.747    , -72323.819    ,
     *  -70809.643    , -69283.463    , -67744.448    , -66191.684    ,
     *  -64624.158    ,
     *  -76784.908    , -75304.592    , -73814.498    , -72314.003    ,
     *  -70802.434    , -69279.053    , -67743.049    , -66193.533    ,
     *  -64629.520    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *  -76767.350    , -75289.216    , -73801.447    , -72303.438    ,
     *  -70794.530    , -69274.002    , -67741.066    , -66194.857    ,
     *  -64634.419    ,
     *  -76748.853    , -75272.947    , -73787.553    , -72292.080    ,
     *  -70785.884    , -69268.264    , -67738.453    , -66195.609    ,
     *  -64638.803    ,
     *  -76729.372    , -75255.741    , -73772.770    , -72279.882    ,
     *  -70776.450    , -69261.792    , -67735.160    , -66195.737    ,
     *  -64642.622    ,
     *  -76708.863    , -75237.552    , -73757.051    , -72266.797    ,
     *  -70766.180    , -69254.535    , -67731.136    , -66195.188    ,
     *  -64645.820    ,
     *  -76687.277    , -75218.331    , -73740.347    , -72252.776    ,
     *  -70755.024    , -69246.442    , -67726.327    , -66193.909    ,
     *  -64648.341    ,
     *  -76664.567    , -75198.030    , -73722.609    , -72237.768    ,
     *  -70742.927    , -69237.460    , -67720.680    , -66191.842    ,
     *  -64650.126    ,
     *  -76640.679    , -75176.596    , -73703.782    , -72221.717    ,
     *  -70729.837    , -69227.531    , -67714.136    , -66188.928    ,
     *  -64651.115    ,
     *  -76615.559    , -75153.973    , -73683.812    , -72204.568    ,
     *  -70715.694    , -69216.598    , -67706.636    , -66185.106    ,
     *  -64651.244    ,
     *  -76589.151    , -75130.104    , -73662.639    , -72186.261    ,
     *  -70700.439    , -69204.599    , -67698.116    , -66180.312    ,
     *  -64650.448    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *  -76561.393    , -75104.928    , -73640.202    , -72166.734    ,
     *  -70684.009    , -69191.470    , -67688.512    , -66174.480    ,
     *  -64648.658    ,
     *  -76532.222    , -75078.381    , -73616.436    , -72145.921    ,
     *  -70666.337    , -69177.144    , -67677.755    , -66167.539    ,
     *  -64645.804    ,
     *  -76501.569    , -75050.392    , -73591.271    , -72123.753    ,
     *  -70647.353    , -69161.548    , -67665.773    , -66159.416    ,
     *  -64641.810    ,
     *  -76469.359    , -75020.889    , -73564.633    , -72100.154    ,
     *  -70626.981    , -69144.609    , -67652.490    , -66150.034    ,
     *  -64636.599    ,
     *  -76435.513    , -74989.790    , -73536.442    , -72075.044    ,
     *  -70605.141    , -69126.243    , -67637.823    , -66139.310    ,
     *  -64630.088    ,
     *  -76399.941    , -74957.007    , -73506.608    , -72048.334    ,
     *  -70581.743    , -69106.363    , -67621.685    , -66127.158    ,
     *  -64622.189    ,
     *  -76341.805    , -74903.230    , -73457.439    , -72004.039    ,
     *  -70542.613    , -69072.713    , -67593.856    , -66105.524    ,
     *  -64607.158    ,
     *  -76278.912    , -74844.804    , -73403.727    , -71955.312    ,
     *  -70499.161    , -69034.850    , -67561.925    , -66079.897    ,
     *  -64588.240    ,
     *  -76210.491    , -74780.980    , -73344.753    , -71901.457    ,
     *  -70450.719    , -68992.137    , -67525.283    , -66049.697    ,
     *  -64564.888    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 82, 90) /
     *  -76204.593    , -74775.467    , -73339.645    , -71896.777    ,
     *  -70446.490    , -68988.386    , -67522.038    , -66046.990    ,
     *  -64562.751    ,
     *  -76192.757    , -74764.397    , -73329.383    , -71887.368    ,
     *  -70437.981    , -68980.829    , -67515.490    , -66041.510    ,
     *  -64558.406    ,
     *  -76150.926    , -74725.219    , -73293.000    , -71853.933    ,
     *  -70407.660    , -68953.799    , -67491.942    , -66021.654    ,
     *  -64542.468    ,
     *  -76092.828    , -74670.671    , -73242.190    , -71807.063    ,
     *  -70364.946    , -68915.476    , -67458.262    , -65992.891    ,
     *  -64518.916    ,
     *  -76033.076    , -74614.420    , -73189.622    , -71758.373    ,
     *  -70320.345    , -68875.189    , -67422.535    , -65961.986    ,
     *  -64493.119    ,
     *  -75971.664    , -74556.460    , -73135.291    , -71707.861    ,
     *  -70273.856    , -68832.943    , -67384.766    , -65928.948    ,
     *  -64465.088    ,
     *  -75908.585    , -74496.786    , -73079.194    , -71655.525    ,
     *  -70225.479    , -68788.737    , -67344.959    , -65893.785    ,
     *  -64434.833    ,
     *  -75843.834    , -74435.393    , -73021.327    , -71601.364    ,
     *  -70175.214    , -68742.573    , -67303.117    , -65856.502    ,
     *  -64402.364    ,
     *  -75777.403    , -74372.276    , -72961.686    , -71545.373    ,
     *  -70123.059    , -68694.453    , -67259.244    , -65817.105    ,
     *  -64367.689    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 91, 99) /
     *  -75709.286    , -74307.429    , -72900.267    , -71487.550    ,
     *  -70069.012    , -68644.375    , -67213.342    , -65775.600    ,
     *  -64330.817    ,
     *  -75639.476    , -74240.845    , -72837.064    , -71427.890    ,
     *  -70013.072    , -68592.340    , -67165.412    , -65731.989    ,
     *  -64291.754    ,
     *  -75567.966    , -74172.519    , -72772.071    , -71366.391    ,
     *  -69955.235    , -68538.347    , -67115.456    , -65686.276    ,
     *  -64250.506    ,
     *  -75494.748    , -74102.444    , -72705.284    , -71303.048    ,
     *  -69895.500    , -68482.395    , -67063.475    , -65638.465    ,
     *  -64207.079    ,
     *  -75140.599    , -73762.067    , -72379.295    , -70992.097    ,
     *  -69600.278    , -68203.636    , -66801.958    , -65395.020    ,
     *  -63982.590    ,
     *  -74750.292    , -73384.774    , -72015.559    , -70642.494    ,
     *  -69265.416    , -67884.157    , -66498.541    , -65108.386    ,
     *  -63713.500    ,
     *  -74322.958    , -72969.758    , -71613.347    , -70253.595    ,
     *  -68890.367    , -67523.523    , -66152.917    , -64778.399    ,
     *  -63399.811    ,
     *  -73857.642    , -72516.121    , -71171.823    , -69824.638    ,
     *  -68474.453    , -67121.151    , -65764.611    , -64404.707    ,
     *  -63041.312    ,
     *  -73353.305    , -72022.875    , -70690.056    , -69354.756    ,
     *  -68016.879    , -66676.328    , -65333.001    , -63986.794    ,
     *  -62637.601    /
        DATA ((ENTHF (J,K),J= 46, 54),K=100,108) /
     *  -72808.832    , -71488.948    , -70167.024    , -68842.982    ,
     *  -67516.741    , -66188.219    , -64857.332    , -63523.992    ,
     *  -62188.112    ,
     *  -72223.028    , -70913.184    , -69601.615    , -68288.252    ,
     *  -66973.030    , -65655.878    , -64336.726    , -63015.500    ,
     *  -61692.128    ,
     *  -71594.622    , -70294.348    , -68992.631    , -67689.415    ,
     *  -66384.642    , -65078.254    , -63770.190    , -62460.392    ,
     *  -61148.795    ,
     *  -70922.269    , -69631.124    , -68338.793    , -67045.227    ,
     *  -65750.376    , -64454.193    , -63156.626    , -61857.624    ,
     *  -60557.135    ,
     *  -70204.547    , -68922.120    , -67638.738    , -66354.360    ,
     *  -65068.944    , -63782.447    , -62494.828    , -61206.044    ,
     *  -59916.051    ,
     *  -69439.960    , -68165.865    , -66891.024    , -65615.402    ,
     *  -64338.964    , -63061.675    , -61783.498    , -60504.396    ,
     *  -59224.334    ,
     *  -68626.936    , -67360.808    , -66094.125    , -64826.856    ,
     *  -63558.972    , -62290.442    , -61021.236    , -59751.321    ,
     *  -58480.669    ,
     *  -67763.827    , -66505.323    , -65246.437    , -63987.142    ,
     *  -62727.414    , -61467.225    , -60206.551    , -58945.364    ,
     *  -57683.638    ,
     *  -66848.908    , -65597.703    , -64346.274    , -63094.597    ,
     *  -61842.650    , -60590.412    , -59337.859    , -58084.970    ,
     *  -56831.722    /
        DATA ((ENTHF (J,K),J= 46, 54),K=109,117) /
     *  -65880.373    , -64636.161    , -63391.867    , -62147.471    ,
     *  -60902.955    , -59658.300    , -58413.486    , -57168.493    ,
     *  -55923.304    ,
     *  -64856.340    , -63618.829    , -62381.366    , -61143.934    ,
     *  -59906.517    , -58669.099    , -57431.662    , -56194.191    ,
     *  -54956.669    ,
     *  -63774.844    , -62543.756    , -61312.835    , -60082.067    ,
     *  -58851.436    , -57620.928    , -56390.530    , -55160.227    ,
     *  -53930.005    ,
     *  -62633.835    , -61408.908    , -60184.255    , -58959.864    ,
     *  -57735.723    , -56511.818    , -55288.139    , -54064.671    ,
     *  -52841.404    ,
     *  -61431.181    , -60212.163    , -58993.517    , -57775.233    ,
     *  -56557.300    , -55339.707    , -54122.443    , -52905.498    ,
     *  -51688.860    ,
     *  -60164.661    , -58951.312    , -57738.425    , -56525.990    ,
     *  -55313.998    , -54102.440    , -52891.306    , -51680.586    ,
     *  -50470.271    ,
     *  -58831.967    , -57624.057    , -56416.690    , -55209.859    ,
     *  -54003.555    , -52797.768    , -51592.492    , -50387.717    ,
     *  -49183.435    ,
     *  -57430.696    , -56228.006    , -55025.933    , -53824.471    ,
     *  -52623.612    , -51423.347    , -50223.671    , -49024.574    ,
     *  -47826.051    ,
     *  -55958.353    , -54760.672    , -53563.677    , -52367.360    ,
     *  -51171.714    , -49976.734    , -48782.411    , -47588.740    ,
     *  -46395.714    /
        DATA ((ENTHF (J,K),J= 46, 54),K=118,126) /
     *  -54412.346    , -53219.473    , -52027.347    , -50835.961    ,
     *  -49645.309    , -48455.384    , -47266.182    , -46077.695    ,
     *  -44889.919    ,
     *  -52789.984    , -51601.725    , -50414.269    , -49227.608    ,
     *  -48041.738    , -46856.652    , -45672.347    , -44488.815    ,
     *  -43306.052    ,
     *  -51088.471    , -49904.641    , -48721.663    , -47539.531    ,
     *  -46358.241    , -45177.787    , -43998.165    , -42819.369    ,
     *  -41641.395    ,
     *  -49304.909    , -48125.328    , -46946.644    , -45768.853    ,
     *  -44591.949    , -43415.928    , -42240.785    , -41066.516    ,
     *  -39893.116    ,
     *  -47436.289    , -46260.785    , -45086.219    , -43912.587    ,
     *  -42739.883    , -41568.104    , -40397.246    , -39227.303    ,
     *  -38058.272    ,
     *  -45479.491    , -44307.898    , -43137.280    , -41967.632    ,
     *  -40798.951    , -39631.231    , -38464.470    , -37298.662    ,
     *  -36133.805    ,
     *  -43431.277    , -42263.437    , -41096.603    , -39930.773    ,
     *  -38765.942    , -37602.106    , -36439.262    , -35277.406    ,
     *  -34116.534    ,
     *  -41288.293    , -40124.051    , -38960.845    , -37798.672    ,
     *  -36637.527    , -35477.407    , -34318.308    , -33160.227    ,
     *  -32003.161    ,
     *  -39047.062    , -37886.270    , -36726.540    , -35567.868    ,
     *  -34410.250    , -33253.684    , -32098.166    , -30943.692    ,
     *  -29790.259    /
        DATA ((ENTHF (J,K),J= 46, 54),K=127,135) /
     *  -36703.978    , -35546.493    , -34390.093    , -33234.774    ,
     *  -32080.532    , -30927.364    , -29775.267    , -28624.238    ,
     *  -27474.273    ,
     *  -34255.305    , -33100.991    , -31947.780    , -30795.670    ,
     *  -29644.656    , -28494.738    , -27345.910    , -26198.169    ,
     *  -25051.514    ,
     *  -31697.174    , -30545.896    , -29395.740    , -28246.701    ,
     *  -27098.776    , -25951.962    , -24806.256    , -23661.655    ,
     *  -22518.157    ,
     *  -29025.573    , -27877.206    , -26729.973    , -25583.872    ,
     *  -24438.900    , -23295.053    , -22152.328    , -21010.724    ,
     *  -19870.236    ,
     *  -26236.351    , -25090.770    , -23946.336    , -22803.045    ,
     *  -21660.895    , -20519.882    , -19380.004    , -18241.258    ,
     *  -17103.640    ,
     *  -23325.204    , -22182.292    , -21040.536    , -19899.932    ,
     *  -18760.478    , -17622.172    , -16485.010    , -15348.989    ,
     *  -14214.108    ,
     *  -20287.678    , -19147.321    , -18008.126    , -16870.091    ,
     *  -15733.214    , -14597.491    , -13462.920    , -12329.498    ,
     *  -11197.223    ,
     *  -17119.159    , -15981.247    , -14844.503    , -13708.923    ,
     *  -12574.506    , -11441.249    , -10309.150    , -9178.2047    ,
     *  -8048.4121    ,
     *  -13814.871    , -12679.299    , -11544.898    , -10411.665    ,
     *  -9279.5974    , -8148.6933    , -7018.9498    , -5890.3646    ,
     *  -4762.9353    /
        DATA ((ENTHF (J,K),J= 46, 54),K=136,144) /
     *  -10369.868    , -9236.5361    , -8104.3756    , -6973.3843    ,
     *  -5843.5600    , -4714.9003    , -3587.4028    , -2461.0651    ,
     *  -1335.8849    ,
     *  -6779.0320    , -5647.8430    , -4517.8249    , -3388.9754    ,
     *  -2261.2923    , -1134.7733    , -9.4161906    ,  1114.7814    ,
     *   2237.8216    ,
     *  -3037.0629    , -1907.9251    , -779.95562    ,  346.84770    ,
     *   1472.4870    ,  2596.9644    ,  3720.2822    ,  4842.4423    ,
     *   5963.4469    ,
     *   861.52347    ,  1988.6978    ,  3114.7082    ,  4239.5566    ,
     *   5363.2450    ,  6485.7755    ,  7607.1502    ,  8727.3709    ,
     *   9846.4397    ,
     *   4922.4031    ,  6047.6975    ,  7171.8339    ,  8294.8142    ,
     *   9416.6403    ,  10537.314    ,  11656.837    ,  12775.212    ,
     *   13892.440    ,
     *   9151.4500    ,  10274.944    ,  11397.287    ,  12518.481    ,
     *   13638.529    ,  14757.432    ,  15875.191    ,  16991.809    ,
     *   18107.286    ,
     *   13554.742    ,  14676.510    ,  15797.136    ,  16916.623    ,
     *   18034.972    ,  19152.185    ,  20268.263    ,  21383.207    ,
     *   22497.021    ,
     *   18138.569    ,  19258.681    ,  20377.662    ,  21495.515    ,
     *   22612.241    ,  23727.840    ,  24842.314    ,  25955.666    ,
     *   27067.896    ,
     *   22909.436    ,  24027.959    ,  25145.363    ,  26261.651    ,
     *   27376.823    ,  28490.881    ,  29603.826    ,  30715.659    ,
     *   31826.382    /
        DATA ((ENTHF (J,K),J= 46, 54),K=145,153) /
     *   27874.076    ,  28991.070    ,  30106.960    ,  31221.747    ,
     *   32335.432    ,  33448.016    ,  34559.500    ,  35669.886    ,
     *   36779.174    ,
     *   33039.452    ,  34154.974    ,  35269.408    ,  36382.754    ,
     *   37495.013    ,  38606.186    ,  39716.273    ,  40825.277    ,
     *   41933.197    ,
     *   38412.766    ,  39526.869    ,  40639.900    ,  41751.859    ,
     *   42862.749    ,  43972.569    ,  45081.320    ,  46189.002    ,
     *   47295.617    ,
     *   44001.469    ,  45114.199    ,  46225.876    ,  47336.500    ,
     *   48446.072    ,  49554.592    ,  50662.060    ,  51768.477    ,
     *   52873.844    ,
     *   49813.266    ,  50924.666    ,  52035.032    ,  53144.365    ,
     *   54252.666    ,  55359.934    ,  56466.170    ,  57571.374    ,
     *   58675.545    ,
     *   55856.126    ,  56966.232    ,  58075.326    ,  59183.409    ,
     *   60290.480    ,  61396.539    ,  62501.587    ,  63605.623    ,
     *   64708.647    ,
     *   62138.288    ,  63247.132    ,  64354.988    ,  65461.855    ,
     *   66567.733    ,  67672.622    ,  68776.521    ,  69879.430    ,
     *   70981.349    ,
     *   68668.274    ,  69775.883    ,  70882.527    ,  71988.208    ,
     *   73092.925    ,  74196.675    ,  75299.460    ,  76401.279    ,
     *   77502.130    ,
     *   75454.894    ,  76561.288    ,  77666.744    ,  78771.263    ,
     *   79874.842    ,  80977.482    ,  82079.182    ,  83179.939    ,
     *   84279.754    /
        DATA ((ENTHF (J,K),J= 46, 54),K=154,162) /
     *   82507.258    ,  83612.451    ,  84716.736    ,  85820.110    ,
     *   86922.573    ,  88024.123    ,  89124.760    ,  90224.481    ,
     *   91323.286    ,
     *   89834.782    ,  90938.784    ,  92041.906    ,  93144.149    ,
     *   94245.509    ,  95345.986    ,  96445.577    ,  97544.281    ,
     *   98642.096    ,
     *   97447.201    ,  98550.014    ,  99651.980    ,  100753.10    ,
     *   101853.36    ,  102952.77    ,  104051.33    ,  105149.03    ,
     *   106245.87    ,
     *   105354.58    ,  106456.20    ,  107557.01    ,  108657.00    ,
     *   109756.17    ,  110854.52    ,  111952.05    ,  113048.75    ,
     *   114144.62    ,
     *   113567.32    ,  114667.73    ,  115767.37    ,  116866.23    ,
     *   117964.30    ,  119061.59    ,  120158.09    ,  121253.79    ,
     *   122348.70    ,
     *   122096.17    ,  123195.36    ,  124293.82    ,  125391.53    ,
     *   126488.49    ,  127584.70    ,  128680.16    ,  129774.86    ,
     *   130868.80    ,
     *   130952.24    ,  132050.19    ,  133147.43    ,  134243.98    ,
     *   135339.81    ,  136434.93    ,  137529.34    ,  138623.02    ,
     *   139715.98    ,
     *   140147.01    ,  141243.68    ,  142339.69    ,  143435.04    ,
     *   144529.72    ,  145623.72    ,  146717.05    ,  147809.70    ,
     *   148901.66    ,
     *   149692.35    ,  150787.71    ,  151882.44    ,  152976.55    ,
     *   154070.04    ,  155162.90    ,  156255.12    ,  157346.71    ,
     *   158437.64    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *  -62683.529    , -60977.912    , -59242.179    , -57472.675    ,
     *  -55664.977    , -53813.652    , -51427.601    , -48944.863    ,
     *  -46340.049    ,
     *  -62684.356    , -60978.937    , -59243.428    , -57474.177    ,
     *  -55666.772    , -53815.786    , -51430.248    , -48948.159    ,
     *  -46344.195    ,
     *  -62685.290    , -60980.094    , -59244.837    , -57475.874    ,
     *  -55668.798    , -53818.196    , -51433.237    , -48951.880    ,
     *  -46348.875    ,
     *  -62686.340    , -60981.395    , -59246.422    , -57477.781    ,
     *  -55671.077    , -53820.906    , -51436.598    , -48956.063    ,
     *  -46354.135    ,
     *  -62687.515    , -60982.852    , -59248.197    , -57479.918    ,
     *  -55673.628    , -53823.942    , -51440.362    , -48960.747    ,
     *  -46360.025    ,
     *  -62688.827    , -60984.478    , -59250.177    , -57482.301    ,
     *  -55676.476    , -53827.328    , -51444.561    , -48965.973    ,
     *  -46366.594    ,
     *  -62690.284    , -60986.285    , -59252.378    , -57484.951    ,
     *  -55679.641    , -53831.093    , -51449.229    , -48971.781    ,
     *  -46373.893    ,
     *  -62691.898    , -60988.286    , -59254.816    , -57487.887    ,
     *  -55683.148    , -53835.263    , -51454.399    , -48978.213    ,
     *  -46381.976    ,
     *  -62693.679    , -60990.495    , -59257.508    , -57491.128    ,
     *  -55687.020    , -53839.867    , -51460.107    , -48985.313    ,
     *  -46390.895    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *  -62695.638    , -60992.926    , -59260.470    , -57494.694    ,
     *  -55691.280    , -53844.934    , -51466.388    , -48993.124    ,
     *  -46400.705    ,
     *  -62697.786    , -60995.591    , -59263.719    , -57498.606    ,
     *  -55695.954    , -53850.492    , -51473.277    , -49001.690    ,
     *  -46411.459    ,
     *  -62700.134    , -60998.505    , -59267.272    , -57502.885    ,
     *  -55701.065    , -53856.570    , -51480.810    , -49011.055    ,
     *  -46423.213    ,
     *  -62702.693    , -61001.682    , -59271.145    , -57507.550    ,
     *  -55706.639    , -53863.198    , -51489.023    , -49021.263    ,
     *  -46436.021    ,
     *  -62705.474    , -61005.136    , -59275.357    , -57512.622    ,
     *  -55712.699    , -53870.405    , -51497.952    , -49032.358    ,
     *  -46449.935    ,
     *  -62708.487    , -61008.879    , -59279.922    , -57518.122    ,
     *  -55719.270    , -53878.218    , -51507.633    , -49044.384    ,
     *  -46465.011    ,
     *  -62711.743    , -61012.925    , -59284.859    , -57524.070    ,
     *  -55726.377    , -53886.668    , -51518.099    , -49057.383    ,
     *  -46481.299    ,
     *  -62715.251    , -61017.287    , -59290.182    , -57530.484    ,
     *  -55734.042    , -53895.782    , -51529.387    , -49071.397    ,
     *  -46498.851    ,
     *  -62719.023    , -61021.978    , -59295.908    , -57537.385    ,
     *  -55742.288    , -53905.587    , -51541.528    , -49086.467    ,
     *  -46517.715    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *  -62723.066    , -61027.010    , -59302.052    , -57544.791    ,
     *  -55751.138    , -53916.109    , -51554.556    , -49102.631    ,
     *  -46537.938    ,
     *  -62727.390    , -61032.394    , -59308.628    , -57552.719    ,
     *  -55760.614    , -53927.375    , -51568.501    , -49119.928    ,
     *  -46559.566    ,
     *  -62732.003    , -61038.141    , -59315.651    , -57561.187    ,
     *  -55770.735    , -53939.408    , -51583.394    , -49138.393    ,
     *  -46582.639    ,
     *  -62736.912    , -61044.261    , -59323.132    , -57570.210    ,
     *  -55781.521    , -53952.231    , -51599.262    , -49158.058    ,
     *  -46607.197    ,
     *  -62742.124    , -61050.763    , -59331.084    , -57579.804    ,
     *  -55792.991    , -53965.866    , -51616.130    , -49178.956    ,
     *  -46633.276    ,
     *  -62747.646    , -61057.656    , -59339.518    , -57589.982    ,
     *  -55805.160    , -53980.332    , -51634.024    , -49201.114    ,
     *  -46660.907    ,
     *  -62753.481    , -61064.947    , -59348.443    , -57600.756    ,
     *  -55818.043    , -53995.647    , -51652.964    , -49224.558    ,
     *  -46690.120    ,
     *  -62759.634    , -61072.642    , -59357.868    , -57612.136    ,
     *  -55831.654    , -54011.828    , -51672.970    , -49249.309    ,
     *  -46720.937    ,
     *  -62766.108    , -61080.746    , -59367.800    , -57624.134    ,
     *  -55846.005    , -54028.889    , -51694.059    , -49275.387    ,
     *  -46753.381    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *  -62772.903    , -61089.262    , -59378.244    , -57636.754    ,
     *  -55861.105    , -54046.839    , -51716.244    , -49302.807    ,
     *  -46787.465    ,
     *  -62780.022    , -61098.192    , -59389.204    , -57650.004    ,
     *  -55876.961    , -54065.690    , -51739.535    , -49331.580    ,
     *  -46823.200    ,
     *  -62787.461    , -61107.537    , -59400.682    , -57663.888    ,
     *  -55893.579    , -54085.446    , -51763.942    , -49361.715    ,
     *  -46860.593    ,
     *  -62793.434    , -61115.048    , -59409.914    , -57675.059    ,
     *  -55906.954    , -54101.349    , -51783.583    , -49385.955    ,
     *  -46890.647    ,
     *  -62799.595    , -61122.805    , -59419.456    , -57686.611    ,
     *  -55920.787    , -54117.796    , -51803.895    , -49411.012    ,
     *  -46921.691    ,
     *  -62805.944    , -61130.807    , -59429.305    , -57698.540    ,
     *  -55935.076    , -54134.788    , -51824.875    , -49436.884    ,
     *  -46953.722    ,
     *  -62812.476    , -61139.051    , -59439.461    , -57710.847    ,
     *  -55949.822    , -54152.323    , -51846.524    , -49463.568    ,
     *  -46986.734    ,
     *  -62819.188    , -61147.534    , -59449.921    , -57723.529    ,
     *  -55965.020    , -54170.399    , -51868.837    , -49491.060    ,
     *  -47020.719    ,
     *  -62826.077    , -61156.252    , -59460.680    , -57736.581    ,
     *  -55980.668    , -54189.011    , -51891.809    , -49519.353    ,
     *  -47055.669    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *  -62833.138    , -61165.201    , -59471.735    , -57750.000    ,
     *  -55996.761    , -54208.156    , -51915.436    , -49548.440    ,
     *  -47091.572    ,
     *  -62840.365    , -61174.375    , -59483.081    , -57763.781    ,
     *  -56013.295    , -54227.826    , -51939.711    , -49578.311    ,
     *  -47128.416    ,
     *  -62847.751    , -61183.769    , -59494.711    , -57777.917    ,
     *  -56030.261    , -54248.016    , -51964.623    , -49608.956    ,
     *  -47166.185    ,
     *  -62855.292    , -61193.376    , -59506.618    , -57792.402    ,
     *  -56047.653    , -54268.717    , -51990.165    , -49640.363    ,
     *  -47204.863    ,
     *  -62862.978    , -61203.189    , -59518.796    , -57807.227    ,
     *  -56065.463    , -54289.919    , -52016.324    , -49672.516    ,
     *  -47244.431    ,
     *  -62870.802    , -61213.199    , -59531.235    , -57822.384    ,
     *  -56083.681    , -54311.611    , -52043.088    , -49705.402    ,
     *  -47284.869    ,
     *  -62878.755    , -61223.396    , -59543.926    , -57837.862    ,
     *  -56102.295    , -54333.783    , -52070.443    , -49739.001    ,
     *  -47326.155    ,
     *  -62886.827    , -61233.772    , -59556.860    , -57853.651    ,
     *  -56121.295    , -54356.420    , -52098.374    , -49773.297    ,
     *  -47368.266    ,
     *  -62895.009    , -61244.316    , -59570.024    , -57869.739    ,
     *  -56140.667    , -54379.509    , -52126.863    , -49808.268    ,
     *  -47411.175    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *  -62903.288    , -61255.015    , -59583.406    , -57886.113    ,
     *  -56160.397    , -54403.034    , -52155.895    , -49843.893    ,
     *  -47454.855    ,
     *  -62911.653    , -61265.859    , -59596.995    , -57902.759    ,
     *  -56180.471    , -54426.979    , -52185.447    , -49880.148    ,
     *  -47499.279    ,
     *  -62920.092    , -61276.833    , -59610.775    , -57919.662    ,
     *  -56200.872    , -54451.326    , -52215.502    , -49917.010    ,
     *  -47544.415    ,
     *  -62928.590    , -61287.923    , -59624.732    , -57936.807    ,
     *  -56221.583    , -54476.055    , -52246.035    , -49954.452    ,
     *  -47590.232    ,
     *  -62937.134    , -61299.115    , -59638.850    , -57954.176    ,
     *  -56242.586    , -54501.148    , -52277.025    , -49992.446    ,
     *  -47636.697    ,
     *  -62945.709    , -61310.393    , -59653.113    , -57971.752    ,
     *  -56263.862    , -54526.582    , -52308.446    , -50030.965    ,
     *  -47683.775    ,
     *  -62954.299    , -61321.741    , -59667.503    , -57989.516    ,
     *  -56285.390    , -54552.335    , -52340.274    , -50069.978    ,
     *  -47731.431    ,
     *  -62962.887    , -61333.140    , -59682.001    , -58007.449    ,
     *  -56307.148    , -54578.384    , -52372.481    , -50109.454    ,
     *  -47779.628    ,
     *  -62971.457    , -61344.573    , -59696.589    , -58025.529    ,
     *  -56329.115    , -54604.704    , -52405.040    , -50149.360    ,
     *  -47828.327    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *  -62979.989    , -61356.021    , -59711.246    , -58043.735    ,
     *  -56351.267    , -54631.270    , -52437.921    , -50189.664    ,
     *  -47877.489    ,
     *  -62988.465    , -61367.464    , -59725.951    , -58062.044    ,
     *  -56373.579    , -54658.056    , -52471.094    , -50230.330    ,
     *  -47927.075    ,
     *  -62996.865    , -61378.880    , -59740.682    , -58080.433    ,
     *  -56396.027    , -54685.032    , -52504.529    , -50271.323    ,
     *  -47977.042    ,
     *  -63005.168    , -61390.249    , -59755.416    , -58098.877    ,
     *  -56418.583    , -54712.171    , -52538.193    , -50312.607    ,
     *  -48027.348    ,
     *  -63013.353    , -61401.547    , -59770.128    , -58117.351    ,
     *  -56441.221    , -54739.443    , -52572.053    , -50354.143    ,
     *  -48077.952    ,
     *  -63021.399    , -61412.752    , -59784.795    , -58135.828    ,
     *  -56463.912    , -54766.818    , -52606.074    , -50395.894    ,
     *  -48128.807    ,
     *  -63031.223    , -61426.590    , -59803.026    , -58158.888    ,
     *  -56492.305    , -54801.133    , -52648.775    , -50448.324    ,
     *  -48192.665    ,
     *  -63040.747    , -61440.195    , -59821.094    , -58181.857    ,
     *  -56520.678    , -54835.495    , -52691.604    , -50500.949    ,
     *  -48256.759    ,
     *  -63049.920    , -61453.516    , -59838.946    , -58204.676    ,
     *  -56548.968    , -54869.839    , -52734.489    , -50553.688    ,
     *  -48320.999    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *  -63058.692    , -61466.499    , -59856.524    , -58227.287    ,
     *  -56577.113    , -54904.098    , -52777.355    , -50606.459    ,
     *  -48385.295    ,
     *  -63067.011    , -61479.091    , -59873.773    , -58249.628    ,
     *  -56605.047    , -54938.203    , -52820.127    , -50659.180    ,
     *  -48449.554    ,
     *  -63074.822    , -61491.235    , -59890.631    , -58271.637    ,
     *  -56632.704    , -54972.081    , -52862.726    , -50711.763    ,
     *  -48513.682    ,
     *  -63082.069    , -61502.870    , -59907.037    , -58293.248    ,
     *  -56660.015    , -55005.659    , -52905.074    , -50764.124    ,
     *  -48577.585    ,
     *  -63088.693    , -61513.936    , -59922.928    , -58314.395    ,
     *  -56686.910    , -55038.863    , -52947.089    , -50816.175    ,
     *  -48641.168    ,
     *  -63094.633    , -61524.370    , -59938.236    , -58335.007    ,
     *  -56713.314    , -55071.617    , -52988.690    , -50867.826    ,
     *  -48704.335    ,
     *  -63099.827    , -61534.107    , -59952.895    , -58355.016    ,
     *  -56739.155    , -55103.842    , -53029.792    , -50918.989    ,
     *  -48766.990    ,
     *  -63104.209    , -61543.079    , -59966.835    , -58374.346    ,
     *  -56764.356    , -55135.457    , -53070.312    , -50969.572    ,
     *  -48829.038    ,
     *  -63107.712    , -61551.217    , -59979.983    , -58392.925    ,
     *  -56788.840    , -55166.383    , -53110.162    , -51019.485    ,
     *  -48890.381    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *  -63110.266    , -61558.449    , -59992.264    , -58410.674    ,
     *  -56812.525    , -55196.536    , -53149.256    , -51068.635    ,
     *  -48950.922    ,
     *  -63111.798    , -61564.700    , -60003.604    , -58427.515    ,
     *  -56835.332    , -55225.831    , -53187.505    , -51116.931    ,
     *  -49010.567    ,
     *  -63112.233    , -61569.892    , -60013.921    , -58443.367    ,
     *  -56857.176    , -55254.183    , -53224.820    , -51164.279    ,
     *  -49069.218    ,
     *  -63111.490    , -61573.945    , -60023.135    , -58458.145    ,
     *  -56877.972    , -55281.504    , -53261.110    , -51210.588    ,
     *  -49126.780    ,
     *  -63109.486    , -61576.775    , -60031.159    , -58471.764    ,
     *  -56897.632    , -55307.704    , -53296.286    , -51255.763    ,
     *  -49183.161    ,
     *  -63106.134    , -61578.293    , -60037.904    , -58484.133    ,
     *  -56916.065    , -55332.694    , -53330.254    , -51299.713    ,
     *  -49238.267    ,
     *  -63098.153    , -61577.853    , -60045.547    , -58500.456    ,
     *  -56941.733    , -55368.447    , -53379.787    , -51364.521    ,
     *  -49320.091    ,
     *  -63086.387    , -61573.725    , -60049.590    , -58513.260    ,
     *  -56963.948    , -55400.794    , -53425.942    , -51425.929    ,
     *  -49398.428    ,
     *  -63070.324    , -61565.433    , -60049.598    , -58522.148    ,
     *  -56982.357    , -55429.431    , -53468.479    , -51483.770    ,
     *  -49473.190    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 82, 90) /
     *  -63068.793    , -61564.549    , -60049.403    , -58522.690    ,
     *  -56983.687    , -55431.608    , -53471.804    , -51488.358    ,
     *  -49479.171    ,
     *  -63065.656    , -61562.696    , -60048.921    , -58523.674    ,
     *  -56986.240    , -55435.844    , -53478.323    , -51497.385    ,
     *  -49490.965    ,
     *  -63053.880    , -61555.352    , -60046.301    , -58526.098    ,
     *  -56994.062    , -55449.451    , -53499.770    , -51527.435    ,
     *  -49530.492    ,
     *  -63035.863    , -61543.218    , -60040.433    , -58526.912    ,
     *  -57002.015    , -55465.047    , -53525.704    , -51564.691    ,
     *  -49580.190    ,
     *  -63015.482    , -61528.589    , -60031.921    , -58524.916    ,
     *  -57006.970    , -55477.431    , -53548.119    , -51598.064    ,
     *  -49625.577    ,
     *  -62992.754    , -61511.486    , -60020.793    , -58520.144    ,
     *  -57008.969    , -55486.655    , -53567.082    , -51627.643    ,
     *  -49666.765    ,
     *  -62967.693    , -61491.929    , -60007.073    , -58512.627    ,
     *  -57008.051    , -55492.769    , -53582.657    , -51653.509    ,
     *  -49703.858    ,
     *  -62940.312    , -61469.934    , -59990.786    , -58502.395    ,
     *  -57004.254    , -55495.819    , -53594.902    , -51675.738    ,
     *  -49736.954    ,
     *  -62910.625    , -61445.519    , -59971.952    , -58489.475    ,
     *  -56997.611    , -55495.846    , -53603.873    , -51694.400    ,
     *  -49766.143    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 91, 99) /
     *  -62878.641    , -61418.698    , -59950.591    , -58473.894    ,
     *  -56988.155    , -55492.891    , -53609.622    , -51709.561    ,
     *  -49791.508    ,
     *  -62844.371    , -61389.487    , -59926.721    , -58455.673    ,
     *  -56975.915    , -55486.990    , -53612.195    , -51721.283    ,
     *  -49813.129    ,
     *  -62807.825    , -61357.896    , -59900.361    , -58434.837    ,
     *  -56960.920    , -55478.179    , -53611.639    , -51729.623    ,
     *  -49831.077    ,
     *  -62769.011    , -61323.940    , -59871.524    , -58411.404    ,
     *  -56943.195    , -55466.489    , -53607.995    , -51734.635    ,
     *  -49845.421    ,
     *  -62564.422    , -61140.256    , -59709.823    , -58272.836    ,
     *  -56828.994    , -55377.980    , -53553.614    , -51716.820    ,
     *  -49866.849    ,
     *  -62313.683    , -60908.729    , -59498.417    , -58082.522    ,
     *  -56660.804    , -55233.013    , -53439.334    , -51635.217    ,
     *  -49820.088    ,
     *  -62016.991    , -60629.770    , -59237.971    , -57841.411    ,
     *  -56439.901    , -55033.240    , -53267.358    , -51492.683    ,
     *  -49708.770    ,
     *  -61674.290    , -60303.505    , -58928.812    , -57550.063    ,
     *  -56167.106    , -54779.782    , -53039.233    , -51291.270    ,
     *  -49535.542    ,
     *  -61285.312    , -59929.813    , -58570.986    , -57208.713    ,
     *  -55842.868    , -54473.324    , -52755.991    , -51032.405    ,
     *  -49302.292    /
        DATA ((ENTHF (J,K),J= 55, 63),K=100,108) /
     *  -60849.600    , -59508.363    , -58164.304    , -56817.325    ,
     *  -55467.325    , -54114.201    , -52418.240    , -50717.018    ,
     *  -49010.315    ,
     *  -60366.533    , -59038.638    , -57708.364    , -56375.629    ,
     *  -55040.353    , -53702.450    , -52026.245    , -50345.630    ,
     *  -48660.427    ,
     *  -59835.338    , -58519.956    , -57202.584    , -55883.155    ,
     *  -54561.601    , -53237.853    , -51579.977    , -49918.424    ,
     *  -48253.052    ,
     *  -59255.107    , -57951.486    , -56646.218    , -55339.247    ,
     *  -54030.519    , -52719.975    , -51079.156    , -49435.298    ,
     *  -47788.284    ,
     *  -58624.803    , -57332.258    , -56038.370    , -54743.092    ,
     *  -53446.379    , -52148.183    , -50523.283    , -48895.899    ,
     *  -47265.939    ,
     *  -57943.273    , -56661.176    , -55378.006    , -54093.724    ,
     *  -52808.292    , -51521.671    , -49911.664    , -48299.661    ,
     *  -46685.586    ,
     *  -57209.246    , -55937.022    , -54663.965    , -53390.042    ,
     *  -52115.222    , -50839.473    , -49243.430    , -47645.821    ,
     *  -46046.583    ,
     *  -56421.347    , -55158.464    , -53894.962    , -52630.815    ,
     *  -51365.995    , -50100.476    , -48517.553    , -46933.443    ,
     *  -45348.093    ,
     *  -55578.092    , -54324.059    , -53069.598    , -51814.688    ,
     *  -50559.306    , -49303.430    , -47732.855    , -46161.428    ,
     *  -44589.106    /
        DATA ((ENTHF (J,K),J= 55, 63),K=109,117) /
     *  -54677.898    , -53432.257    , -52186.361    , -50940.192    ,
     *  -49693.729    , -48446.955    , -46888.019    , -45328.530    ,
     *  -43768.450    ,
     *  -53719.079    , -52481.406    , -51243.632    , -50005.741    ,
     *  -48767.719    , -47529.547    , -45981.598    , -44433.361    ,
     *  -42884.805    ,
     *  -52699.849    , -51469.746    , -50239.682    , -49009.642    ,
     *  -47779.613    , -46549.582    , -45012.018    , -43474.401    ,
     *  -41936.707    ,
     *  -51618.324    , -50395.420    , -49172.679    , -47950.090    ,
     *  -46727.641    , -45505.320    , -43977.581    , -42450.001    ,
     *  -40922.558    ,
     *  -50472.520    , -49256.465    , -48040.688    , -46825.175    ,
     *  -45609.919    , -44394.907    , -42876.473    , -41358.387    ,
     *  -39840.629    ,
     *  -49260.352    , -48050.820    , -46841.666    , -45632.880    ,
     *  -44424.453    , -43216.377    , -41706.762    , -40197.665    ,
     *  -38689.068    ,
     *  -47979.639    , -46776.319    , -45573.469    , -44371.079    ,
     *  -43169.143    , -41967.651    , -40466.402    , -38965.822    ,
     *  -37465.897    ,
     *  -46628.093    , -45430.694    , -44233.846    , -43037.542    ,
     *  -41841.776    , -40646.540    , -39153.232    , -37660.728    ,
     *  -36169.017    ,
     *  -45203.327    , -44011.571    , -42820.441    , -41629.931    ,
     *  -40440.033    , -39250.743    , -37764.975    , -36280.134    ,
     *  -34796.209    /
        DATA ((ENTHF (J,K),J= 55, 63),K=118,126) /
     *  -43702.846    , -42516.472    , -41330.791    , -40145.797    ,
     *  -38961.484    , -37777.846    , -36299.242    , -34821.674    ,
     *  -33345.133    ,
     *  -42124.053    , -40942.812    , -39762.323    , -38582.582    ,
     *  -37403.584    , -36225.324    , -34753.527    , -33282.866    ,
     *  -31813.331    ,
     *  -40464.238    , -39287.892    , -38112.354    , -36937.618    ,
     *  -35763.679    , -34590.534    , -33125.210    , -31661.109    ,
     *  -30198.222    ,
     *  -38720.581    , -37548.906    , -36378.087    , -35208.118    ,
     *  -34038.997    , -32870.719    , -31411.549    , -29953.681    ,
     *  -28497.106    ,
     *  -36890.149    , -35722.930    , -34556.609    , -33391.184    ,
     *  -32226.650    , -31063.003    , -29609.685    , -28157.739    ,
     *  -26707.158    ,
     *  -34969.893    , -33806.924    , -32644.892    , -31483.796    ,
     *  -30323.629    , -29164.389    , -27716.637    , -26270.319    ,
     *  -24825.428    ,
     *  -32956.642    , -31797.727    , -30639.785    , -29482.812    ,
     *  -28326.804    , -27171.758    , -25729.298    , -24288.328    ,
     *  -22848.841    ,
     *  -30847.105    , -29692.057    , -28538.012    , -27384.967    ,
     *  -26232.918    , -25081.863    , -23644.435    , -22208.546    ,
     *  -20774.190    ,
     *  -28637.863    , -27486.502    , -26336.171    , -25186.867    ,
     *  -24038.588    , -22891.329    , -21458.685    , -20027.624    ,
     *  -18598.140    /
        DATA ((ENTHF (J,K),J= 55, 63),K=127,135) /
     *  -26325.368    , -25177.522    , -24030.730    , -22884.989    ,
     *  -21740.296    , -20596.648    , -19168.552    , -17742.077    ,
     *  -16317.217    ,
     *  -23905.939    , -22761.443    , -21618.022    , -20475.673    ,
     *  -19334.393    , -18194.178    , -16770.404    , -15348.283    ,
     *  -13927.811    ,
     *  -21375.757    , -20234.454    , -19094.243    , -17955.122    ,
     *  -16817.087    , -15680.137    , -14260.467    , -12842.481    ,
     *  -11426.171    ,
     *  -18730.862    , -17592.600    , -16455.444    , -15319.394    ,
     *  -14184.446    , -13050.597    , -11634.827    , -10220.763    ,
     *  -8808.3997    ,
     *  -15967.149    , -14831.782    , -13697.535    , -12564.405    ,
     *  -11432.390    , -10301.487    , -8889.4172    , -7479.0743    ,
     *  -6070.4527    ,
     *  -13080.363    , -11947.751    , -10816.270    , -9685.9166    ,
     *  -8556.6883    , -7428.5823    , -6020.0236    , -4613.2084    ,
     *  -3208.1312    ,
     *  -10066.092    , -8936.1027    , -7807.2516    , -6679.5364    ,
     *  -5552.9543    , -4427.5026    , -3022.2736    , -1618.8012    ,
     *  -217.08002    ,
     *  -6919.7691    , -5792.2731    , -4665.9216    , -3540.7119    ,
     *  -2416.6413    , -1293.7074    ,  108.36581    ,  1508.6725    ,
     *   2907.2180    ,
     *  -3636.6592    , -2511.5339    , -1387.5570    , -264.72581    ,
     *   856.96211    ,  1977.5093    ,  3376.5931    ,  4773.9036    ,
     *   6169.4459    /
        DATA ((ENTHF (J,K),J= 55, 63),K=136,144) /
     *  -211.85981    ,  911.01261    ,  2032.7347    ,  3153.3090    ,
     *   4272.7378    ,  5391.0237    ,  6787.2774    ,  8181.7539    ,
     *   9574.4582    ,
     *   3359.7067    ,  4480.4391    ,  5600.0211    ,  6718.4548    ,
     *   7835.7428    ,  8951.8872    ,  10345.463    ,  11737.261    ,
     *   13127.285    ,
     *   7083.2983    ,  8201.9986    ,  9319.5500    ,  10435.955    ,
     *   11551.215    ,  12665.332    ,  14056.377    ,  15445.644    ,
     *   16833.140    ,
     *   10964.359    ,  12081.130    ,  13196.755    ,  14311.237    ,
     *   15424.578    ,  16536.778    ,  17925.430    ,  19312.309    ,
     *   20697.420    ,
     *   15008.523    ,  16123.464    ,  17237.263    ,  18349.924    ,
     *   19461.447    ,  20571.836    ,  21958.228    ,  23342.854    ,
     *   24725.718    ,
     *   19221.626    ,  20334.829    ,  21446.898    ,  22557.834    ,
     *   23667.638    ,  24776.314    ,  26160.574    ,  27543.076    ,
     *   28923.824    ,
     *   23609.704    ,  24721.259    ,  25831.687    ,  26940.990    ,
     *   28049.169    ,  29156.227    ,  30538.474    ,  31918.975    ,
     *   33297.733    ,
     *   28179.005    ,  29288.996    ,  30397.869    ,  31505.626    ,
     *   32612.269    ,  33717.799    ,  35098.149    ,  36476.765    ,
     *   37853.651    ,
     *   32935.996    ,  34044.501    ,  35151.901    ,  36258.195    ,
     *   37363.384    ,  38467.472    ,  39846.032    ,  41222.875    ,
     *   42598.002    /
        DATA ((ENTHF (J,K),J= 55, 63),K=145,153) /
     *   37887.365    ,  38994.461    ,  40100.462    ,  41205.370    ,
     *   42309.186    ,  43411.912    ,  44788.785    ,  46163.959    ,
     *   47537.434    ,
     *   43040.035    ,  44145.791    ,  45250.466    ,  46354.061    ,
     *   47456.577    ,  48558.016    ,  49933.299    ,  51306.902    ,
     *   52678.826    ,
     *   48401.165    ,  49505.646    ,  50609.061    ,  51711.412    ,
     *   52812.698    ,  53912.921    ,  55286.704    ,  56658.829    ,
     *   58029.296    ,
     *   53978.161    ,  55081.428    ,  56183.646    ,  57284.815    ,
     *   58384.935    ,  59484.008    ,  60856.376    ,  62227.109    ,
     *   63596.208    ,
     *   59778.685    ,  60880.793    ,  61981.870    ,  63081.916    ,
     *   64180.931    ,  65278.915    ,  66649.946    ,  68019.367    ,
     *   69387.180    ,
     *   65810.659    ,  66911.659    ,  68011.647    ,  69110.623    ,
     *   70208.587    ,  71305.538    ,  72675.304    ,  74043.488    ,
     *   75410.092    ,
     *   72082.278    ,  73182.215    ,  74281.161    ,  75379.115    ,
     *   76476.077    ,  77572.047    ,  78940.613    ,  80307.628    ,
     *   81673.092    ,
     *   78602.013    ,  79700.927    ,  80798.872    ,  81895.848    ,
     *   82991.853    ,  84086.887    ,  85454.314    ,  86820.221    ,
     *   88184.609    ,
     *   85378.625    ,  86476.552    ,  87573.533    ,  88669.568    ,
     *   89764.655    ,  90858.794    ,  92225.133    ,  93589.988    ,
     *   94953.356    /
        DATA ((ENTHF (J,K),J= 55, 63),K=154,162) /
     *   92421.173    ,  93518.141    ,  94614.189    ,  95709.315    ,
     *   96803.519    ,  97896.798    ,  99262.096    ,  100625.95    ,
     *   101988.35    ,
     *   99739.021    ,  100835.05    ,  101930.19    ,  103024.44    ,
     *   104117.79    ,  105210.24    ,  106574.53    ,  107937.42    ,
     *   109298.90    ,
     *   107341.85    ,  108436.97    ,  109531.22    ,  110624.60    ,
     *   111717.12    ,  112808.76    ,  114172.09    ,  115534.04    ,
     *   116894.63    ,
     *   115239.67    ,  116333.88    ,  117427.25    ,  118519.79    ,
     *   119611.49    ,  120702.34    ,  122064.73    ,  123425.79    ,
     *   124785.52    ,
     *   123442.81    ,  124536.12    ,  125628.63    ,  126720.33    ,
     *   127811.23    ,  128901.31    ,  130262.76    ,  131622.94    ,
     *   132981.83    ,
     *   131961.98    ,  133054.39    ,  134146.03    ,  135236.90    ,
     *   136326.99    ,  137416.30    ,  138776.84    ,  140136.15    ,
     *   141494.22    ,
     *   140808.21    ,  141899.72    ,  142990.49    ,  144080.51    ,
     *   145169.80    ,  146258.34    ,  147617.97    ,  148976.41    ,
     *   150333.68    ,
     *   149992.93    ,  151083.51    ,  152173.40    ,  153262.58    ,
     *   154351.05    ,  155438.82    ,  156797.52    ,  158155.10    ,
     *   159511.55    ,
     *   159527.93    ,  160617.57    ,  161706.55    ,  162794.86    ,
     *   163882.51    ,  164969.48    ,  166327.25    ,  167683.95    ,
     *   169039.58    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *  -43574.555    , -40584.810    , -37255.747    , -27136.444    ,
     *  -17017.444    , -6898.2444    ,  3220.0444    ,  13337.444    ,
     *   23454.444    ,
     *  -43579.871    , -40591.851    , -37265.539    , -27152.444    ,
     *  -17039.444    , -6926.6444    ,  3186.8444    ,  13300.444    ,
     *   23414.444    ,
     *  -43585.871    , -40599.795    , -37276.582    , -27171.444    ,
     *  -17065.444    , -6959.0444    ,  3148.9444    ,  13258.444    ,
     *   23369.444    ,
     *  -43592.613    , -40608.719    , -37288.982    , -27193.444    ,
     *  -17096.444    , -6997.0444    ,  3104.6444    ,  13209.444    ,
     *   23317.444    ,
     *  -43600.161    , -40618.704    , -37302.851    , -27218.444    ,
     *  -17132.444    , -7042.4444    ,  3051.6444    ,  13150.444    ,
     *   23254.444    ,
     *  -43608.576    , -40629.832    , -37318.299    , -27248.444    ,
     *  -17175.444    , -7097.8444    ,  2987.0444    ,  13079.444    ,
     *   23180.444    ,
     *  -43617.925    , -40642.189    , -37335.442    , -27285.444    ,
     *  -17230.444    , -7166.9444    ,  2907.0444    ,  12992.444    ,
     *   23088.444    ,
     *  -43628.273    , -40655.859    , -37354.395    , -27330.444    ,
     *  -17299.444    , -7254.9444    ,  2806.0444    ,  12883.444    ,
     *   22977.444    ,
     *  -43639.687    , -40670.928    , -37375.272    , -27389.444    ,
     *  -17390.444    , -7369.5444    ,  2676.4444    ,  12746.444    ,
     *   22838.444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *  -43652.235    , -40687.484    , -37398.190    , -27467.444    ,
     *  -17513.444    , -7522.5444    ,  2507.7444    ,  12573.444    ,
     *   22667.444    ,
     *  -43665.985    , -40705.612    , -37423.262    , -27578.444    ,
     *  -17687.444    , -7732.2444    ,  2285.0444    ,  12351.444    ,
     *   22455.444    ,
     *  -43681.005    , -40725.400    , -37450.601    , -27749.444    ,
     *  -17947.444    , -8026.9444    ,  1988.4444    ,  12070.444    ,
     *   22195.444    ,
     *  -43697.362    , -40746.930    , -37480.315    , -28041.444    ,
     *  -18354.444    , -8448.9444    ,  1594.2444    ,  11716.444    ,
     *   21881.444    ,
     *  -43715.123    , -40770.286    , -37512.510    , -28621.444    ,
     *  -19026.444    , -9053.8444    ,  1081.6444    ,  11284.444    ,
     *   21513.444    ,
     *  -43734.353    , -40795.549    , -37547.285    , -29989.444    ,
     *  -20151.444    , -9882.4444    ,  453.49444    ,  10785.444    ,
     *   21102.444    ,
     *  -43755.115    , -40822.795    , -37584.737    , -33851.277    ,
     *  -21824.444    , -10852.444    , -224.73444    ,  10259.444    ,
     *   20670.444    ,
     *  -43777.471    , -40852.098    , -37624.951    , -33909.278    ,
     *  -22537.444    , -11543.444    , -810.78444    ,  9765.7444    ,
     *   20248.444    ,
     *  -43801.479    , -40883.528    , -37668.010    , -33971.389    ,
     *  -22916.444    , -12018.444    , -1282.1444    ,  9329.6444    ,
     *   19852.444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *  -43827.194    , -40917.148    , -37713.985    , -34037.698    ,
     *  -23163.444    , -12363.444    , -1661.3444    ,  8951.1444    ,
     *   19490.444    ,
     *  -43854.670    , -40953.019    , -37762.939    , -34108.274    ,
     *  -23351.444    , -12633.444    , -1976.5444    ,  8618.7444    ,
     *   19158.444    ,
     *  -43883.954    , -40991.194    , -37814.925    , -34183.162    ,
     *  -23511.444    , -12862.444    , -2250.9444    ,  8318.8444    ,
     *   18848.444    ,
     *  -43915.090    , -41031.720    , -37869.985    , -34262.389    ,
     *  -23659.444    , -13069.444    , -2502.3444    ,  8038.3444    ,
     *   18552.444    ,
     *  -43948.120    , -41074.637    , -37928.152    , -34345.956    ,
     *  -23803.444    , -13268.444    , -2744.3444    ,  7765.2444    ,
     *   18260.444    ,
     *  -43983.076    , -41119.978    , -37989.444    , -34433.840    ,
     *  -23950.444    , -13468.444    , -2988.7444    ,  7488.3444    ,
     *   17962.444    ,
     *  -44019.988    , -41167.770    , -38053.871    , -34525.997    ,
     *  -24105.444    , -13680.444    , -3246.9444    ,  7195.9444    ,
     *   17647.444    ,
     *  -44058.882    , -41218.030    , -38121.429    , -34622.357    ,
     *  -24274.444    , -13914.444    , -3532.2444    ,  6874.9444    ,
     *   17305.444    ,
     *  -44099.774    , -41270.768    , -38192.102    , -34722.830    ,
     *  -24468.444    , -14186.444    , -3861.6444    ,  6509.5444    ,
     *   16921.444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *  -44142.677    , -41325.985    , -38265.863    , -34827.302    ,
     *  -24702.444    , -14521.444    , -4259.1444    ,  6079.3444    ,
     *   16479.444    ,
     *  -44187.597    , -41383.675    , -38342.674    , -34935.642    ,
     *  -25009.444    , -14958.444    , -4760.1444    ,  5559.0444    ,
     *   15964.444    ,
     *  -44234.534    , -41443.822    , -38422.484    , -35047.703    ,
     *  -25463.444    , -15574.444    , -5415.3444    ,  4919.3444    ,
     *   15358.444    ,
     *  -44272.212    , -41492.008    , -38486.222    , -35136.811    ,
     *  -26108.444    , -16320.444    , -6107.4444    ,  4304.3444    ,
     *   14809.444    ,
     *  -44311.085    , -41541.635    , -38551.684    , -35227.966    ,
     *  -27558.444    , -17533.444    , -7033.2444    ,  3566.3444    ,
     *   14188.444    ,
     *  -44351.148    , -41592.687    , -38618.836    , -35321.083    ,
     *  -31476.329    , -19285.444    , -8100.6444    ,  2772.9444    ,
     *   13532.444    ,
     *  -44392.389    , -41645.144    , -38687.637    , -35416.076    ,
     *  -31617.230    , -20082.444    , -8896.1444    ,  2062.1444    ,
     *   12896.444    ,
     *  -44434.795    , -41698.984    , -38758.046    , -35512.854    ,
     *  -31760.383    , -20559.444    , -9491.8444    ,  1447.4444    ,
     *   12299.444    ,
     *  -44478.352    , -41754.182    , -38830.017    , -35611.327    ,
     *  -31905.485    , -20917.444    , -9981.8444    ,  896.40444    ,
     *   11730.444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *  -44523.043    , -41810.708    , -38903.501    , -35711.401    ,
     *  -32052.245    , -21238.444    , -10432.444    ,  367.98444    ,
     *   11166.444    ,
     *  -44568.849    , -41868.534    , -38978.449    , -35812.983    ,
     *  -32200.389    , -21565.444    , -10896.444    , -179.54444    ,
     *   10579.444    ,
     *  -44615.747    , -41927.626    , -39054.807    , -35915.980    ,
     *  -32349.659    , -21940.444    , -11426.444    , -791.83444    ,
     *   9936.2444    ,
     *  -44663.714    , -41987.948    , -39132.521    , -36020.298    ,
     *  -32499.820    , -22435.444    , -12099.444    , -1523.6444    ,
     *   9203.8444    ,
     *  -44712.725    , -42049.464    , -39211.533    , -36125.845    ,
     *  -32650.657    , -23227.444    , -13041.444    , -2438.2444    ,
     *   8353.8444    ,
     *  -44762.752    , -42112.135    , -39291.785    , -36232.528    ,
     *  -32801.976    , -24827.444    , -14443.444    , -3579.6444    ,
     *   7383.9444    ,
     *  -44813.765    , -42175.918    , -39373.218    , -36340.258    ,
     *  -32953.603    , -28937.428    , -16388.444    , -4864.2444    ,
     *   6353.1444    ,
     *  -44865.732    , -42240.770    , -39455.769    , -36448.944    ,
     *  -33105.381    , -29170.906    , -17358.444    , -5883.6444    ,
     *   5388.6444    ,
     *  -44918.621    , -42306.648    , -39539.377    , -36558.499    ,
     *  -33257.172    , -29402.422    , -18020.444    , -6733.0444    ,
     *   4485.4444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *  -44972.396    , -42373.503    , -39623.978    , -36668.836    ,
     *  -33408.851    , -29631.379    , -18611.444    , -7542.0444    ,
     *   3584.0444    ,
     *  -45027.021    , -42441.288    , -39709.509    , -36779.871    ,
     *  -33560.310    , -29857.358    , -19272.444    , -8437.0444    ,
     *   2606.9444    ,
     *  -45082.458    , -42509.954    , -39795.904    , -36891.520    ,
     *  -33711.449    , -30080.087    , -20211.444    , -9574.6444    ,
     *   1470.8444    ,
     *  -45138.666    , -42579.451    , -39883.099    , -37003.702    ,
     *  -33862.180    , -30299.409    , -21961.444    , -11166.444    ,
     *   116.08444    ,
     *  -45195.606    , -42649.725    , -39971.028    , -37116.339    ,
     *  -34012.425    , -30515.256    , -26269.336    , -13307.444    ,
     *  -1385.0444    ,
     *  -45253.234    , -42720.726    , -40059.626    , -37229.351    ,
     *  -34162.112    , -30727.618    , -26612.653    , -14460.444    ,
     *  -2630.5444    ,
     *  -45311.507    , -42792.398    , -40148.826    , -37342.663    ,
     *  -34311.175    , -30936.532    , -26944.185    , -15325.444    ,
     *  -3740.2444    ,
     *  -45370.381    , -42864.688    , -40238.564    , -37456.201    ,
     *  -34459.556    , -31142.058    , -27263.689    , -16183.444    ,
     *  -4883.1444    ,
     *  -45429.810    , -42937.541    , -40328.774    , -37569.892    ,
     *  -34607.199    , -31344.277    , -27571.469    , -17293.444    ,
     *  -6250.9444    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *  -45489.747    , -43010.901    , -40419.389    , -37683.665    ,
     *  -34754.052    , -31543.278    , -27868.122    , -19214.444    ,
     *  -8083.2444    ,
     *  -45550.145    , -43084.712    , -40510.346    , -37797.450    ,
     *  -34900.068    , -31739.152    , -28154.379    , -23709.601    ,
     *  -10502.444    ,
     *  -45610.956    , -43158.918    , -40601.579    , -37911.180    ,
     *  -35045.201    , -31931.989    , -28431.000    , -24180.376    ,
     *  -12014.444    ,
     *  -45672.130    , -43233.461    , -40693.023    , -38024.787    ,
     *  -35189.407    , -32121.878    , -28698.722    , -24619.444    ,
     *  -13476.444    ,
     *  -45733.618    , -43308.285    , -40784.616    , -38138.207    ,
     *  -35332.644    , -32308.902    , -28958.233    , -25030.120    ,
     *  -15649.444    ,
     *  -45795.370    , -43383.332    , -40876.293    , -38251.376    ,
     *  -35474.873    , -32493.137    , -29210.154    , -25415.943    ,
     *  -20419.507    ,
     *  -45872.853    , -43477.367    , -40990.911    , -38392.388    ,
     *  -35651.182    , -32719.616    , -29515.227    , -25868.179    ,
     *  -21283.070    ,
     *  -45950.569    , -43571.549    , -41105.441    , -38532.792    ,
     *  -35825.780    , -32941.972    , -29810.263    , -26291.973    ,
     *  -22025.759    ,
     *  -46028.417    , -43665.767    , -41219.763    , -38672.469    ,
     *  -35998.595    , -33160.313    , -30096.078    , -26691.614    ,
     *  -22677.137    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *  -46106.296    , -43759.908    , -41333.756    , -38811.307    ,
     *  -36169.556    , -33374.732    , -30373.370    , -27070.495    ,
     *  -23260.100    ,
     *  -46184.103    , -43853.861    , -41447.306    , -38949.195    ,
     *  -36338.594    , -33585.309    , -30642.733    , -27431.310    ,
     *  -23790.559    ,
     *  -46261.736    , -43947.515    , -41560.295    , -39086.024    ,
     *  -36505.641    , -33792.112    , -30904.673    , -27776.208    ,
     *  -24279.522    ,
     *  -46339.092    , -44040.760    , -41672.610    , -39221.688    ,
     *  -36670.631    , -33995.196    , -31159.624    , -28106.924    ,
     *  -24734.769    ,
     *  -46416.068    , -44133.487    , -41784.140    , -39356.085    ,
     *  -36833.497    , -34194.608    , -31407.958    , -28424.868    ,
     *  -25161.955    ,
     *  -46492.563    , -44225.588    , -41894.775    , -39489.113    ,
     *  -36994.174    , -34390.385    , -31649.994    , -28731.199    ,
     *  -25565.297    ,
     *  -46568.473    , -44316.954    , -42004.406    , -39620.676    ,
     *  -37152.599    , -34582.557    , -31886.007    , -29026.879    ,
     *  -25948.016    ,
     *  -46643.697    , -44407.482    , -42112.929    , -39750.677    ,
     *  -37308.710    , -34771.148    , -32116.236    , -29312.714    ,
     *  -26312.628    ,
     *  -46718.133    , -44497.065    , -42220.240    , -39879.025    ,
     *  -37462.446    , -34956.176    , -32340.889    , -29589.384    ,
     *  -26661.132    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *  -46791.681    , -44585.602    , -42326.239    , -40005.630    ,
     *  -37613.748    , -35137.655    , -32560.147    , -29857.469    ,
     *  -26995.144    ,
     *  -46864.242    , -44672.992    , -42430.827    , -40130.405    ,
     *  -37762.562    , -35315.598    , -32774.172    , -30117.471    ,
     *  -27315.994    ,
     *  -46935.716    , -44759.136    , -42533.910    , -40253.270    ,
     *  -37908.834    , -35490.015    , -32983.108    , -30369.822    ,
     *  -27624.788    ,
     *  -47006.009    , -44843.938    , -42635.399    , -40374.147    ,
     *  -38052.515    , -35660.916    , -33187.087    , -30614.909    ,
     *  -27922.465    ,
     *  -47075.025    , -44927.307    , -42735.207    , -40492.964    ,
     *  -38193.565    , -35828.317    , -33386.233    , -30853.076    ,
     *  -28209.831    ,
     *  -47142.675    , -45009.156    , -42833.255    , -40609.660    ,
     *  -38331.948    , -35992.238    , -33580.671    , -31084.641    ,
     *  -28487.595    ,
     *  -47243.562    , -45131.533    , -42980.032    , -40784.365    ,
     *  -38538.925    , -36236.916    , -33869.971    , -31427.596    ,
     *  -28896.318    ,
     *  -47340.782    , -45249.937    , -43122.353    , -40953.887    ,
     *  -38739.640    , -36473.749    , -34149.099    , -31756.916    ,
     *  -29286.172    ,
     *  -47434.341    , -45364.484    , -43260.469    , -41118.644    ,
     *  -38934.731    , -36703.671    , -34419.408    , -32074.591    ,
     *  -29660.154    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 82, 90) /
     *  -47441.867    , -45373.730    , -43271.641    , -41131.985    ,
     *  -38950.534    , -36722.288    , -34441.272    , -32100.240    ,
     *  -29690.270    ,
     *  -47456.725    , -45391.999    , -43293.728    , -41158.370    ,
     *  -38981.791    , -36759.110    , -34484.507    , -32150.941    ,
     *  -29749.767    ,
     *  -47506.735    , -45453.660    , -43368.403    , -41247.666    ,
     *  -39087.620    , -36883.773    , -34630.803    , -32322.329    ,
     *  -29950.588    ,
     *  -47570.161    , -45532.299    , -43463.980    , -41362.205    ,
     *  -39223.510    , -37043.869    , -34818.551    , -32541.941    ,
     *  -30207.294    ,
     *  -47628.765    , -45605.503    , -43553.383    , -41469.670    ,
     *  -39351.223    , -37194.419    , -34995.037    , -32748.113    ,
     *  -30447.745    ,
     *  -47682.691    , -45673.457    , -43636.853    , -41570.373    ,
     *  -39471.166    , -37335.960    , -35160.974    , -32941.798    ,
     *  -30673.245    ,
     *  -47732.072    , -45736.335    , -43714.608    , -41664.598    ,
     *  -39583.706    , -37468.969    , -35316.990    , -33123.835    ,
     *  -30884.919    ,
     *  -47777.034    , -45794.293    , -43786.851    , -41752.603    ,
     *  -39689.175    , -37593.878    , -35463.647    , -33294.961    ,
     *  -31083.752    ,
     *  -47817.689    , -45847.477    , -43853.768    , -41834.625    ,
     *  -39787.876    , -37711.075    , -35601.447    , -33455.832    ,
     *  -31270.602    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 91, 99) /
     *  -47854.146    , -45896.022    , -43915.528    , -41910.880    ,
     *  -39880.085    , -37820.911    , -35730.843    , -33607.031    ,
     *  -31446.230    ,
     *  -47886.503    , -45940.053    , -43972.290    , -41981.567    ,
     *  -39966.052    , -37923.705    , -35852.240    , -33749.079    ,
     *  -31611.311    ,
     *  -47914.851    , -45979.686    , -44024.199    , -42046.869    ,
     *  -40046.009    , -38019.750    , -35966.007    , -33882.446    ,
     *  -31766.443    ,
     *  -47939.276    , -46015.028    , -44071.390    , -42106.954    ,
     *  -40120.166    , -38109.308    , -36072.478    , -34007.555    ,
     *  -31912.166    ,
     *  -48002.899    , -46124.102    , -44229.527    , -42318.161    ,
     *  -40388.910    , -38440.587    , -36471.896    , -34481.427    ,
     *  -32467.636    ,
     *  -47993.336    , -46154.311    , -44302.321    , -42436.625    ,
     *  -40556.432    , -38660.893    , -36749.102    , -34820.083    ,
     *  -32872.787    ,
     *  -47915.150    , -46111.327    , -44296.778    , -42470.951    ,
     *  -40633.261    , -38783.092    , -36919.788    , -35042.656    ,
     *  -33150.964    ,
     *  -47771.683    , -45999.313    , -44218.031    , -42427.418    ,
     *  -40627.036    , -38816.426    , -36995.107    , -35162.576    ,
     *  -33318.305    ,
     *  -47565.363    , -45821.321    , -44069.856    , -42310.647    ,
     *  -40543.362    , -38767.652    , -36983.160    , -35189.513    ,
     *  -33386.324    /
        DATA ((ENTHF (J,K),J= 64, 72),K=100,108) /
     *  -47297.903    , -45579.548    , -43855.008    , -42124.035    ,
     *  -40386.372    , -38641.754    , -36889.909    , -35130.557    ,
     *  -33363.411    ,
     *  -46970.455    , -45275.529    , -43575.457    , -41870.046    ,
     *  -40159.095    , -38442.401    , -36719.755    , -34990.944    ,
     *  -33255.751    ,
     *  -46583.715    , -44910.264    , -43232.550    , -41550.418    ,
     *  -39863.711    , -38172.271    , -36475.936    , -34774.543    ,
     *  -33067.926    ,
     *  -46137.998    , -44484.321    , -42827.132    , -41166.308    ,
     *  -39501.727    , -37833.263    , -36160.790    , -34484.181    ,
     *  -32803.309    ,
     *  -45633.305    , -43997.903    , -42359.635    , -40718.404    ,
     *  -39074.111    , -37426.658    , -35775.945    , -34121.873    ,
     *  -32464.342    ,
     *  -45069.360    , -43450.906    , -41830.146    , -40206.999    ,
     *  -38581.389    , -36953.236    , -35322.461    , -33688.987    ,
     *  -32052.735    ,
     *  -44445.650    , -42842.961    , -41238.450    , -39632.055    ,
     *  -38023.711    , -36413.356    , -34800.928    , -33186.363    ,
     *  -31569.600    ,
     *  -43761.450    , -42173.463    , -40584.078    , -38993.245    ,
     *  -37400.912    , -35807.027    , -34211.541    , -32614.404    ,
     *  -31015.567    ,
     *  -43015.844    , -41441.601    , -39866.332    , -38289.996    ,
     *  -36712.550    , -35133.953    , -33554.165    , -31973.144    ,
     *  -30390.853    /
        DATA ((ENTHF (J,K),J= 64, 72),K=109,117) /
     *  -42207.744    , -40646.375    , -39084.308    , -37521.509    ,
     *  -35957.941    , -34393.572    , -32828.369    , -31262.298    ,
     *  -29695.328    ,
     *  -41335.899    , -39786.613    , -38236.918    , -36686.784    ,
     *  -35136.184    , -33585.088    , -32033.470    , -30481.303    ,
     *  -28928.562    ,
     *  -40398.909    , -38860.981    , -37322.900    , -35784.641    ,
     *  -34246.179    , -32707.492    , -31168.557    , -29629.352    ,
     *  -28089.855    ,
     *  -39395.230    , -37867.995    , -36340.834    , -34813.724    ,
     *  -33286.647    , -31759.582    , -30232.510    , -28705.413    ,
     *  -27178.274    ,
     *  -38323.183    , -36806.028    , -35289.147    , -33772.523    ,
     *  -32256.138    , -30739.976    , -29224.020    , -27708.255    ,
     *  -26192.667    ,
     *  -37180.957    , -35673.314    , -34166.124    , -32659.372    ,
     *  -31153.044    , -29647.125    , -28141.601    , -26636.459    ,
     *  -25131.686    ,
     *  -35966.612    , -34467.954    , -32969.910    , -31472.464    ,
     *  -29975.606    , -28479.323    , -26983.602    , -25488.431    ,
     *  -23993.800    ,
     *  -34678.086    , -33187.922    , -31698.514    , -30209.851    ,
     *  -28721.919    , -27234.710    , -25748.211    , -24262.412    ,
     *  -22777.305    ,
     *  -33313.188    , -31831.061    , -30349.817    , -28869.446    ,
     *  -27389.937    , -25911.280    , -24433.466    , -22956.486    ,
     *  -21480.330    /
        DATA ((ENTHF (J,K),J= 64, 72),K=118,126) /
     *  -31869.608    , -30395.089    , -28921.567    , -27449.033    ,
     *  -25977.476    , -24506.888    , -23037.260    , -21568.584    ,
     *  -20100.851    ,
     *  -30344.911    , -28877.599    , -27411.385    , -25946.260    ,
     *  -24482.216    , -23019.245    , -21557.339    , -20096.489    ,
     *  -18636.688    ,
     *  -28736.541    , -27276.057    , -25816.762    , -24358.647    ,
     *  -22901.706    , -21445.929    , -19991.310    , -18537.841    ,
     *  -17085.515    ,
     *  -27041.817    , -25587.805    , -24135.063    , -22683.583    ,
     *  -21233.357    , -19784.379    , -18336.641    , -16890.136    ,
     *  -15444.857    ,
     *  -25257.933    , -23810.057    , -22363.523    , -20918.323    ,
     *  -19474.451    , -18031.899    , -16590.660    , -15150.728    ,
     *  -13712.097    ,
     *  -23381.957    , -21939.899    , -20499.247    , -19059.994    ,
     *  -17622.132    , -16185.656    , -14750.559    , -13316.833    ,
     *  -11884.473    ,
     *  -21410.830    , -19974.289    , -18539.210    , -17105.587    ,
     *  -15673.414    , -14242.683    , -12813.389    , -11385.524    ,
     *  -9959.0823    ,
     *  -19341.361    , -17910.050    , -16480.253    , -15051.961    ,
     *  -13625.170    , -12199.872    , -10776.061    , -9353.7312    ,
     *  -7932.8756    ,
     *  -17170.225    , -15743.874    , -14319.080    , -12895.837    ,
     *  -11474.138    , -10053.977    , -8635.3477    , -7218.2442    ,
     *  -5802.6602    /
        DATA ((ENTHF (J,K),J= 64, 72),K=127,135) /
     *  -14893.964    , -13472.314    , -12052.260    , -10633.795    ,
     *  -9216.9134    , -7801.6090    , -6387.8756    , -4975.7071    ,
     *  -3565.0973    ,
     *  -12508.980    , -11091.784    , -9676.2185    , -8262.2760    ,
     *  -6849.9506    , -5439.2365    , -4030.1273    , -2622.6172    ,
     *  -1216.7000    ,
     *  -10011.531    , -8598.5558    , -7187.2392    , -5777.5750    ,
     *  -4369.5573    , -2963.1801    , -1558.4374    , -155.32305    ,
     *   1246.1688    ,
     *  -7397.7318    , -5988.7530    , -4581.4574    , -3175.8392    ,
     *  -1771.8924    , -369.61112    ,  1031.0106    ,  2429.9787    ,
     *   3827.2990    ,
     *  -4663.5466    , -3258.3503    , -1854.8581    , -453.06410    ,
     *   947.03748    ,  2345.4525    ,  3742.1867    ,  5137.2461    ,
     *   6530.6365    ,
     *  -1804.7864    , -403.16843    ,  996.72846    ,  2394.9099    ,
     *   3791.3816    ,  5186.1493    ,  6579.2187    ,  7970.5957    ,
     *   9360.2860    ,
     *   1182.8954    ,  2581.1304    ,  3977.6307    ,  5372.4017    ,
     *   6765.4491    ,  8156.7784    ,  9546.3954    ,  10934.306    ,
     *   12320.515    ,
     *   4304.0074    ,  5699.0463    ,  7092.3399    ,  8483.8937    ,
     *   9873.7131    ,  11261.804    ,  12648.171    ,  14032.820    ,
     *   15415.758    ,
     *   7563.2251    ,  8955.2464    ,  10345.515    ,  11734.036    ,
     *   13120.815    ,  14505.858    ,  15889.169    ,  17270.754    ,
     *   18650.619    /
        DATA ((ENTHF (J,K),J= 64, 72),K=136,144) /
     *   10965.395    ,  12354.570    ,  13741.987    ,  15127.652    ,
     *   16511.570    ,  17893.746    ,  19274.186    ,  20652.895    ,
     *   22029.878    ,
     *   14515.541    ,  15902.032    ,  17286.764    ,  18669.742    ,
     *   20050.970    ,  21430.455    ,  22808.200    ,  24184.211    ,
     *   25558.494    ,
     *   18218.867    ,  19602.831    ,  20985.037    ,  22365.488    ,
     *   23744.191    ,  25121.150    ,  26496.369    ,  27869.855    ,
     *   29241.611    ,
     *   22080.766    ,  23462.352    ,  24842.183    ,  26220.263    ,
     *   27596.597    ,  28971.189    ,  30344.044    ,  31715.166    ,
     *   33084.562    ,
     *   26106.823    ,  27486.174    ,  28863.775    ,  30239.630    ,
     *   31613.744    ,  32986.121    ,  34356.766    ,  35725.682    ,
     *   37092.875    ,
     *   30302.822    ,  31680.073    ,  33055.583    ,  34429.354    ,
     *   35801.390    ,  37171.697    ,  38540.278    ,  39907.138    ,
     *   41272.280    ,
     *   34674.751    ,  36050.033    ,  37423.582    ,  38795.403    ,
     *   40165.498    ,  41533.873    ,  42900.531    ,  44265.476    ,
     *   45628.712    ,
     *   39228.810    ,  40602.245    ,  41973.960    ,  43343.958    ,
     *   44712.242    ,  46078.816    ,  47443.684    ,  48806.850    ,
     *   50168.317    ,
     *   43971.417    ,  45343.123    ,  46713.122    ,  48081.418    ,
     *   49448.014    ,  50812.913    ,  52176.118    ,  53537.634    ,
     *   54897.462    /
        DATA ((ENTHF (J,K),J= 64, 72),K=145,153) /
     *   48909.214    ,  50279.301    ,  51647.697    ,  53014.406    ,
     *   54379.430    ,  55742.773    ,  57104.436    ,  58464.424    ,
     *   59822.740    ,
     *   54049.073    ,  55417.646    ,  56784.547    ,  58149.777    ,
     *   59513.341    ,  60875.239    ,  62235.475    ,  63594.052    ,
     *   64950.973    ,
     *   59398.108    ,  60765.265    ,  62130.770    ,  63494.625    ,
     *   64856.832    ,  66217.393    ,  67576.310    ,  68933.586    ,
     *   70289.223    ,
     *   64963.674    ,  66329.509    ,  67693.713    ,  69056.289    ,
     *   70417.238    ,  71776.562    ,  73134.262    ,  74490.341    ,
     *   75844.801    ,
     *   70753.386    ,  72117.984    ,  73480.976    ,  74842.363    ,
     *   76202.146    ,  77560.327    ,  78916.906    ,  80271.886    ,
     *   81625.268    ,
     *   76775.114    ,  78138.556    ,  79500.418    ,  80860.701    ,
     *   82219.404    ,  83576.530    ,  84932.079    ,  86286.051    ,
     *   87638.449    ,
     *   83037.004    ,  84399.364    ,  85760.171    ,  87119.427    ,
     *   88477.131    ,  89833.284    ,  91187.886    ,  92540.937    ,
     *   93892.438    ,
     *   89547.475    ,  90908.821    ,  92268.645    ,  93626.946    ,
     *   94983.724    ,  96338.979    ,  97692.711    ,  99044.920    ,
     *   100395.61    ,
     *   96315.238    ,  97675.630    ,  99034.533    ,  100391.94    ,
     *   101747.86    ,  103102.29    ,  104455.23    ,  105806.67    ,
     *   107156.61    /
        DATA ((ENTHF (J,K),J= 64, 72),K=154,162) /
     *   103349.30    ,  104708.79    ,  106066.83    ,  107423.41    ,
     *   108778.53    ,  110132.19    ,  111484.40    ,  112835.13    ,
     *   114184.41    ,
     *   110658.96    ,  112017.60    ,  113374.83    ,  114730.63    ,
     *   116085.01    ,  117437.96    ,  118789.49    ,  120139.59    ,
     *   121488.25    ,
     *   118253.85    ,  119611.68    ,  120968.14    ,  122323.21    ,
     *   123676.90    ,  125029.19    ,  126380.10    ,  127729.60    ,
     *   129077.72    ,
     *   126143.91    ,  127500.98    ,  128856.70    ,  130211.08    ,
     *   131564.11    ,  132915.79    ,  134266.12    ,  135615.09    ,
     *   136962.70    ,
     *   134339.44    ,  135695.76    ,  137050.78    ,  138404.49    ,
     *   139756.91    ,  141108.01    ,  142457.80    ,  143806.27    ,
     *   145153.42    ,
     *   142851.06    ,  144206.65    ,  145560.99    ,  146914.07    ,
     *   148265.89    ,  149616.44    ,  150965.72    ,  152313.73    ,
     *   153660.45    ,
     *   151689.75    ,  153044.62    ,  154398.29    ,  155750.76    ,
     *   157102.00    ,  158452.03    ,  159800.83    ,  161148.40    ,
     *   162494.73    ,
     *   160866.86    ,  162221.02    ,  163574.04    ,  164925.89    ,
     *   166276.58    ,  167626.09    ,  168974.42    ,  170321.57    ,
     *   171667.53    ,
     *   170394.12    ,  171747.57    ,  173099.92    ,  174451.17    ,
     *   175801.30    ,  177150.31    ,  178498.19    ,  179844.93    ,
     *   181190.53    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   33570.444    ,  43686.444    ,  53801.444    ,  63916.444    ,
     *   74030.444    ,  84144.444    ,  99652.444    ,  115164.44    ,
     *   130667.89    ,
     *   33529.444    ,  43644.444    ,  53760.444    ,  63875.444    ,
     *   73991.444    ,  84108.444    ,  99620.444    ,  115134.44    ,
     *   130645.08    ,
     *   33482.444    ,  43597.444    ,  53713.444    ,  63830.444    ,
     *   73948.444    ,  84067.444    ,  99584.444    ,  115104.44    ,
     *   130619.29    ,
     *   33428.444    ,  43542.444    ,  53658.444    ,  63777.444    ,
     *   73898.444    ,  84020.444    ,  99542.444    ,  115064.44    ,
     *   130590.24    ,
     *   33364.444    ,  43477.444    ,  53595.444    ,  63716.444    ,
     *   73840.444    ,  83966.444    ,  99495.444    ,  115024.44    ,
     *   130557.64    ,
     *   33287.444    ,  43401.444    ,  53521.444    ,  63645.444    ,
     *   73773.444    ,  83904.444    ,  99441.444    ,  114984.44    ,
     *   130521.19    ,
     *   33195.444    ,  43310.444    ,  53433.444    ,  63562.444    ,
     *   73695.444    ,  83832.444    ,  99380.444    ,  114924.44    ,
     *   130480.57    ,
     *   33084.444    ,  43202.444    ,  53329.444    ,  63464.444    ,
     *   73604.444    ,  83749.444    ,  99309.444    ,  114874.44    ,
     *   130435.46    ,
     *   32948.444    ,  43072.444    ,  53207.444    ,  63350.444    ,
     *   73500.444    ,  83654.444    ,  99229.444    ,  114804.44    ,
     *   130385.50    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   32784.444    ,  42917.444    ,  53063.444    ,  63218.444    ,
     *   73379.444    ,  83545.444    ,  99138.444    ,  114734.44    ,
     *   130330.34    ,
     *   32586.444    ,  42734.444    ,  52895.444    ,  63065.444    ,
     *   73241.444    ,  83422.444    ,  99036.444    ,  114654.44    ,
     *   130269.61    ,
     *   32348.444    ,  42520.444    ,  52702.444    ,  62891.444    ,
     *   73085.444    ,  83283.444    ,  98921.444    ,  114564.44    ,
     *   130202.94    ,
     *   32070.444    ,  42273.444    ,  52483.444    ,  62696.444    ,
     *   72912.444    ,  83128.444    ,  98795.444    ,  114464.44    ,
     *   130129.91    ,
     *   31753.444    ,  41996.444    ,  52239.444    ,  62481.444    ,
     *   72721.444    ,  82959.444    ,  98657.444    ,  114354.44    ,
     *   130050.14    ,
     *   31404.444    ,  41694.444    ,  51975.444    ,  62248.444    ,
     *   72514.444    ,  82776.444    ,  98507.444    ,  114234.44    ,
     *   129963.19    ,
     *   31038.444    ,  41377.444    ,  51696.444    ,  62001.444    ,
     *   72295.444    ,  82581.444    ,  98347.444    ,  114104.44    ,
     *   129868.64    ,
     *   30670.444    ,  41053.444    ,  51408.444    ,  61744.444    ,
     *   72066.444    ,  82377.444    ,  98177.444    ,  113974.44    ,
     *   129766.03    ,
     *   30314.444    ,  40731.444    ,  51118.444    ,  61482.444    ,
     *   71829.444    ,  82163.444    ,  97998.444    ,  113824.44    ,
     *   129654.90    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   29974.444    ,  40417.444    ,  50828.444    ,  61215.444    ,
     *   71586.444    ,  81943.444    ,  97812.444    ,  113674.44    ,
     *   129534.79    ,
     *   29652.444    ,  40110.444    ,  50539.444    ,  60946.444    ,
     *   71337.444    ,  81715.444    ,  97617.444    ,  113514.44    ,
     *   129405.20    ,
     *   29343.444    ,  39809.444    ,  50251.444    ,  60675.444    ,
     *   71083.444    ,  81481.444    ,  97413.444    ,  113344.44    ,
     *   129265.63    ,
     *   29042.444    ,  39510.444    ,  49961.444    ,  60398.444    ,
     *   70823.444    ,  81238.444    ,  97201.444    ,  113154.44    ,
     *   129115.56    ,
     *   28741.444    ,  39209.444    ,  49666.444    ,  60113.444    ,
     *   70553.444    ,  80986.444    ,  96978.444    ,  112964.44    ,
     *   128954.47    ,
     *   28432.444    ,  38898.444    ,  49359.444    ,  59817.444    ,
     *   70271.444    ,  80721.444    ,  96742.444    ,  112764.44    ,
     *   128781.79    ,
     *   28106.444    ,  38570.444    ,  49036.444    ,  59504.444    ,
     *   69973.444    ,  80441.444    ,  96493.444    ,  112544.44    ,
     *   128596.98    ,
     *   27754.444    ,  38217.444    ,  48690.444    ,  59170.444    ,
     *   69655.444    ,  80143.444    ,  96227.444    ,  112314.44    ,
     *   128399.43    ,
     *   27364.444    ,  37831.444    ,  48315.444    ,  58810.444    ,
     *   69314.444    ,  79823.444    ,  95942.444    ,  112064.44    ,
     *   128188.55    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   26925.444    ,  37403.444    ,  47904.444    ,  58419.444    ,
     *   68945.444    ,  79479.444    ,  95637.444    ,  111794.44    ,
     *   127963.72    ,
     *   26426.444    ,  36926.444    ,  47452.444    ,  57994.444    ,
     *   68547.444    ,  79108.444    ,  95310.444    ,  111514.44    ,
     *   127724.28    ,
     *   25858.444    ,  36395.444    ,  46955.444    ,  57531.444    ,
     *   68116.444    ,  78709.444    ,  94959.444    ,  111214.44    ,
     *   127469.58    ,
     *   25362.444    ,  35942.444    ,  46538.444    ,  57144.444    ,
     *   67759.444    ,  78379.444    ,  94670.444    ,  110964.44    ,
     *   127261.69    ,
     *   24818.444    ,  35452.444    ,  46090.444    ,  56733.444    ,
     *   67380.444    ,  78030.444    ,  94366.444    ,  110704.44    ,
     *   127043.93    ,
     *   24244.444    ,  34936.444    ,  45619.444    ,  56299.444    ,
     *   66980.444    ,  77662.444    ,  94045.444    ,  110434.44    ,
     *   126815.94    ,
     *   23667.444    ,  34406.444    ,  45130.444    ,  55847.444    ,
     *   66562.444    ,  77277.444    ,  93709.444    ,  110144.44    ,
     *   126577.37    ,
     *   23099.444    ,  33870.444    ,  44627.444    ,  55377.444    ,
     *   66125.444    ,  76874.444    ,  93357.444    ,  109844.44    ,
     *   126327.86    ,
     *   22536.444    ,  33326.444    ,  44109.444    ,  54890.444    ,
     *   65670.444    ,  76453.444    ,  92989.444    ,  109524.44    ,
     *   126067.03    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   21965.444    ,  32767.444    ,  43573.444    ,  54382.444    ,
     *   65195.444    ,  76012.444    ,  92604.444    ,  109194.44    ,
     *   125794.48    ,
     *   21369.444    ,  32182.444    ,  43011.444    ,  53850.444    ,
     *   64697.444    ,  75551.444    ,  92200.444    ,  108854.44    ,
     *   125509.81    ,
     *   20727.444    ,  31558.444    ,  42415.444    ,  53288.444    ,
     *   64173.444    ,  75066.444    ,  91777.444    ,  108494.44    ,
     *   125212.59    ,
     *   20019.444    ,  30884.444    ,  41779.444    ,  52693.444    ,
     *   63619.444    ,  74555.444    ,  91333.444    ,  108114.44    ,
     *   124902.39    ,
     *   19232.444    ,  30154.444    ,  41100.444    ,  52062.444    ,
     *   63035.444    ,  74017.444    ,  90866.444    ,  107724.44    ,
     *   124578.74    ,
     *   18372.444    ,  29371.444    ,  40378.444    ,  51395.444    ,
     *   62420.444    ,  73452.444    ,  90377.444    ,  107304.44    ,
     *   124241.17    ,
     *   17468.444    ,  28549.444    ,  39622.444    ,  50695.444    ,
     *   61774.444    ,  72859.444    ,  89864.444    ,  106874.44    ,
     *   123889.18    ,
     *   16566.444    ,  27707.444    ,  38836.444    ,  49965.444    ,
     *   61098.444    ,  72238.444    ,  89328.444    ,  106424.44    ,
     *   123522.25    ,
     *   15670.444    ,  26845.444    ,  38021.444    ,  49203.444    ,
     *   60392.444    ,  71589.444    ,  88767.444    ,  105954.44    ,
     *   123139.82    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   14753.444    ,  25952.444    ,  37172.444    ,  48406.444    ,
     *   59652.444    ,  70909.444    ,  88180.444    ,  105454.44    ,
     *   122741.33    ,
     *   13774.444    ,  25007.444    ,  36277.444    ,  47569.444    ,
     *   58877.444    ,  70196.444    ,  87566.444    ,  104944.44    ,
     *   122326.17    ,
     *   12693.444    ,  23993.444    ,  35329.444    ,  46688.444    ,
     *   58062.444    ,  69449.444    ,  86923.444    ,  104404.44    ,
     *   121893.70    ,
     *   11498.444    ,  22906.444    ,  34327.444    ,  45761.444    ,
     *   57207.444    ,  68666.444    ,  86250.444    ,  103844.44    ,
     *   121443.25    ,
     *   10237.444    ,  21769.444    ,  33279.444    ,  44790.444    ,
     *   56311.444    ,  67845.444    ,  85546.444    ,  103254.44    ,
     *   120974.12    ,
     *   9026.2444    ,  20617.444    ,  32194.444    ,  43777.444    ,
     *   55373.444    ,  66985.444    ,  84808.444    ,  102644.44    ,
     *   120485.54    ,
     *   7842.7444    ,  19443.444    ,  31067.444    ,  42717.444    ,
     *   54389.444    ,  66082.444    ,  84035.444    ,  102004.44    ,
     *   119976.72    ,
     *   6603.5444    ,  18206.444    ,  29879.444    ,  41599.444    ,
     *   53353.444    ,  65133.444    ,  83224.444    ,  101334.44    ,
     *   119446.81    ,
     *   5207.1444    ,  16858.444    ,  28607.444    ,  40412.444    ,
     *   52257.444    ,  64132.444    ,  82371.444    ,  100624.44    ,
     *   118894.89    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   3570.8444    ,  15370.444    ,  27236.444    ,  39149.444    ,
     *   51097.444    ,  63075.444    ,  81474.444    ,  99890.444    ,
     *   118320.00    ,
     *   1736.7444    ,  13767.444    ,  25777.444    ,  37809.444    ,
     *   49871.444    ,  61960.444    ,  80530.444    ,  99119.444    ,
     *   117721.11    ,
     *   58.746444    ,  12138.444    ,  24251.444    ,  36399.444    ,
     *   48579.444    ,  60787.444    ,  79539.444    ,  98311.444    ,
     *   117097.08    ,
     *  -1676.4444    ,  10426.444    ,  22644.444    ,  34914.444    ,
     *   47219.444    ,  59552.444    ,  78498.444    ,  97464.444    ,
     *   116446.71    ,
     *  -3770.2444    ,  8546.4444    ,  20936.444    ,  33351.444    ,
     *   45789.444    ,  58255.444    ,  77404.444    ,  96578.444    ,
     *   115768.70    ,
     *  -6369.4444    ,  6536.4444    ,  19155.444    ,  31717.444    ,
     *   44289.444    ,  56891.444    ,  76255.444    ,  95647.444    ,
     *   115061.65    ,
     *  -8413.8444    ,  4270.5444    ,  16920.444    ,  29597.444    ,
     *   42320.444    ,  55093.444    ,  74738.444    ,  94422.444    ,
     *   114134.61    ,
     *  -10343.444    ,  1958.5444    ,  14578.444    ,  27354.444    ,
     *   40230.444    ,  53183.444    ,  73128.444    ,  93125.444    ,
     *   113156.46    ,
     *  -12971.444    , -758.64444    ,  11993.444    ,  24931.444    ,
     *   37986.444    ,  51138.444    ,  71410.444    ,  91745.444    ,
     *   112123.45    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *  -18240.506    , -4119.8444    ,  9129.9444    ,  22303.444    ,
     *   35566.444    ,  48938.444    ,  69568.444    ,  90274.444    ,
     *   111031.40    ,
     *  -19263.801    , -6711.0444    ,  6245.0444    ,  19495.444    ,
     *   32951.444    ,  46560.444    ,  67586.444    ,  88701.444    ,
     *   109875.50    ,
     *  -20099.734    , -9800.8444    ,  2962.3444    ,  16382.444    ,
     *   30089.444    ,  43976.444    ,  65446.444    ,  87015.444    ,
     *   108650.28    ,
     *  -20816.185    , -15500.763    , -1099.3444    ,  12874.444    ,
     *   26948.444    ,  41165.444    ,  63132.444    ,  85204.444    ,
     *   107349.39    ,
     *  -21449.911    , -16794.957    , -4862.0444    ,  9147.4444    ,
     *   23556.444    ,  38125.444    ,  60635.444    ,  83258.444    ,
     *   105965.42    ,
     *  -22022.549    , -17783.643    , -10860.164    ,  4891.1444    ,
     *   19889.444    ,  34850.444    ,  57940.444    ,  81164.444    ,
     *   104489.65    ,
     *  -22547.830    , -18605.458    , -13334.852    ,  1260.7444    ,
     *   16139.444    ,  31347.444    ,  55020.444    ,  78898.444    ,
     *   102911.63    ,
     *  -23035.014    , -19319.837    , -14730.239    , -2775.7444    ,
     *   11934.444    ,  27448.444    ,  51795.444    ,  76421.444    ,
     *   101218.72    ,
     *  -23490.652    , -19957.948    , -15786.327    , -9742.9255    ,
     *   6775.2444    ,  22974.444    ,  48183.444    ,  73689.444    ,
     *   99395.371    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *  -23919.557    , -20538.340    , -16662.543    , -11731.543    ,
     *   1774.5444    ,  18059.444    ,  44154.444    ,  70667.444    ,
     *   97422.069    ,
     *  -24325.381    , -21073.040    , -17423.308    , -13051.528    ,
     *  -6210.2486    ,  12086.444    ,  39570.444    ,  67303.444    ,
     *   95273.790    ,
     *  -24710.969    , -21570.349    , -18101.949    , -14095.902    ,
     *  -8907.2615    ,  6380.1444    ,  34588.444    ,  63591.444    ,
     *   92917.552    ,
     *  -25078.592    , -22036.278    , -18718.279    , -14979.603    ,
     *  -10471.850    , -3332.5320    ,  28637.444    ,  59431.444    ,
     *   90308.404    ,
     *  -25430.101    , -22475.345    , -19285.205    , -15754.857    ,
     *  -11668.121    , -6381.7782    ,  23690.444    ,  55053.444    ,
     *   87382.398    ,
     *  -25767.039    , -22891.067    , -19811.697    , -16450.600    ,
     *  -12662.649    , -8110.5668    ,  17271.444    ,  49552.444    ,
     *   84043.294    ,
     *  -26258.370    , -23489.485    , -20555.016    , -17402.441    ,
     *  -13945.102    , -10020.042    , -1944.9182    ,  37890.967    ,
     *   77726.852    ,
     *  -26722.692    , -24047.735    , -21235.650    , -18249.726    ,
     *  -15034.168    , -11496.720    , -4990.0376    ,  5876.9805    ,
     *   68604.711    ,
     *  -27164.707    , -24573.609    , -21867.524    , -19020.025    ,
     *  -15993.376    , -12730.490    , -7032.5014    ,  333.56219    ,
     *   29262.665    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 82, 90) /
     *  -27200.171    , -24615.593    , -21917.629    , -19080.531    ,
     *  -16067.697    , -12824.090    , -7177.3536    ,  51.038941    ,
     *   15439.249    ,
     *  -27270.182    , -24698.388    , -22016.302    , -19199.461    ,
     *  -16213.388    , -13006.851    , -7456.9840    , -476.06482    ,
     *   11881.573    ,
     *  -27505.991    , -24976.457    , -22346.422    , -19595.273    ,
     *  -16694.741    , -13604.331    , -8344.9407    , -2024.8480    ,
     *   6895.3987    ,
     *  -27806.388    , -25329.042    , -22762.400    , -20089.854    ,
     *  -17289.338    , -14330.494    , -9379.5683    , -3661.5102    ,
     *   3529.3996    ,
     *  -28086.836    , -25656.721    , -23146.657    , -20543.053    ,
     *  -17828.326    , -14979.077    , -10270.986    , -4974.1947    ,
     *   1310.1043    ,
     *  -28349.142    , -25962.058    , -23502.917    , -20960.455    ,
     *  -18320.419    , -15564.361    , -11054.079    , -6073.6917    ,
     *  -371.26976    ,
     *  -28594.846    , -26247.192    , -23834.223    , -21346.494    ,
     *  -18772.286    , -16096.782    , -11751.793    , -7020.4595    ,
     *  -1731.8284    ,
     *  -28825.271    , -26513.933    , -24143.093    , -21704.754    ,
     *  -19189.160    , -16584.223    , -12380.120    , -7851.5161    ,
     *  -2876.3897    ,
     *  -29041.562    , -26763.823    , -24431.639    , -22038.177    ,
     *  -19575.230    , -17032.802    , -12950.702    , -8591.3426    ,
     *  -3864.2652    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 91, 99) /
     *  -29244.717    , -26998.193    , -24701.650    , -22349.212    ,
     *  -19933.907    , -17447.376    , -13472.307    , -9257.0539    ,
     *  -4732.5453    ,
     *  -29435.615    , -27218.193    , -24954.660    , -22639.923    ,
     *  -20268.012    , -17831.866    , -13951.718    , -9861.1289    ,
     *  -5506.0900    ,
     *  -29615.029    , -27424.831    , -25191.990    , -22912.064    ,
     *  -20579.905    , -18189.495    , -14394.304    , -10412.972    ,
     *  -6202.4362    ,
     *  -29783.647    , -27618.993    , -25414.789    , -23167.142    ,
     *  -20871.583    , -18522.942    , -14804.391    , -10919.861    ,
     *  -6834.4520    ,
     *  -30428.830    , -28363.148    , -26268.540    , -24142.737    ,
     *  -21983.226    , -19787.209    , -16341.704    , -12789.909    ,
     *  -9116.2277    ,
     *  -30906.088    , -28918.770    , -26909.522    , -24876.927    ,
     *  -22819.453    , -20735.440    , -17484.128    , -14158.940    ,
     *  -10751.701    ,
     *  -31243.931    , -29320.732    , -27380.490    , -25422.276    ,
     *  -23445.103    , -21447.920    , -18344.034    , -15186.142    ,
     *  -11969.514    ,
     *  -31461.741    , -29592.307    , -27709.397    , -25812.376    ,
     *  -23900.583    , -21973.324    , -18986.385    , -15958.624    ,
     *  -12887.122    ,
     *  -31573.192    , -29749.704    , -27915.428    , -26069.922    ,
     *  -24212.726    , -22343.367    , -19452.171    , -16529.406    ,
     *  -13573.185    /
        DATA ((ENTHF (J,K),J= 73, 81),K=100,108) /
     *  -31588.174    , -29804.544    , -28012.210    , -26210.854    ,
     *  -24400.150    , -22579.766    , -19768.836    , -16933.108    ,
     *  -14071.319    ,
     *  -31513.955    , -29765.330    , -28009.647    , -26246.676    ,
     *  -24476.180    , -22697.922    , -19955.538    , -17193.474    ,
     *  -14410.859    ,
     *  -31355.917    , -29638.347    , -27915.045    , -26185.839    ,
     *  -24450.557    , -22709.027    , -20026.053    , -17327.362    ,
     *  -14612.347    ,
     *  -31118.045    , -29428.260    , -27733.826    , -26034.613    ,
     *  -24330.495    , -22621.342    , -19990.482    , -17347.044    ,
     *  -14690.593    ,
     *  -30803.254    , -29138.510    , -27470.011    , -25797.660    ,
     *  -24121.360    , -22441.017    , -19856.331    , -17261.592    ,
     *  -14656.486    ,
     *  -30413.628    , -28771.589    , -27126.544    , -25478.417    ,
     *  -23827.135    , -22172.627    , -19629.198    , -17077.776    ,
     *  -14518.135    ,
     *  -29950.580    , -28329.241    , -26705.525    , -25079.376    ,
     *  -23450.735    , -21819.550    , -19313.247    , -16800.656    ,
     *  -14281.609    ,
     *  -29414.982    , -27812.601    , -26208.379    , -24602.271    ,
     *  -22994.233    , -21384.225    , -18911.536    , -16433.983    ,
     *  -13951.440    ,
     *  -28807.252    , -27222.305    , -25635.974    , -24048.225    ,
     *  -22459.025    , -20868.340    , -18426.248    , -15980.490    ,
     *  -13530.972    /
        DATA ((ENTHF (J,K),J= 73, 81),K=109,117) /
     *  -28127.429    , -26558.570    , -24988.722    , -23417.857    ,
     *  -21845.950    , -20272.974    , -17858.860    , -15442.097    ,
     *  -13022.615    ,
     *  -27375.220    , -25821.254    , -24266.641    , -22711.358    ,
     *  -21155.383    , -19598.698    , -17210.270    , -14820.063    ,
     *  -12428.023    ,
     *  -26550.046    , -25009.906    , -23469.414    , -21928.553    ,
     *  -20387.306    , -18845.657    , -16480.893    , -14115.098    ,
     *  -11748.230    ,
     *  -25651.074    , -24123.798    , -22596.429    , -21068.954    ,
     *  -19541.357    , -18013.626    , -15670.732    , -13327.452    ,
     *  -10983.753    ,
     *  -24677.239    , -23161.959    , -21646.814    , -20131.791    ,
     *  -18616.877    , -17102.063    , -14779.433    , -12456.979    ,
     *  -10134.672    ,
     *  -23627.269    , -22123.197    , -20619.459    , -19116.043    ,
     *  -17612.940    , -16110.139    , -13806.332    , -11503.189    ,
     *  -9200.6865    ,
     *  -22499.698    , -21006.114    , -19513.039    , -18020.463    ,
     *  -16528.378    , -15036.774    , -12750.486    , -10465.290    ,
     *  -8181.1635    ,
     *  -21292.878    , -19809.123    , -18326.031    , -16843.594    ,
     *  -15361.805    , -13880.654    , -11610.703    , -9342.2165    ,
     *  -7075.1765    ,
     *  -20004.990    , -18530.458    , -17056.726    , -15583.785    ,
     *  -14111.630    , -12640.253    , -10385.558    , -8132.6577    ,
     *  -5881.5333    /
        DATA ((ENTHF (J,K),J= 73, 81),K=118,126) /
     *  -18634.054    , -17168.185    , -15703.236    , -14239.201    ,
     *  -12776.073    , -11313.846    , -9073.4187    , -6835.0757    ,
     *  -4598.7989    ,
     *  -17177.929    , -15720.205    , -14263.508    , -12807.832    ,
     *  -11353.171    , -9899.5185    , -7672.4508    , -5447.7221    ,
     *  -3225.3149    ,
     *  -15634.324    , -14184.263    , -12735.324    , -11287.501    ,
     *  -9840.7888    , -8395.1805    , -6180.6332    , -3968.6500    ,
     *  -1759.2132    ,
     *  -14000.797    , -12557.950    , -11116.310    , -9675.8704    ,
     *  -8236.6251    , -6798.5685    , -4595.7650    , -2395.7242    ,
     *  -198.42832    ,
     *  -12274.758    , -10838.707    , -9403.9371    , -7970.4419    ,
     *  -6538.2158    , -5107.2529    , -2915.4720    , -726.62907    ,
     *   1459.2940    ,
     *  -10453.472    , -9023.8245    , -7595.5234    , -6168.5631    ,
     *  -4742.9378    , -3318.6417    , -1137.2114    ,  1041.1261    ,
     *   3216.3895    ,
     *  -8534.0581    , -7110.4450    , -5688.2368    , -4267.4276    ,
     *  -2848.0115    , -1429.9829    ,  741.72416    ,  2910.2021    ,
     *   5075.4703    ,
     *  -6513.4883    , -5095.5634    , -3679.0946    , -2264.0761    ,
     *  -850.50193    ,  561.63363    ,  2724.2050    ,  4883.4274    ,
     *   7039.3206    ,
     *  -4388.5894    , -2976.0259    , -1564.9637    , -155.39665    ,
     *   1252.6810    ,  2659.2751    ,  4813.2622    ,  6963.7952    ,
     *   9110.8943    /
        DATA ((ENTHF (J,K),J= 73, 81),K=127,135) /
     *  -2156.0401    , -748.52955    ,  657.44040    ,  2061.8757    ,
     *   3464.7824    ,  4866.1662    ,  7012.0876    ,  9154.4631    ,
     *   11293.313    ,
     *   187.63038    ,  1590.3799    ,  2991.5545    ,  4391.1603    ,
     *   5789.2031    ,  7185.6890    ,  9324.0337    ,  11458.752    ,
     *   13589.866    ,
     *   2646.0443    ,  4044.3093    ,  5440.9698    ,  6836.0319    ,
     *   8229.5015    ,  9621.3845    ,  11752.614    ,  13880.149    ,
     *   16004.009    ,
     *   5222.9777    ,  6617.0207    ,  8009.4338    ,  9400.2232    ,
     *   10789.395    ,  12176.954    ,  14301.505    ,  16422.302    ,
     *   18539.366    ,
     *   7922.3638    ,  9312.4340    ,  10700.853    ,  12087.627    ,
     *   13472.761    ,  14856.262    ,  16974.549    ,  19089.030    ,
     *   21199.728    ,
     *   10748.296    ,  12134.630    ,  13519.296    ,  14902.298    ,
     *   16283.644    ,  17663.338    ,  19775.752    ,  21884.318    ,
     *   23989.060    ,
     *   13705.029    ,  15087.854    ,  16468.996    ,  17848.459    ,
     *   19226.251    ,  20602.377    ,  22709.292    ,  24812.324    ,
     *   26911.497    ,
     *   16796.989    ,  18176.519    ,  19554.355    ,  20930.501    ,
     *   22304.964    ,  23677.749    ,  25779.518    ,  27877.379    ,
     *   29971.351    ,
     *   20028.769    ,  21405.210    ,  22779.948    ,  24152.988    ,
     *   25524.335    ,  26893.997    ,  28990.958    ,  31083.990    ,
     *   33173.113    /
        DATA ((ENTHF (J,K),J= 73, 81),K=136,144) /
     *   23405.140    ,  24778.688    ,  26150.526    ,  27520.661    ,
     *   28889.097    ,  30255.841    ,  32348.317    ,  34436.847    ,
     *   36521.454    ,
     *   26931.053    ,  28301.894    ,  29671.023    ,  31038.444    ,
     *   32404.163    ,  33768.187    ,  35856.483    ,  37940.825    ,
     *   40021.233    ,
     *   30611.643    ,  31979.956    ,  33346.555    ,  34711.447    ,
     *   36074.635    ,  37436.125    ,  39520.535    ,  41600.986    ,
     *   43677.499    ,
     *   34452.235    ,  35818.191    ,  37182.434    ,  38544.970    ,
     *   39905.804    ,  41264.942    ,  43345.744    ,  45422.588    ,
     *   47495.495    ,
     *   38458.350    ,  39822.111    ,  41184.163    ,  42544.512    ,
     *   43903.161    ,  45260.116    ,  47337.577    ,  49411.087    ,
     *   51480.663    ,
     *   42635.710    ,  43997.432    ,  45357.450    ,  46715.770    ,
     *   48072.396    ,  49427.333    ,  51501.708    ,  53572.141    ,
     *   55638.651    ,
     *   46990.243    ,  48350.074    ,  49708.209    ,  51064.652    ,
     *   52419.409    ,  53772.483    ,  55844.015    ,  57911.619    ,
     *   59975.314    ,
     *   51528.089    ,  52886.171    ,  54242.566    ,  55597.278    ,
     *   56950.313    ,  58301.673    ,  60370.594    ,  62435.605    ,
     *   64496.726    ,
     *   56255.608    ,  57612.075    ,  58966.867    ,  60319.987    ,
     *   61671.440    ,  63021.229    ,  65087.759    ,  67150.403    ,
     *   69209.178    /
        DATA ((ENTHF (J,K),J= 73, 81),K=145,153) /
     *   61179.386    ,  62534.367    ,  63887.685    ,  65239.344    ,
     *   66589.349    ,  67937.702    ,  70002.053    ,  72062.544    ,
     *   74119.192    ,
     *   66306.239    ,  67659.855    ,  69011.823    ,  70362.148    ,
     *   71710.831    ,  73057.877    ,  75120.249    ,  77178.793    ,
     *   79233.521    ,
     *   71643.224    ,  72995.591    ,  74346.327    ,  75695.435    ,
     *   77042.918    ,  78388.779    ,  80449.364    ,  82506.154    ,
     *   84559.163    ,
     *   77197.643    ,  78548.871    ,  79898.485    ,  81246.490    ,
     *   82592.887    ,  83937.679    ,  85996.658    ,  88051.880    ,
     *   90103.357    ,
     *   82977.054    ,  84327.245    ,  85675.843    ,  87022.851    ,
     *   88368.271    ,  89712.104    ,  91769.648    ,  93823.478    ,
     *   95873.603    ,
     *   88989.273    ,  90338.525    ,  91686.206    ,  93032.318    ,
     *   94376.862    ,  95719.841    ,  97776.113    ,  99828.717    ,
     *   101877.66    ,
     *   95242.390    ,  96590.793    ,  97937.650    ,  99282.960    ,
     *   100626.73    ,  101968.95    ,  104024.10    ,  106075.63    ,
     *   108123.56    ,
     *   101744.77    ,  103092.41    ,  104438.53    ,  105783.12    ,
     *   107126.20    ,  108467.76    ,  110521.94    ,  112572.55    ,
     *   114619.60    ,
     *   108505.06    ,  109852.02    ,  111197.48    ,  112541.45    ,
     *   113883.92    ,  115224.89    ,  117278.23    ,  119328.06    ,
     *   121374.39    /
        DATA ((ENTHF (J,K),J= 73, 81),K=154,162) /
     *   115532.22    ,  116878.56    ,  118223.44    ,  119566.85    ,
     *   120908.80    ,  122249.27    ,  124301.90    ,  126351.07    ,
     *   128396.80    ,
     *   122835.49    ,  124181.28    ,  125525.65    ,  126868.57    ,
     *   128210.06    ,  129550.12    ,  131602.14    ,  133650.79    ,
     *   135696.04    ,
     *   130424.43    ,  131769.74    ,  133113.66    ,  134456.16    ,
     *   135797.26    ,  137136.96    ,  139188.49    ,  141236.71    ,
     *   143281.61    ,
     *   138308.94    ,  139653.82    ,  140997.34    ,  142339.48    ,
     *   143680.25    ,  145019.65    ,  147070.79    ,  149118.69    ,
     *   151163.34    ,
     *   146499.24    ,  147843.74    ,  149186.90    ,  150528.73    ,
     *   151869.23    ,  153208.38    ,  155259.22    ,  157306.89    ,
     *   159351.39    ,
     *   155005.89    ,  156350.05    ,  157692.90    ,  159034.47    ,
     *   160374.73    ,  161713.69    ,  163764.30    ,  165811.82    ,
     *   167856.25    ,
     *   163839.81    ,  165183.66    ,  166526.24    ,  167867.58    ,
     *   169207.65    ,  170546.46    ,  172596.90    ,  174644.35    ,
     *   176688.80    ,
     *   173012.29    ,  174355.85    ,  175698.19    ,  177039.33    ,
     *   178379.24    ,  179717.93    ,  181768.27    ,  183815.71    ,
     *   185860.23    ,
     *   182534.98    ,  183878.27    ,  185220.39    ,  186561.35    ,
     *   187901.13    ,  189239.73    ,  191290.02    ,  193337.50    ,
     *   195382.16    /
        DATA ((ENTHF (J,K),J= 82, 90),K=  1,  9) /
     *   130788.28    ,  131029.06    ,  131871.78    ,  133021.87    ,
     *   134181.88    ,  135351.92    ,  136532.06    ,  137722.39    ,
     *   138923.01    ,
     *   130765.51    ,  131006.37    ,  131849.34    ,  132999.76    ,
     *   134160.11    ,  135330.47    ,  136510.93    ,  137701.58    ,
     *   138902.51    ,
     *   130739.76    ,  130980.70    ,  131823.96    ,  132974.77    ,
     *   134135.49    ,  135306.22    ,  136487.05    ,  137678.06    ,
     *   138879.34    ,
     *   130710.76    ,  130951.79    ,  131795.37    ,  132946.61    ,
     *   134107.76    ,  135278.91    ,  136460.14    ,  137651.56    ,
     *   138853.24    ,
     *   130678.21    ,  130919.35    ,  131763.30    ,  132915.02    ,
     *   134076.64    ,  135248.26    ,  136429.96    ,  137621.83    ,
     *   138823.95    ,
     *   130641.82    ,  130883.08    ,  131727.43    ,  132879.69    ,
     *   134041.85    ,  135213.99    ,  136396.21    ,  137588.58    ,
     *   138791.21    ,
     *   130601.27    ,  130842.65    ,  131687.46    ,  132840.33    ,
     *   134003.08    ,  135175.81    ,  136358.60    ,  137551.54    ,
     *   138754.73    ,
     *   130556.22    ,  130797.75    ,  131643.06    ,  132796.61    ,
     *   133960.02    ,  135133.40    ,  136316.83    ,  137510.41    ,
     *   138714.21    ,
     *   130506.34    ,  130748.04    ,  131593.91    ,  132748.20    ,
     *   133912.35    ,  135086.45    ,  136270.59    ,  137464.86    ,
     *   138669.35    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 10, 18) /
     *   130451.28    ,  130693.15    ,  131539.64    ,  132694.75    ,
     *   133859.71    ,  135034.61    ,  136219.54    ,  137414.58    ,
     *   138619.83    ,
     *   130390.65    ,  130632.72    ,  131479.89    ,  132635.91    ,
     *   133801.77    ,  134977.55    ,  136163.34    ,  137359.24    ,
     *   138565.33    ,
     *   130324.08    ,  130566.37    ,  131414.29    ,  132571.32    ,
     *   133738.16    ,  134914.91    ,  136101.65    ,  137298.49    ,
     *   138505.50    ,
     *   130251.18    ,  130493.71    ,  131342.45    ,  132500.58    ,
     *   133668.50    ,  134846.31    ,  136034.10    ,  137231.96    ,
     *   138439.99    ,
     *   130171.54    ,  130414.32    ,  131263.97    ,  132423.30    ,
     *   133592.41    ,  134771.39    ,  135960.32    ,  137159.31    ,
     *   138368.43    ,
     *   130084.73    ,  130327.80    ,  131178.44    ,  132339.09    ,
     *   133509.49    ,  134689.74    ,  135879.92    ,  137080.13    ,
     *   138290.47    ,
     *   129990.33    ,  130233.72    ,  131085.43    ,  132247.51    ,
     *   133419.32    ,  134600.96    ,  135792.50    ,  136994.06    ,
     *   138205.71    ,
     *   129887.89    ,  130131.62    ,  130984.50    ,  132148.14    ,
     *   133321.49    ,  134504.63    ,  135697.66    ,  136900.68    ,
     *   138113.76    ,
     *   129776.95    ,  130021.04    ,  130875.20    ,  132040.54    ,
     *   133215.56    ,  134400.34    ,  135594.98    ,  136799.58    ,
     *   138014.22    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 19, 27) /
     *   129657.04    ,  129901.53    ,  130757.07    ,  131924.25    ,
     *   133101.08    ,  134287.64    ,  135484.03    ,  136690.34    ,
     *   137906.67    ,
     *   129527.67    ,  129772.59    ,  130629.62    ,  131798.80    ,
     *   132977.59    ,  134166.08    ,  135364.35    ,  136572.52    ,
     *   137790.68    ,
     *   129388.33    ,  129633.72    ,  130492.38    ,  131663.72    ,
     *   132844.62    ,  134035.19    ,  135235.51    ,  136445.69    ,
     *   137665.82    ,
     *   129238.52    ,  129484.42    ,  130344.82    ,  131518.49    ,
     *   132701.69    ,  133894.50    ,  135097.03    ,  136309.37    ,
     *   137531.63    ,
     *   129077.70    ,  129324.14    ,  130186.43    ,  131362.62    ,
     *   132548.28    ,  133743.52    ,  134948.43    ,  136163.11    ,
     *   137387.66    ,
     *   128905.32    ,  129152.36    ,  130016.68    ,  131195.58    ,
     *   132383.90    ,  133581.75    ,  134789.22    ,  136006.41    ,
     *   137233.43    ,
     *   128720.82    ,  128968.49    ,  129835.01    ,  131016.82    ,
     *   132208.01    ,  133408.66    ,  134618.89    ,  135838.79    ,
     *   137068.46    ,
     *   128523.62    ,  128771.97    ,  129640.84    ,  130825.79    ,
     *   132020.06    ,  133223.73    ,  134436.92    ,  135659.73    ,
     *   136892.25    ,
     *   128313.11    ,  128562.20    ,  129433.60    ,  130621.92    ,
     *   131819.49    ,  133026.41    ,  134242.77    ,  135468.70    ,
     *   136704.28    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 28, 36) /
     *   128088.67    ,  128338.55    ,  129212.67    ,  130404.61    ,
     *   131605.73    ,  132816.12    ,  134035.90    ,  135265.17    ,
     *   136504.03    ,
     *   127849.66    ,  128100.38    ,  128977.42    ,  130173.25    ,
     *   131378.17    ,  132592.29    ,  133815.73    ,  135048.58    ,
     *   136290.95    ,
     *   127595.41    ,  127847.04    ,  128727.21    ,  129927.20    ,
     *   131136.20    ,  132354.32    ,  133581.66    ,  134818.35    ,
     *   136064.49    ,
     *   127387.90    ,  127640.27    ,  128523.02    ,  129726.44    ,
     *   130938.79    ,  132160.19    ,  133390.75    ,  134630.59    ,
     *   135879.81    ,
     *   127170.53    ,  127423.69    ,  128309.16    ,  129516.19    ,
     *   130732.07    ,  131956.93    ,  133190.88    ,  134434.03    ,
     *   135686.51    ,
     *   126942.96    ,  127196.95    ,  128085.28    ,  129296.12    ,
     *   130515.73    ,  131744.24    ,  132981.75    ,  134228.40    ,
     *   135484.30    ,
     *   126704.84    ,  126959.70    ,  127851.06    ,  129065.91    ,
     *   130289.45    ,  131521.79    ,  132763.07    ,  134013.40    ,
     *   135272.89    ,
     *   126455.79    ,  126711.58    ,  127606.12    ,  128825.21    ,
     *   130052.88    ,  131289.27    ,  132534.51    ,  133788.71    ,
     *   135051.99    ,
     *   126195.45    ,  126452.21    ,  127350.11    ,  128573.66    ,
     *   129805.69    ,  131046.35    ,  132295.75    ,  133554.02    ,
     *   134821.29    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 37, 45) /
     *   125923.42    ,  126181.21    ,  127082.65    ,  128310.90    ,
     *   129547.53    ,  130792.67    ,  132046.45    ,  133309.01    ,
     *   134580.48    ,
     *   125639.29    ,  125898.17    ,  126803.35    ,  128036.55    ,
     *   129278.01    ,  130527.88    ,  131786.28    ,  133053.35    ,
     *   134329.22    ,
     *   125342.65    ,  125602.67    ,  126511.79    ,  127750.21    ,
     *   128996.77    ,  130251.61    ,  131514.87    ,  132786.69    ,
     *   134067.20    ,
     *   125033.05    ,  125294.28    ,  126207.55    ,  127451.48    ,
     *   128703.41    ,  129963.48    ,  131231.86    ,  132508.67    ,
     *   133794.05    ,
     *   124710.04    ,  124972.54    ,  125890.20    ,  127139.93    ,
     *   128397.51    ,  129663.11    ,  130936.86    ,  132218.92    ,
     *   133509.44    ,
     *   124373.15    ,  124636.99    ,  125559.27    ,  126815.11    ,
     *   128078.66    ,  129350.06    ,  130629.48    ,  131917.07    ,
     *   133212.97    ,
     *   124021.87    ,  124287.13    ,  125214.28    ,  126476.58    ,
     *   127746.40    ,  129023.93    ,  130309.31    ,  131602.71    ,
     *   132904.28    ,
     *   123655.69    ,  123922.44    ,  124854.74    ,  126123.84    ,
     *   127400.29    ,  128684.26    ,  129975.92    ,  131275.43    ,
     *   132582.97    ,
     *   123274.06    ,  123542.39    ,  124480.12    ,  125756.40    ,
     *   127039.83    ,  128330.59    ,  129628.86    ,  130934.81    ,
     *   132248.62    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 46, 54) /
     *   122876.41    ,  123146.41    ,  124089.88    ,  125373.73    ,
     *   126664.52    ,  127962.44    ,  129267.68    ,  130580.41    ,
     *   131900.81    ,
     *   122462.13    ,  122733.90    ,  123683.43    ,  124975.29    ,
     *   126273.85    ,  127579.31    ,  128891.88    ,  130211.74    ,
     *   131539.10    ,
     *   122030.60    ,  122304.24    ,  123260.17    ,  124560.48    ,
     *   125867.24    ,  127180.67    ,  128500.97    ,  129828.35    ,
     *   131163.00    ,
     *   121581.15    ,  121856.76    ,  122819.47    ,  124128.71    ,
     *   125444.13    ,  126765.95    ,  128094.41    ,  129429.70    ,
     *   130772.05    ,
     *   121113.07    ,  121390.77    ,  122360.65    ,  123679.34    ,
     *   125003.90    ,  126334.59    ,  127671.65    ,  129015.29    ,
     *   130365.74    ,
     *   120625.60    ,  120905.52    ,  121883.00    ,  123211.68    ,
     *   124545.92    ,  125885.98    ,  127232.10    ,  128584.54    ,
     *   129943.53    ,
     *   120117.97    ,  120400.23    ,  121385.77    ,  122725.03    ,
     *   124069.50    ,  125419.45    ,  126775.16    ,  128136.88    ,
     *   129504.86    ,
     *   119589.31    ,  119874.06    ,  120868.14    ,  122218.63    ,
     *   123573.92    ,  124934.34    ,  126300.17    ,  127671.69    ,
     *   129049.16    ,
     *   119038.73    ,  119326.13    ,  120329.28    ,  121691.66    ,
     *   123058.44    ,  124429.93    ,  125806.46    ,  127188.33    ,
     *   128575.81    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 55, 63) /
     *   118465.26    ,  118755.48    ,  119768.27    ,  121143.29    ,
     *   122522.23    ,  123905.45    ,  125293.30    ,  126686.10    ,
     *   128084.16    ,
     *   117867.87    ,  118161.10    ,  119184.15    ,  120572.58    ,
     *   121964.44    ,  123360.10    ,  124759.94    ,  126164.30    ,
     *   127573.52    ,
     *   117245.46    ,  117541.88    ,  118575.86    ,  119978.57    ,
     *   121384.15    ,  122793.01    ,  124205.55    ,  125622.15    ,
     *   127043.18    ,
     *   116596.81    ,  116896.65    ,  117942.29    ,  119360.22    ,
     *   120780.39    ,  122203.26    ,  123629.27    ,  125058.84    ,
     *   126492.36    ,
     *   115920.65    ,  116224.14    ,  117282.23    ,  118716.39    ,
     *   120152.10    ,  121589.87    ,  123030.19    ,  124473.51    ,
     *   125920.25    ,
     *   115215.56    ,  115522.96    ,  116594.38    ,  118045.88    ,
     *   119498.16    ,  120951.80    ,  122407.32    ,  123865.23    ,
     *   125326.00    ,
     *   114291.20    ,  114603.89    ,  115693.33    ,  117168.22    ,
     *   118642.81    ,  120117.75    ,  121593.67    ,  123071.11    ,
     *   124550.62    ,
     *   113315.97    ,  113634.46    ,  114743.60    ,  116244.01    ,
     *   117742.88    ,  119240.97    ,  120738.97    ,  122237.53    ,
     *   123737.25    ,
     *   112286.19    ,  112611.05    ,  113741.82    ,  115270.16    ,
     *   116795.53    ,  118318.80    ,  119840.77    ,  121362.20    ,
     *   122883.76    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 64, 72) /
     *   111197.69    ,  111529.58    ,  112684.17    ,  114243.20    ,
     *   115797.56    ,  117348.31    ,  118896.38    ,  120442.64    ,
     *   121987.86    ,
     *   110045.73    ,  110385.42    ,  111566.36    ,  113159.21    ,
     *   114745.43    ,  116326.27    ,  117902.82    ,  119476.10    ,
     *   121047.01    ,
     *   108824.91    ,  109173.27    ,  110383.51    ,  112013.79    ,
     *   113635.14    ,  115249.03    ,  116856.77    ,  118459.54    ,
     *   120058.40    ,
     *   107528.94    ,  107887.04    ,  109129.99    ,  110801.92    ,
     *   112462.18    ,  114112.52    ,  115754.52    ,  117389.57    ,
     *   119018.95    ,
     *   106150.54    ,  106519.59    ,  107799.33    ,  109517.85    ,
     *   111221.39    ,  112912.11    ,  114591.89    ,  116262.42    ,
     *   117925.20    ,
     *   104681.09    ,  105062.59    ,  106383.96    ,  108154.91    ,
     *   109906.88    ,  111642.52    ,  113364.16    ,  115073.82    ,
     *   116773.29    ,
     *   103110.32    ,  103506.07    ,  104874.93    ,  106705.31    ,
     *   108511.80    ,  110297.73    ,  112065.95    ,  113818.95    ,
     *   115558.90    ,
     *   101425.81    ,  101838.05    ,  103261.60    ,  105159.88    ,
     *   107028.18    ,  108870.72    ,  110691.08    ,  112492.32    ,
     *   114277.09    ,
     *   99612.305    ,  100043.84    ,  101531.03    ,  103507.63    ,
     *   105446.58    ,  107353.32    ,  109232.39    ,  111087.62    ,
     *   112922.27    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 73, 81) /
     *   97650.711    ,  98105.140    ,  99667.341    ,  101735.28    ,
     *   103755.74    ,  105735.88    ,  107681.52    ,  109597.53    ,
     *   111488.01    ,
     *   95516.597    ,  95998.638    ,  97650.626    ,  99826.480    ,
     *   101942.04    ,  104006.85    ,  106028.59    ,  108013.52    ,
     *   109966.84    ,
     *   93177.864    ,  93693.908    ,  95455.381    ,  97760.752    ,
     *   99988.677    ,  102152.27    ,  104261.81    ,  106325.51    ,
     *   108350.06    ,
     *   90590.939    ,  91149.953    ,  93048.059    ,  95511.868    ,
     *   97874.660    ,  100154.98    ,  102366.91    ,  104521.45    ,
     *   106627.37    ,
     *   87694.158    ,  88309.326    ,  90383.067    ,  93045.356    ,
     *   95573.100    ,  97993.453    ,  100326.31    ,  102586.74    ,
     *   104786.46    ,
     *   84395.364    ,  85087.319    ,  87395.831    ,  90314.435    ,
     *   93048.701    ,  95640.211    ,  98118.047    ,  100503.44    ,
     *   102812.40    ,
     *   78183.887    ,  79071.959    ,  81951.923    ,  85452.840    ,
     *   88629.922    ,  91573.153    ,  94339.355    ,  96966.953    ,
     *   99483.273    ,
     *   69332.622    ,  70699.499    ,  74812.509    ,  79387.227    ,
     *   83291.684    ,  86769.796    ,  89950.871    ,  92912.617    ,
     *   95705.745    ,
     *   48033.250    ,  54201.963    ,  63813.826    ,  71138.176    ,
     *   76474.801    ,  80868.279    ,  84698.629    ,  88151.613    ,
     *   91333.231    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 82, 90) /
     *   36992.799    ,  51243.774    ,  62535.316    ,  70298.630    ,
     *   75817.803    ,  80316.352    ,  84216.727    ,  87720.527    ,
     *   90941.143    ,
     *   14431.476    ,  38349.390    ,  59666.702    ,  68526.248    ,
     *   74457.080    ,  79183.970    ,  83233.557    ,  86844.303    ,
     *   90146.297    ,
     *   8025.4702    ,  10640.201    ,  40158.695    ,  60936.814    ,
     *   69090.567    ,  74873.915    ,  79565.191    ,  83616.338    ,
     *   87243.891    ,
     *   4319.2784    ,  6002.6943    ,  13743.377    ,  41967.152    ,
     *   59360.283    ,  67812.075    ,  73845.531    ,  78729.546    ,
     *   82934.941    ,
     *   1962.1547    ,  3318.8947    ,  8821.1705    ,  20470.260    ,
     *   43737.058    ,  58462.775    ,  66904.895    ,  73071.725    ,
     *   78089.522    ,
     *   202.45279    ,  1382.7410    ,  5943.4013    ,  13936.154    ,
     *   26839.400    ,  45522.235    ,  58167.663    ,  66374.311    ,
     *   72564.135    ,
     *  -1209.8838    , -143.14547    ,  3874.7792    ,  10383.345    ,
     *   19125.800    ,  32174.038    ,  47319.790    ,  58350.709    ,
     *   66195.473    ,
     *  -2391.7888    , -1405.5797    ,  2251.1445    ,  7925.8597    ,
     *   14907.948    ,  24153.791    ,  36498.729    ,  49123.064    ,
     *   58893.385    ,
     *  -3408.1766    , -2482.7446    ,  912.52226    ,  6041.9481    ,
     *   12049.104    ,  19419.679    ,  28819.134    ,  40104.208    ,
     *   50927.813    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 91, 99) /
     *  -4299.1197    , -3421.5884    , -226.36726    ,  4513.3798    ,
     *   9893.4839    ,  16193.335    ,  23809.998    ,  33037.828    ,
     *   43232.581    ,
     *  -5091.2255    , -4252.6712    , -1216.6572    ,  3227.8610    ,
     *   8166.2002    ,  13774.469    ,  20297.251    ,  27990.632    ,
     *   36827.780    ,
     *  -5803.1291    , -4997.0770    , -2091.5536    ,  2119.8368    ,
     *   6727.4162    ,  11849.832    ,  17646.694    ,  24300.784    ,
     *   31913.067    ,
     *  -6448.4268    , -5670.0078    , -2873.9074    ,  1147.6211    ,
     *   5496.5654    ,  10256.960    ,  15538.445    ,  21469.726    ,
     *   28156.518    ,
     *  -8772.7747    , -8082.2669    , -5625.9028    , -2165.1479    ,
     *   1469.1364    ,  5302.8716    ,  9366.6572    ,  13695.393    ,
     *   18325.983    ,
     *  -10434.975    , -9799.1928    , -7548.6608    , -4409.5991    ,
     *  -1156.9958    ,  2220.5808    ,  5735.8615    ,  9402.7406    ,
     *   13235.842    ,
     *  -11671.564    , -11074.038    , -8965.1813    , -6040.9397    ,
     *  -3033.6937    ,  62.656038    ,  3254.6531    ,  6549.2100    ,
     *   9953.4535    ,
     *  -12603.294    , -12034.449    , -10030.740    , -7262.8767    ,
     *  -4430.0442    , -1528.5773    ,  1445.3572    ,  4495.7153    ,
     *   7626.5011    ,
     *  -13300.477    , -12754.164    , -10832.473    , -8184.9548    ,
     *  -5484.1759    , -2727.7470    ,  86.786648    ,  2961.9158    ,
     *   5900.1262    /
        DATA ((ENTHF (J,K),J= 82, 90),K=100,108) /
     *  -13807.660    , -13279.649    , -11424.231    , -8872.9892    ,
     *  -6276.6021    , -3633.4161    , -941.75432    ,  1800.0642    ,
     *   4593.6994    ,
     *  -14154.747    , -13641.981    , -11841.537    , -9369.5458    ,
     *  -6858.3105    , -4306.6324    , -1713.3076    ,  922.85982    ,
     *   3603.0419    ,
     *  -14362.652    , -13862.834    , -12108.926    , -9703.6118    ,
     *  -7263.5037    , -4787.6999    , -2275.3015    ,  274.57889    ,
     *   2862.8063    ,
     *  -14446.438    , -13957.788    , -12243.913    , -9895.6718    ,
     *  -7516.0904    , -5104.4695    , -2660.1152    , -182.34620    ,
     *   2329.4996    ,
     *  -14417.174    , -13938.280    , -12259.297    , -9960.5917    ,
     *  -7633.2896    , -5276.8337    , -2890.6736    , -474.27056    ,
     *   1972.8977    ,
     *  -14283.101    , -13812.818    , -12164.576    , -9909.3587    ,
     *  -7627.7659    , -5319.3432    , -2983.6435    , -620.22983    ,
     *   1771.3207    ,
     *  -14050.386    , -13587.772    , -11966.857    , -9750.1853    ,
     *  -7508.9639    , -5242.8157    , -2951.3697    , -634.26367    ,
     *   1708.8528    ,
     *  -13723.637    , -13267.902    , -11671.470    , -9489.2370    ,
     *  -7283.9774    , -5055.3715    , -2803.1057    , -526.87374    ,
     *   1773.6206    ,
     *  -13306.259    , -12856.736    , -11282.378    , -9131.1283    ,
     *  -6958.1353    , -4763.1244    , -2545.8261    , -305.97691    ,
     *   1956.6782    /
        DATA ((ENTHF (J,K),J= 82, 90),K=109,117) /
     *  -12800.708    , -12356.823    , -10802.484    , -8679.2715    ,
     *  -6535.4095    , -4370.6580    , -2184.7814    ,  22.450118    ,
     *   2251.2599    ,
     *  -12208.676    , -11769.934    , -10233.836    , -8136.1258    ,
     *  -6018.7052    , -3881.3619    , -1723.8874    ,  453.92204    ,
     *   2652.2645    ,
     *  -11531.228    , -11097.197    , -9577.7911    , -7503.3804    ,
     *  -5410.0717    , -3297.6750    , -1166.0038    ,  985.12479    ,
     *   3155.8889    ,
     *  -10768.909    , -10339.208    , -8835.1336    , -6782.0916    ,
     *  -4710.8594    , -2621.2651    , -513.13983    ,  1613.6824    ,
     *   3759.3637    ,
     *  -9921.8171    , -9496.1094    , -8006.1631    , -5972.7853    ,
     *  -3921.8375    , -1853.1627    ,  233.39378    ,  2337.9841    ,
     *   4460.7570    ,
     *  -8989.6711    , -8567.6560    , -7090.7652    , -5075.5367    ,
     *  -3043.2843    , -993.86338    ,  1072.8690    ,  3157.0536    ,
     *   5258.8284    ,
     *  -7971.8541    , -7553.2618    , -6088.4654    , -4090.0313    ,
     *  -2075.0564    , -43.406209    ,  2005.0522    ,  4070.4502    ,
     *   6152.9168    ,
     *  -6867.4522    , -6452.0394    , -4998.4715    , -3015.6130    ,
     *  -1016.6428    ,  998.56507    ,  3030.1353    ,  5078.1913    ,
     *   7142.8546    ,
     *  -5675.2843    , -5262.8306    , -3819.7068    , -1851.3220    ,
     *   132.79208    ,  2132.7543    ,  4148.6823    ,  6180.6928    ,
     *   8228.9009    /
        DATA ((ENTHF (J,K),J= 82, 90),K=118,126) /
     *  -4393.9254    , -3984.2299    , -2550.8367    , -595.92456    ,
     *   1374.3751    ,  3360.1750    ,  5361.5868    ,  7378.7216    ,
     *   9411.6891    ,
     *  -3021.7254    , -2614.6044    , -1190.2896    ,  752.06338    ,
     *   2709.4977    ,  4682.1206    ,  6670.0388    ,  8673.3586    ,
     *   10692.185    ,
     *  -1556.8238    , -1152.1087    ,  263.72610    ,  2194.3570    ,
     *   4139.7941    ,  6100.1403    ,  8075.4978    ,  10065.969    ,
     *   12071.654    ,
     *   2.8383451    ,  405.30296    ,  1813.2089    ,  3732.8877    ,
     *   5667.1252    ,  7616.0203    ,  9579.6716    ,  11558.177    ,
     *   13551.635    ,
     *   1659.5095    ,  2059.8674    ,  3460.3538    ,  5369.7912    ,
     *   7293.5643    ,  9231.7686    ,  11184.499    ,  13151.852    ,
     *   15133.921    ,
     *   3415.6203    ,  3814.0048    ,  5207.5439    ,  7107.3982    ,
     *   9021.3870    ,  10949.603    ,  12892.138    ,  14849.085    ,
     *   16820.536    ,
     *   5273.7781    ,  5670.3134    ,  7057.3442    ,  8948.2270    ,
     *   10853.063    ,  12771.941    ,  14704.952    ,  16652.186    ,
     *   18613.733    ,
     *   7236.7631    ,  7631.5649    ,  9012.4971    ,  10894.978    ,
     *   12791.248    ,  14701.395    ,  16625.505    ,  18563.668    ,
     *   20515.970    ,
     *   9307.5256    ,  9700.7021    ,  11075.919    ,  12950.530    ,
     *   14838.783    ,  16740.762    ,  18656.553    ,  20586.242    ,
     *   22529.915    /
        DATA ((ENTHF (J,K),J= 82, 90),K=127,135) /
     *   11489.184    ,  11880.837    ,  13250.697    ,  15117.938    ,
     *   16998.686    ,  18893.025    ,  20801.039    ,  22722.811    ,
     *   24658.428    ,
     *   13785.024    ,  14175.248    ,  15540.089    ,  17400.427    ,
     *   19274.152    ,  21161.346    ,  23062.091    ,  24976.469    ,
     *   26904.564    ,
     *   16198.498    ,  16587.385    ,  17947.524    ,  19801.400    ,
     *   21668.554    ,  23549.067    ,  25443.019    ,  27350.493    ,
     *   29271.569    ,
     *   18733.229    ,  19120.862    ,  20476.598    ,  22324.428    ,
     *   24185.437    ,  26059.707    ,  27947.316    ,  29848.344    ,
     *   31762.873    ,
     *   21393.006    ,  21779.466    ,  23131.083    ,  24973.257    ,
     *   26828.524    ,  28696.963    ,  30578.651    ,  32473.668    ,
     *   34382.093    ,
     *   24181.789    ,  24567.152    ,  25914.918    ,  27751.809    ,
     *   29601.714    ,  31464.711    ,  33340.878    ,  35230.293    ,
     *   37133.033    ,
     *   27103.714    ,  27488.052    ,  28832.221    ,  30664.179    ,
     *   32509.082    ,  34367.008    ,  36238.031    ,  38122.230    ,
     *   40019.682    ,
     *   30163.090    ,  30546.471    ,  31887.284    ,  33714.643    ,
     *   35554.887    ,  37408.090    ,  39274.328    ,  41153.677    ,
     *   43046.215    ,
     *   33364.406    ,  33746.895    ,  35084.581    ,  36907.659    ,
     *   38743.567    ,  40592.380    ,  42454.172    ,  44329.020    ,
     *   46216.999    /
        DATA ((ENTHF (J,K),J= 82, 90),K=136,144) /
     *   36712.333    ,  37093.992    ,  38428.769    ,  40247.867    ,
     *   42079.748    ,  43924.486    ,  45782.156    ,  47652.831    ,
     *   49536.589    ,
     *   40211.727    ,  40592.615    ,  41924.691    ,  43740.096    ,
     *   45568.244    ,  47409.208    ,  49263.062    ,  51129.880    ,
     *   53009.737    ,
     *   43867.635    ,  44247.809    ,  45577.382    ,  47389.368    ,
     *   49214.063    ,  51051.539    ,  52901.870    ,  54765.129    ,
     *   56641.391    ,
     *   47685.301    ,  48064.813    ,  49392.073    ,  51200.900    ,
     *   53022.408    ,  54856.669    ,  56703.756    ,  58563.741    ,
     *   60436.699    ,
     *   51670.164    ,  52049.067    ,  53374.193    ,  55180.111    ,
     *   56998.687    ,  58829.993    ,  60674.102    ,  62531.084    ,
     *   64401.015    ,
     *   55827.871    ,  56206.213    ,  57529.377    ,  59332.624    ,
     *   61148.511    ,  62977.111    ,  64818.495    ,  66672.735    ,
     *   68539.903    ,
     *   60164.277    ,  60542.104    ,  61863.472    ,  63664.274    ,
     *   65477.705    ,  67303.835    ,  69142.737    ,  70994.481    ,
     *   72859.140    ,
     *   64685.453    ,  65062.810    ,  66382.538    ,  68181.112    ,
     *   69992.308    ,  71816.196    ,  73652.847    ,  75502.332    ,
     *   77364.723    ,
     *   69397.691    ,  69774.621    ,  71092.858    ,  72889.412    ,
     *   74698.584    ,  76520.446    ,  78355.067    ,  80202.519    ,
     *   82062.873    /
        DATA ((ENTHF (J,K),J= 82, 90),K=145,153) /
     *   74307.511    ,  74684.054    ,  76000.944    ,  77795.674    ,
     *   79603.026    ,  81423.068    ,  83255.871    ,  85101.505    ,
     *   86960.042    ,
     *   79421.667    ,  79797.862    ,  81113.540    ,  82906.636    ,
     *   84712.359    ,  86530.778    ,  88361.964    ,  90205.988    ,
     *   92062.919    ,
     *   84747.152    ,  85123.036    ,  86437.633    ,  88229.273    ,
     *   90033.551    ,  91850.537    ,  93680.299    ,  95522.908    ,
     *   97378.434    ,
     *   90291.208    ,  90666.816    ,  91980.455    ,  93770.812    ,
     *   95573.821    ,  97389.551    ,  99218.073    ,  101059.45    ,
     *   102913.77    ,
     *   96061.332    ,  96436.697    ,  97749.496    ,  99538.731    ,
     *   101340.64    ,  103155.28    ,  104982.74    ,  106823.07    ,
     *   108676.36    ,
     *   102065.28    ,  102440.44    ,  103752.51    ,  105540.77    ,
     *   107341.74    ,  109155.46    ,  110982.02    ,  112821.48    ,
     *   114673.90    ,
     *   108311.09    ,  108686.06    ,  109997.51    ,  111784.96    ,
     *   113585.12    ,  115398.08    ,  117223.90    ,  119062.64    ,
     *   120914.38    ,
     *   114807.06    ,  115181.87    ,  116492.80    ,  118279.56    ,
     *   120079.08    ,  121891.42    ,  123716.64    ,  125554.82    ,
     *   127406.03    ,
     *   121561.78    ,  121936.47    ,  123246.96    ,  125033.18    ,
     *   126832.18    ,  128644.03    ,  130468.81    ,  132306.58    ,
     *   134157.40    /
        DATA ((ENTHF (J,K),J= 82, 90),K=154,162) /
     *   128584.14    ,  128958.73    ,  130268.89    ,  132054.67    ,
     *   133853.28    ,  135664.78    ,  137489.24    ,  139326.73    ,
     *   141177.32    ,
     *   135883.34    ,  136257.85    ,  137567.75    ,  139353.22    ,
     *   141151.56    ,  142962.83    ,  144787.10    ,  146624.44    ,
     *   148474.93    ,
     *   143468.88    ,  143843.34    ,  145153.05    ,  146938.31    ,
     *   148736.49    ,  150547.64    ,  152371.85    ,  154209.17    ,
     *   156059.67    ,
     *   151350.59    ,  151725.01    ,  153034.61    ,  154819.76    ,
     *   156617.88    ,  158429.03    ,  160253.27    ,  162090.68    ,
     *   163941.32    ,
     *   159538.63    ,  159913.03    ,  161222.58    ,  163007.72    ,
     *   164805.87    ,  166617.10    ,  168441.49    ,  170279.09    ,
     *   172129.98    ,
     *   168043.49    ,  168417.89    ,  169727.45    ,  171512.65    ,
     *   173310.93    ,  175122.34    ,  176946.96    ,  178784.86    ,
     *   180636.10    ,
     *   176876.04    ,  177250.45    ,  178560.08    ,  180345.42    ,
     *   182143.89    ,  183955.57    ,  185780.51    ,  187618.79    ,
     *   189470.47    ,
     *   186047.49    ,  186421.92    ,  187731.66    ,  189517.21    ,
     *   191315.95    ,  193127.96    ,  194953.31    ,  196792.05    ,
     *   198644.27    ,
     *   195569.43    ,  195943.90    ,  197253.79    ,  199039.60    ,
     *   200838.67    ,  202651.09    ,  204476.90    ,  206316.19    ,
     *   208169.01    /
        DATA ((ENTHF (J,K),J= 91, 99),K=  1,  9) /
     *   140134.00    ,  141355.46    ,  142587.47    ,  143830.13    ,
     *   149609.04    ,  155618.39    ,  161867.45    ,  168365.89    ,
     *   175123.73    ,
     *   140113.81    ,  141335.57    ,  142567.88    ,  143810.84    ,
     *   149591.02    ,  155601.55    ,  161851.72    ,  168351.20    ,
     *   175110.01    ,
     *   140090.98    ,  141313.08    ,  142545.73    ,  143789.02    ,
     *   149570.64    ,  155582.52    ,  161833.94    ,  168334.59    ,
     *   175094.50    ,
     *   140065.28    ,  141287.76    ,  142520.79    ,  143764.45    ,
     *   149547.69    ,  155561.08    ,  161813.92    ,  168315.89    ,
     *   175077.04    ,
     *   140036.43    ,  141259.35    ,  142492.80    ,  143736.88    ,
     *   149521.95    ,  155537.03    ,  161791.46    ,  168294.91    ,
     *   175057.44    ,
     *   140004.18    ,  141227.58    ,  142461.51    ,  143706.06    ,
     *   149493.16    ,  155510.15    ,  161766.35    ,  168271.46    ,
     *   175035.54    ,
     *   139968.25    ,  141192.19    ,  142426.65    ,  143671.72    ,
     *   149461.10    ,  155480.20    ,  161738.38    ,  168245.33    ,
     *   175011.15    ,
     *   139928.34    ,  141152.88    ,  142387.93    ,  143633.58    ,
     *   149425.49    ,  155446.95    ,  161707.32    ,  168216.33    ,
     *   174984.07    ,
     *   139884.16    ,  141109.36    ,  142345.07    ,  143591.37    ,
     *   149386.07    ,  155410.14    ,  161672.95    ,  168184.23    ,
     *   174954.09    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 10, 18) /
     *   139835.39    ,  141061.33    ,  142297.76    ,  143544.77    ,
     *   149342.57    ,  155369.52    ,  161635.02    ,  168148.81    ,
     *   174921.02    ,
     *   139781.71    ,  141008.46    ,  142245.69    ,  143493.48    ,
     *   149294.69    ,  155324.82    ,  161593.28    ,  168109.83    ,
     *   174884.63    ,
     *   139722.78    ,  140950.43    ,  142188.53    ,  143437.19    ,
     *   149242.15    ,  155275.76    ,  161547.47    ,  168067.07    ,
     *   174844.71    ,
     *   139658.26    ,  140886.89    ,  142125.95    ,  143375.56    ,
     *   149184.63    ,  155222.07    ,  161497.35    ,  168020.27    ,
     *   174801.02    ,
     *   139587.80    ,  140817.49    ,  142057.61    ,  143308.25    ,
     *   149121.82    ,  155163.45    ,  161442.62    ,  167969.18    ,
     *   174753.33    ,
     *   139511.02    ,  140741.89    ,  141983.16    ,  143234.92    ,
     *   149053.40    ,  155099.59    ,  161383.02    ,  167913.55    ,
     *   174701.40    ,
     *   139427.56    ,  140659.70    ,  141902.22    ,  143155.22    ,
     *   148979.04    ,  155030.20    ,  161318.26    ,  167853.10    ,
     *   174644.99    ,
     *   139337.02    ,  140570.54    ,  141814.42    ,  143068.77    ,
     *   148898.40    ,  154954.96    ,  161248.04    ,  167787.57    ,
     *   174583.84    ,
     *   139239.01    ,  140474.03    ,  141719.39    ,  142975.19    ,
     *   148811.13    ,  154873.55    ,  161172.08    ,  167716.69    ,
     *   174517.69    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 19, 27) /
     *   139133.11    ,  140369.77    ,  141616.73    ,  142874.10    ,
     *   148716.87    ,  154785.63    ,  161090.05    ,  167640.16    ,
     *   174446.29    ,
     *   139018.92    ,  140257.34    ,  141506.03    ,  142765.11    ,
     *   148615.26    ,  154690.87    ,  161001.66    ,  167557.70    ,
     *   174369.37    ,
     *   138895.99    ,  140136.32    ,  141386.89    ,  142647.80    ,
     *   148505.93    ,  154588.93    ,  160906.59    ,  167469.02    ,
     *   174286.64    ,
     *   138763.90    ,  140006.28    ,  141258.86    ,  142521.76    ,
     *   148388.48    ,  154479.44    ,  160804.50    ,  167373.81    ,
     *   174197.85    ,
     *   138622.18    ,  139866.77    ,  141121.54    ,  142386.57    ,
     *   148262.54    ,  154362.07    ,  160695.07    ,  167271.77    ,
     *   174102.69    ,
     *   138470.38    ,  139717.35    ,  140974.46    ,  142241.79    ,
     *   148127.70    ,  154236.42    ,  160577.96    ,  167162.59    ,
     *   174000.90    ,
     *   138308.02    ,  139557.55    ,  140817.16    ,  142086.96    ,
     *   147983.55    ,  154102.14    ,  160452.83    ,  167045.95    ,
     *   173892.17    ,
     *   138134.60    ,  139386.88    ,  140649.19    ,  141921.64    ,
     *   147829.68    ,  153958.84    ,  160319.32    ,  166921.53    ,
     *   173776.21    ,
     *   137949.64    ,  139204.86    ,  140470.07    ,  141745.35    ,
     *   147665.65    ,  153806.13    ,  160177.08    ,  166789.01    ,
     *   173652.72    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 28, 36) /
     *   137752.60    ,  139010.98    ,  140279.29    ,  141557.61    ,
     *   147491.03    ,  153643.62    ,  160025.75    ,  166648.05    ,
     *   173521.39    ,
     *   137542.97    ,  138804.73    ,  140076.35    ,  141357.93    ,
     *   147305.37    ,  153470.88    ,  159864.95    ,  166498.31    ,
     *   173381.91    ,
     *   137320.19    ,  138585.57    ,  139860.73    ,  141145.78    ,
     *   147108.22    ,  153287.51    ,  159694.31    ,  166339.44    ,
     *   173233.97    ,
     *   137138.54    ,  138406.88    ,  139684.95    ,  140972.85    ,
     *   146947.57    ,  153138.15    ,  159555.35    ,  166210.10    ,
     *   173113.55    ,
     *   136948.42    ,  138219.88    ,  139501.01    ,  140791.91    ,
     *   146779.54    ,  152981.97    ,  159410.09    ,  166074.94    ,
     *   172987.73    ,
     *   136749.56    ,  138024.31    ,  139308.65    ,  140602.71    ,
     *   146603.90    ,  152818.78    ,  159258.35    ,  165933.77    ,
     *   172856.36    ,
     *   136541.68    ,  137819.88    ,  139107.61    ,  140404.98    ,
     *   146420.42    ,  152648.36    ,  159099.94    ,  165786.44    ,
     *   172719.28    ,
     *   136324.49    ,  137606.32    ,  138897.60    ,  140198.46    ,
     *   146228.87    ,  152470.50    ,  158934.67    ,  165632.77    ,
     *   172576.33    ,
     *   136097.69    ,  137383.34    ,  138678.36    ,  139982.88    ,
     *   146029.00    ,  152284.99    ,  158762.34    ,  165472.58    ,
     *   172427.36    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 37, 45) /
     *   135860.98    ,  137150.64    ,  138449.59    ,  139757.95    ,
     *   145820.56    ,  152091.61    ,  158582.76    ,  165305.70    ,
     *   172272.20    ,
     *   135614.04    ,  136907.91    ,  138210.99    ,  139523.39    ,
     *   145603.30    ,  151890.12    ,  158395.72    ,  165131.94    ,
     *   172110.70    ,
     *   135356.54    ,  136654.85    ,  137962.26    ,  139278.91    ,
     *   145376.96    ,  151680.31    ,  158201.03    ,  164951.13    ,
     *   171942.68    ,
     *   135088.16    ,  136391.13    ,  137703.09    ,  139024.18    ,
     *   145141.27    ,  151461.93    ,  157998.47    ,  164763.08    ,
     *   171767.99    ,
     *   134808.55    ,  136116.41    ,  137433.15    ,  138758.92    ,
     *   144895.97    ,  151234.75    ,  157787.82    ,  164567.59    ,
     *   171586.44    ,
     *   134517.35    ,  135830.35    ,  137152.11    ,  138482.78    ,
     *   144640.76    ,  150998.52    ,  157568.89    ,  164364.48    ,
     *   171397.88    ,
     *   134214.19    ,  135532.59    ,  136859.62    ,  138195.44    ,
     *   144375.37    ,  150752.99    ,  157341.43    ,  164153.55    ,
     *   171202.12    ,
     *   133898.69    ,  135222.76    ,  136555.33    ,  137896.55    ,
     *   144099.49    ,  150497.90    ,  157105.23    ,  163934.60    ,
     *   170998.99    ,
     *   133570.46    ,  134900.49    ,  136238.87    ,  137585.76    ,
     *   143812.82    ,  150232.99    ,  156860.06    ,  163707.43    ,
     *   170788.31    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 46, 54) /
     *   133229.08    ,  134565.36    ,  135909.85    ,  137262.70    ,
     *   143515.04    ,  149957.98    ,  156605.67    ,  163471.82    ,
     *   170569.88    ,
     *   132874.12    ,  134216.99    ,  135567.88    ,  136926.98    ,
     *   143205.84    ,  149672.60    ,  156341.83    ,  163227.57    ,
     *   170343.53    ,
     *   132505.13    ,  133854.92    ,  135212.56    ,  136578.22    ,
     *   142884.88    ,  149376.56    ,  156068.29    ,  162974.46    ,
     *   170109.07    ,
     *   132121.66    ,  133478.72    ,  134843.44    ,  136215.99    ,
     *   142551.80    ,  149069.56    ,  155784.79    ,  162712.27    ,
     *   169866.29    ,
     *   131723.22    ,  133087.93    ,  134460.09    ,  135839.88    ,
     *   142206.25    ,  148751.30    ,  155491.07    ,  162440.76    ,
     *   169615.01    ,
     *   131309.29    ,  132682.05    ,  134062.03    ,  135449.43    ,
     *   141847.87    ,  148421.47    ,  155186.87    ,  162159.72    ,
     *   169355.02    ,
     *   130879.36    ,  132260.59    ,  133648.79    ,  135044.18    ,
     *   141476.26    ,  148079.75    ,  154871.91    ,  161868.90    ,
     *   169086.11    ,
     *   130432.85    ,  131823.00    ,  133219.86    ,  134623.65    ,
     *   141091.03    ,  147725.79    ,  154545.90    ,  161568.06    ,
     *   168808.07    ,
     *   129969.19    ,  131368.74    ,  132774.70    ,  134187.33    ,
     *   140691.76    ,  147359.26    ,  154208.56    ,  161256.95    ,
     *   168520.69    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 55, 63) /
     *   129487.76    ,  130897.21    ,  132312.76    ,  133734.69    ,
     *   140278.03    ,  146979.79    ,  153859.58    ,  160935.31    ,
     *   168223.75    ,
     *   128987.92    ,  130407.80    ,  131833.46    ,  133265.17    ,
     *   139849.37    ,  146587.02    ,  153498.65    ,  160602.88    ,
     *   167917.02    ,
     *   128468.97    ,  129899.87    ,  131336.17    ,  132778.19    ,
     *   139405.32    ,  146180.56    ,  153125.46    ,  160259.40    ,
     *   167600.27    ,
     *   127930.20    ,  129372.72    ,  130820.26    ,  132273.14    ,
     *   138945.40    ,  145760.01    ,  152739.66    ,  159904.57    ,
     *   167273.26    ,
     *   127370.84    ,  128825.64    ,  130285.03    ,  131749.36    ,
     *   138469.08    ,  145324.96    ,  152340.93    ,  159538.12    ,
     *   166935.75    ,
     *   126790.07    ,  128257.86    ,  129729.77    ,  131206.17    ,
     *   137975.84    ,  144874.98    ,  151928.90    ,  159159.74    ,
     *   166587.49    ,
     *   126032.69    ,  127517.78    ,  129006.35    ,  130498.79    ,
     *   137334.61    ,  144290.80    ,  151394.60    ,  158669.54    ,
     *   166136.64    ,
     *   125238.69    ,  126742.38    ,  128248.82    ,  129758.46    ,
     *   136664.90    ,  143681.66    ,  150838.20    ,  158159.62    ,
     *   165668.08    ,
     *   124406.11    ,  125929.83    ,  127455.47    ,  128983.55    ,
     *   135965.45    ,  143046.59    ,  150258.92    ,  157629.32    ,
     *   165181.25    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 64, 72) /
     *   123532.79    ,  125078.10    ,  126624.42    ,  128172.32    ,
     *   135234.94    ,  142384.54    ,  149655.92    ,  157077.98    ,
     *   164675.59    ,
     *   122616.40    ,  124185.04    ,  125753.64    ,  127322.88    ,
     *   134471.97    ,  141694.42    ,  149028.34    ,  156504.87    ,
     *   164150.53    ,
     *   121654.34    ,  123248.24    ,  124840.93    ,  126433.15    ,
     *   133675.00    ,  140975.06    ,  148375.26    ,  155909.27    ,
     *   163605.44    ,
     *   120643.78    ,  122265.10    ,  123883.86    ,  125500.91    ,
     *   132842.40    ,  140225.23    ,  147695.69    ,  155290.39    ,
     *   163039.69    ,
     *   119581.56    ,  121232.71    ,  122879.76    ,  124523.69    ,
     *   131972.41    ,  139443.60    ,  146988.62    ,  154647.41    ,
     *   162452.60    ,
     *   118464.17    ,  120147.88    ,  121825.70    ,  123498.80    ,
     *   131063.10    ,  138628.74    ,  146252.95    ,  153979.46    ,
     *   161843.48    ,
     *   117287.69    ,  119007.03    ,  120718.43    ,  122423.24    ,
     *   130112.40    ,  137779.12    ,  145487.49    ,  153285.60    ,
     *   161211.56    ,
     *   116047.70    ,  117806.17    ,  119554.31    ,  121293.72    ,
     *   129118.04    ,  136893.08    ,  144691.00    ,  152564.86    ,
     *   160556.07    ,
     *   114739.18    ,  116540.80    ,  118329.28    ,  120106.54    ,
     *   128077.52    ,  135968.85    ,  143862.13    ,  151816.19    ,
     *   159876.15    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 73, 81) /
     *   113356.44    ,  115205.83    ,  117038.78    ,  118857.58    ,
     *   126988.10    ,  135004.46    ,  142999.43    ,  151038.45    ,
     *   159170.90    ,
     *   111892.91    ,  113795.44    ,  115677.60    ,  117542.17    ,
     *   125846.75    ,  133997.78    ,  142101.30    ,  150230.43    ,
     *   158439.36    ,
     *   110340.99    ,  112302.94    ,  114239.83    ,  116155.03    ,
     *   124650.10    ,  132946.48    ,  141166.03    ,  149390.80    ,
     *   157680.46    ,
     *   108691.79    ,  110720.57    ,  112718.63    ,  114690.11    ,
     *   123394.35    ,  131847.95    ,  140191.71    ,  148518.09    ,
     *   156893.04    ,
     *   106934.78    ,  109039.24    ,  111106.06    ,  113140.42    ,
     *   122075.23    ,  130699.28    ,  139176.22    ,  147610.68    ,
     *   156075.81    ,
     *   105057.36    ,  107248.18    ,  109392.81    ,  111497.79    ,
     *   120687.83    ,  129497.18    ,  138117.17    ,  146666.74    ,
     *   155227.31    ,
     *   101908.51    ,  104258.06    ,  106543.96    ,  108775.81    ,
     *   118414.51    ,  127541.22    ,  136402.16    ,  145143.38    ,
     *   153861.52    ,
     *   98365.346    ,  100916.81    ,  103379.15    ,  105767.02    ,
     *   115941.05    ,  125433.14    ,  134565.39    ,  143519.16    ,
     *   152410.14    ,
     *   94310.170    ,  97127.335    ,  99816.522    ,  102401.14    ,
     *   113226.10    ,  123144.27    ,  132585.05    ,  141776.55    ,
     *   150858.55    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 82, 90) /
     *   93949.224    ,  96792.004    ,  99502.749    ,  102105.85    ,
     *   112990.64    ,  122947.03    ,  132415.08    ,  141627.40    ,
     *   150726.02    ,
     *   93218.955    ,  96114.600    ,  98869.670    ,  101510.65    ,
     *   112517.42    ,  122551.23    ,  132074.35    ,  141328.61    ,
     *   150460.64    ,
     *   90569.597    ,  93669.187    ,  96593.193    ,  99377.136    ,
     *   110836.37    ,  121151.96    ,  130873.35    ,  140277.53    ,
     *   149528.47    ,
     *   86690.532    ,  90125.623    ,  93320.779    ,  96329.767    ,
     *   108477.60    ,  119206.52    ,  129212.86    ,  138829.78    ,
     *   148247.94    ,
     *   82414.028    ,  86274.420    ,  89802.400    ,  93080.797    ,
     *   106019.01    ,  117201.38    ,  127512.81    ,  137354.05    ,
     *   146946.74    ,
     *   77655.442    ,  82061.975    ,  86002.285    ,  89605.377    ,
     *   103454.09    ,  115134.28    ,  125772.33    ,  135850.03    ,
     *   145624.77    ,
     *   72319.144    ,  77428.977    ,  81881.723    ,  85877.177    ,
     *   100776.44    ,  113003.16    ,  123990.67    ,  134317.47    ,
     *   144281.99    ,
     *   66326.666    ,  72321.489    ,  77404.340    ,  81871.250    ,
     *   97980.240    ,  110806.25    ,  122167.28    ,  132756.23    ,
     *   142918.42    ,
     *   59701.913    ,  66721.220    ,  72548.909    ,  77570.268    ,
     *   95060.844    ,  108542.24    ,  120301.81    ,  131166.28    ,
     *   141534.16    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 91, 99) /
     *   52732.173    ,  60707.617    ,  67334.934    ,  72976.289    ,
     *   92015.812    ,  106210.46    ,  118394.21    ,  129547.77    ,
     *   140129.39    ,
     *   46041.224    ,  54535.790    ,  61861.595    ,  68129.403    ,
     *   88846.275    ,  103811.17    ,  116444.78    ,  127900.99    ,
     *   138704.38    ,
     *   40253.381    ,  48629.243    ,  56339.116    ,  63129.183    ,
     *   85558.753    ,  101345.85    ,  114454.26    ,  126226.48    ,
     *   137259.53    ,
     *   35567.737    ,  43386.287    ,  51060.454    ,  58142.980    ,
     *   82167.303    ,  98817.549    ,  112423.96    ,  124524.97    ,
     *   135795.36    ,
     *   23291.195    ,  28607.422    ,  34255.924    ,  40163.575    ,
     *   66366.766    ,  86745.148    ,  102776.85    ,  116495.70    ,
     *   128925.73    ,
     *   17249.568    ,  21456.347    ,  25863.795    ,  30470.732    ,
     *   53087.984    ,  74703.772    ,  92784.732    ,  108131.48    ,
     *   121781.96    ,
     *   13474.452    ,  17118.770    ,  20891.799    ,  24796.807    ,
     *   44055.583    ,  64368.049    ,  83213.235    ,  99789.982    ,
     *   114552.52    ,
     *   10841.654    ,  14144.886    ,  17539.452    ,  21027.847    ,
     *   38038.625    ,  56463.178    ,  74842.965    ,  91935.944    ,
     *   107499.46    ,
     *   8903.8409    ,  11975.345    ,  15116.684    ,  18329.543    ,
     *   33829.684    ,  50637.976    ,  68015.014    ,  84963.285    ,
     *   100902.14    /
        DATA ((ENTHF (J,K),J= 91, 99),K=100,108) /
     *   7440.7575    ,  10342.750    ,  13301.043    ,  16316.795    ,
     *   30746.753    ,  46309.597    ,  62629.638    ,  79050.132    ,
     *   94975.501    ,
     *   6328.3667    ,  9099.8944    ,  11918.588    ,  14785.278    ,
     *   28417.628    ,  43028.153    ,  58415.510    ,  74172.284    ,
     *   89821.445    ,
     *   5490.2105    ,  8157.5705    ,  10865.597    ,  13614.912    ,
     *   26627.943    ,  40496.361    ,  55105.435    ,  70201.450    ,
     *   85439.558    ,
     *   4876.0557    ,  7457.9174    ,  10075.630    ,  12729.677    ,
     *   25246.169    ,  38522.229    ,  52489.324    ,  66984.772    ,
     *   81767.656    ,
     *   4451.3307    ,  6961.4983    ,  9503.8331    ,  12078.722    ,
     *   24186.972    ,  36979.446    ,  50414.147    ,  64383.391    ,
     *   78718.707    ,
     *   4191.4126    ,  6640.4275    ,  9118.7183    ,  11626.603    ,
     *   23392.410    ,  35782.359    ,  48770.654    ,  62284.297    ,
     *   76203.759    ,
     *   4078.3153    ,  6474.4412    ,  8897.5256    ,  11347.837    ,
     *   22821.693    ,  34871.063    ,  47480.507    ,  60599.881    ,
     *   74143.106    ,
     *   4098.6617    ,  6448.5190    ,  8823.4449    ,  11223.671    ,
     *   22445.277    ,  34202.492    ,  46486.725    ,  59263.431    ,
     *   72470.019    ,
     *   4242.3844    ,  6551.3754    ,  8883.8706    ,  11240.074    ,
     *   22241.292    ,  33744.965    ,  45747.151    ,  58224.237    ,
     *   71130.569    /
        DATA ((ENTHF (J,K),J= 91, 99),K=109,117) /
     *   4501.8631    ,  6774.4652    ,  9069.2607    ,  11386.431    ,
     *   22193.285    ,  33474.742    ,  45230.088    ,  57443.525    ,
     *   70081.861    ,
     *   4871.3315    ,  7111.3067    ,  9372.3650    ,  11654.671    ,
     *   22288.736    ,  33373.779    ,  44911.369    ,  56891.385    ,
     *   69289.941    ,
     *   5346.4613    ,  7557.0082    ,  9787.6888    ,  12038.654    ,
     *   22518.056    ,  33428.223    ,  44772.365    ,  56544.545    ,
     *   68727.900    ,
     *   5924.0615    ,  8107.9281    ,  10311.110    ,  12533.747    ,
     *   22873.893    ,  33627.373    ,  44798.599    ,  56384.761    ,
     *   68374.340    ,
     *   6601.8579    ,  8761.4276    ,  10939.602    ,  13136.513    ,
     *   23350.631    ,  33962.952    ,  44978.775    ,  56397.657    ,
     *   68212.181    ,
     *   7378.3285    ,  9515.6855    ,  11671.027    ,  13844.477    ,
     *   23944.031    ,  34428.572    ,  45304.064    ,  56571.873    ,
     *   68227.762    ,
     *   8252.5786    ,  10369.560    ,  12503.980    ,  14655.958    ,
     *   24650.967    ,  35019.357    ,  45767.592    ,  56898.441    ,
     *   68410.150    ,
     *   9224.2447    ,  11322.479    ,  13437.672    ,  15569.936    ,
     *   25469.221    ,  35731.646    ,  46364.053    ,  57370.309    ,
     *   68750.616    ,
     *   10293.420    ,  12374.363    ,  14471.838    ,  16585.954    ,
     *   26397.334    ,  36562.778    ,  47089.419    ,  57981.984    ,
     *   69242.231    /
        DATA ((ENTHF (J,K),J= 91, 99),K=118,126) /
     *   11460.598    ,  13525.555    ,  15606.666    ,  17704.035    ,
     *   27434.484    ,  37510.926    ,  47940.713    ,  58729.255    ,
     *   69879.554    ,
     *   12726.622    ,  14776.773    ,  16842.741    ,  18924.624    ,
     *   28580.400    ,  38574.966    ,  48915.841    ,  59608.978    ,
     *   70658.382    ,
     *   14092.654    ,  16129.069    ,  18180.998    ,  20248.537    ,
     *   29835.285    ,  39754.376    ,  50013.455    ,  60618.911    ,
     *   71575.559    ,
     *   15560.143    ,  17583.797    ,  19622.692    ,  21676.925    ,
     *   31199.760    ,  41049.156    ,  51232.849    ,  61757.579    ,
     *   72628.818    ,
     *   17130.800    ,  19142.585    ,  21169.367    ,  23211.241    ,
     *   32674.820    ,  42459.763    ,  52573.871    ,  63024.166    ,
     *   73816.656    ,
     *   18806.583    ,  20807.318    ,  22822.832    ,  24853.215    ,
     *   34261.798    ,  43987.063    ,  54036.861    ,  64418.436    ,
     *   75138.238    ,
     *   20589.681    ,  22580.122    ,  24585.144    ,  26604.836    ,
     *   35962.331    ,  45632.290    ,  55622.592    ,  65940.662    ,
     *   76593.309    ,
     *   22482.500    ,  24463.346    ,  26458.595    ,  28468.334    ,
     *   37778.344    ,  47397.009    ,  57332.229    ,  67591.570    ,
     *   78182.133    ,
     *   24487.657    ,  26459.557    ,  28445.699    ,  30446.169    ,
     *   39712.023    ,  49283.096    ,  59167.294    ,  69372.293    ,
     *   79905.439    /
        DATA ((ENTHF (J,K),J= 91, 99),K=127,135) /
     *   26607.972    ,  28571.529    ,  30549.183    ,  32541.021    ,
     *   41765.808    ,  51292.712    ,  61129.634    ,  71284.341    ,
     *   81764.374    ,
     *   28846.459    ,  30802.238    ,  32771.984    ,  34755.780    ,
     *   43942.375    ,  53428.284    ,  63221.403    ,  73329.565    ,
     *   83760.468    ,
     *   31206.330    ,  33154.857    ,  35117.235    ,  37093.544    ,
     *   46244.628    ,  55692.499    ,  65445.039    ,  75510.132    ,
     *   85895.606    ,
     *   33690.983    ,  35632.754    ,  37588.270    ,  39557.612    ,
     *   48675.692    ,  58088.284    ,  67803.251    ,  77828.514    ,
     *   88172.002    ,
     *   36304.007    ,  38239.488    ,  40188.619    ,  42151.479    ,
     *   51238.908    ,  60618.803    ,  70299.006    ,  80287.461    ,
     *   90592.178    ,
     *   39049.179    ,  40978.809    ,  42922.003    ,  44878.841    ,
     *   53937.830    ,  63287.451    ,  72935.520    ,  82889.996    ,
     *   93158.952    ,
     *   41930.464    ,  43854.657    ,  45792.338    ,  47743.587    ,
     *   56776.219    ,  66097.843    ,  75716.250    ,  85639.402    ,
     *   95875.422    ,
     *   44952.018    ,  46871.165    ,  48803.733    ,  50749.802    ,
     *   59758.043    ,  69053.818    ,  78644.887    ,  88539.214    ,
     *   98744.954    ,
     *   48118.186    ,  50032.657    ,  51960.492    ,  53901.767    ,
     *   62887.477    ,  72159.431    ,  81725.357    ,  91593.213    ,
     *   101771.18    /
        DATA ((ENTHF (J,K),J= 91, 99),K=136,144) /
     *   51433.504    ,  53343.654    ,  55267.114    ,  57203.963    ,
     *   66168.904    ,  75418.954    ,  84961.812    ,  94805.422    ,
     *   104957.98    ,
     *   54902.708    ,  56808.870    ,  58728.298    ,  60661.069    ,
     *   69606.912    ,  78836.878    ,  88358.632    ,  98180.102    ,
     *   108309.49    ,
     *   58530.730    ,  60433.222    ,  62348.942    ,  64277.967    ,
     *   73206.301    ,  82417.909    ,  91920.423    ,  101721.75    ,
     *   111830.09    ,
     *   62322.703    ,  64221.828    ,  66134.150    ,  68059.744    ,
     *   76972.081    ,  86166.974    ,  95652.020    ,  105435.11    ,
     *   115524.42    ,
     *   66283.967    ,  68180.015    ,  70089.233    ,  72011.698    ,
     *   80909.478    ,  90089.219    ,  99558.483    ,  109325.13    ,
     *   119397.34    ,
     *   70420.073    ,  72313.320    ,  74219.716    ,  76139.338    ,
     *   85023.935    ,  94190.014    ,  103645.10    ,  113397.04    ,
     *   123453.98    ,
     *   74736.787    ,  76627.495    ,  78531.338    ,  80448.390    ,
     *   89321.117    ,  98474.957    ,  107917.41    ,  117656.27    ,
     *   127699.69    ,
     *   79240.093    ,  81128.514    ,  83030.060    ,  84944.805    ,
     *   93806.913    ,  102949.87    ,  112381.15    ,  122108.52    ,
     *   132140.09    ,
     *   83936.201    ,  85822.576    ,  87722.070    ,  89634.759    ,
     *   98487.446    ,  107620.83    ,  117042.33    ,  126759.70    ,
     *   136781.03    /
        DATA ((ENTHF (J,K),J= 91, 99),K=145,153) /
     *   88831.554    ,  90716.112    ,  92613.789    ,  94524.660    ,
     *   103369.07    ,  112494.12    ,  121907.20    ,  131616.01    ,
     *   141628.63    ,
     *   93932.829    ,  95815.790    ,  97711.874    ,  99621.156    ,
     *   108458.39    ,  117576.30    ,  126982.23    ,  136683.88    ,
     *   146689.25    ,
     *   99246.948    ,  101128.52    ,  103023.23    ,  104931.14    ,
     *   113762.24    ,  122874.15    ,  132274.18    ,  141969.98    ,
     *   151969.54    ,
     *   104781.08    ,  106661.47    ,  108555.00    ,  110461.75    ,
     *   119287.73    ,  128394.73    ,  137790.04    ,  147481.26    ,
     *   157476.37    ,
     *   110542.66    ,  112422.05    ,  114314.61    ,  116220.40    ,
     *   125042.21    ,  134145.35    ,  143537.08    ,  153224.95    ,
     *   163216.91    ,
     *   116539.37    ,  118417.95    ,  120309.72    ,  122214.74    ,
     *   131033.31    ,  140133.60    ,  149522.82    ,  159208.53    ,
     *   169198.60    ,
     *   122779.18    ,  124657.13    ,  126548.28    ,  128452.71    ,
     *   137268.91    ,  146367.32    ,  155755.10    ,  165439.76    ,
     *   175429.17    ,
     *   129270.34    ,  131147.81    ,  133038.51    ,  134942.53    ,
     *   143757.21    ,  152854.65    ,  162241.99    ,  171926.71    ,
     *   181916.61    ,
     *   136021.36    ,  137898.51    ,  139788.94    ,  141692.71    ,
     *   150506.67    ,  159604.02    ,  168991.89    ,  178677.71    ,
     *   188669.25    /
        DATA ((ENTHF (J,K),J= 91, 99),K=154,162) /
     *   143041.08    ,  144918.07    ,  146808.37    ,  148712.04    ,
     *   157526.04    ,  166624.16    ,  176013.48    ,  185701.41    ,
     *   195695.68    ,
     *   150338.62    ,  152215.58    ,  154105.90    ,  156009.63    ,
     *   164824.40    ,  173924.09    ,  183315.76    ,  193006.77    ,
     *   203004.82    ,
     *   157923.42    ,  159800.50    ,  161690.97    ,  163594.91    ,
     *   172411.13    ,  181513.17    ,  190908.04    ,  200603.07    ,
     *   210605.90    ,
     *   165805.26    ,  167682.57    ,  169573.33    ,  171477.60    ,
     *   180295.94    ,  189401.05    ,  198799.94    ,  208499.88    ,
     *   218508.49    ,
     *   173994.22    ,  175871.89    ,  177763.05    ,  179667.78    ,
     *   188488.85    ,  197597.75    ,  207001.43    ,  216707.16    ,
     *   226722.48    ,
     *   182500.75    ,  184378.88    ,  186270.56    ,  188175.87    ,
     *   197000.26    ,  206113.60    ,  215522.83    ,  225235.16    ,
     *   235258.11    ,
     *   191335.63    ,  193214.33    ,  195106.64    ,  197012.62    ,
     *   205840.88    ,  214959.30    ,  224374.79    ,  234094.52    ,
     *   244125.97    ,
     *   200510.02    ,  202389.37    ,  204282.41    ,  206189.18    ,
     *   215021.81    ,  224145.91    ,  233568.33    ,  243296.22    ,
     *   253337.02    ,
     *   210035.43    ,  211915.54    ,  213809.38    ,  215717.04    ,
     *   224554.52    ,  233684.85    ,  243114.85    ,  252851.63    ,
     *   262902.59    /
        DATA ((ENTHF (J,K),J=100,108),K=  1,  9) /
     *   182151.42    ,  189459.79    ,  197060.12    ,  204964.15    ,
     *   213184.06    ,  221732.55    ,  230622.82    ,  239868.62    ,
     *   249484.26    ,
     *   182138.61    ,  189447.83    ,  197048.97    ,  204953.74    ,
     *   213174.36    ,  221723.52    ,  230614.42    ,  239860.81    ,
     *   249477.01    ,
     *   182124.13    ,  189434.31    ,  197036.35    ,  204941.98    ,
     *   213163.40    ,  221713.31    ,  230604.92    ,  239851.99    ,
     *   249468.82    ,
     *   182107.82    ,  189419.09    ,  197022.15    ,  204928.74    ,
     *   213151.06    ,  221701.82    ,  230594.23    ,  239842.05    ,
     *   249459.60    ,
     *   182089.52    ,  189402.02    ,  197006.22    ,  204913.89    ,
     *   213137.22    ,  221688.93    ,  230582.24    ,  239830.91    ,
     *   249449.25    ,
     *   182069.08    ,  189382.93    ,  196988.42    ,  204897.28    ,
     *   213121.75    ,  221674.53    ,  230568.84    ,  239818.45    ,
     *   249437.69    ,
     *   182046.30    ,  189361.68    ,  196968.59    ,  204878.80    ,
     *   213104.52    ,  221658.49    ,  230553.92    ,  239804.58    ,
     *   249424.82    ,
     *   182021.02    ,  189338.08    ,  196946.58    ,  204858.27    ,
     *   213085.40    ,  221640.68    ,  230537.35    ,  239789.19    ,
     *   249410.52    ,
     *   181993.04    ,  189311.97    ,  196922.22    ,  204835.56    ,
     *   213064.23    ,  221620.98    ,  230519.02    ,  239772.15    ,
     *   249394.71    /
        DATA ((ENTHF (J,K),J=100,108),K= 10, 18) /
     *   181962.17    ,  189283.16    ,  196895.34    ,  204810.50    ,
     *   213040.89    ,  221599.24    ,  230498.80    ,  239753.36    ,
     *   249377.27    ,
     *   181928.20    ,  189251.46    ,  196865.78    ,  204782.94    ,
     *   213015.20    ,  221575.33    ,  230476.56    ,  239732.69    ,
     *   249358.08    ,
     *   181890.93    ,  189216.69    ,  196833.34    ,  204752.70    ,
     *   212987.03    ,  221549.10    ,  230452.16    ,  239710.02    ,
     *   249337.04    ,
     *   181850.16    ,  189178.64    ,  196797.85    ,  204719.62    ,
     *   212956.21    ,  221520.40    ,  230425.47    ,  239685.22    ,
     *   249314.02    ,
     *   181805.65    ,  189137.12    ,  196759.12    ,  204683.51    ,
     *   212922.58    ,  221489.09    ,  230396.35    ,  239658.15    ,
     *   249288.90    ,
     *   181757.19    ,  189091.90    ,  196716.96    ,  204644.21    ,
     *   212885.96    ,  221455.01    ,  230364.64    ,  239628.70    ,
     *   249261.56    ,
     *   181704.55    ,  189042.79    ,  196671.16    ,  204601.52    ,
     *   212846.19    ,  221417.99    ,  230330.21    ,  239596.71    ,
     *   249231.87    ,
     *   181647.49    ,  188989.57    ,  196621.53    ,  204555.26    ,
     *   212803.10    ,  221377.88    ,  230292.91    ,  239562.05    ,
     *   249199.70    ,
     *   181585.78    ,  188932.00    ,  196567.86    ,  204505.24    ,
     *   212756.51    ,  221334.51    ,  230252.58    ,  239524.57    ,
     *   249164.93    /
        DATA ((ENTHF (J,K),J=100,108),K= 19, 27) /
     *   181519.17    ,  188869.88    ,  196509.93    ,  204451.25    ,
     *   212706.23    ,  221287.71    ,  230209.06    ,  239484.14    ,
     *   249127.41    ,
     *   181447.41    ,  188802.96    ,  196447.54    ,  204393.12    ,
     *   212652.09    ,  221237.32    ,  230162.20    ,  239440.61    ,
     *   249087.01    ,
     *   181370.25    ,  188731.01    ,  196380.47    ,  204330.62    ,
     *   212593.89    ,  221183.16    ,  230111.84    ,  239393.83    ,
     *   249043.60    ,
     *   181287.44    ,  188653.80    ,  196308.50    ,  204263.57    ,
     *   212531.44    ,  221125.05    ,  230057.81    ,  239343.64    ,
     *   248997.03    ,
     *   181198.72    ,  188571.08    ,  196231.41    ,  204191.74    ,
     *   212464.57    ,  221062.83    ,  229999.95    ,  239289.90    ,
     *   248947.17    ,
     *   181103.81    ,  188482.61    ,  196148.96    ,  204114.94    ,
     *   212393.06    ,  220996.29    ,  229938.10    ,  239232.45    ,
     *   248893.87    ,
     *   181002.45    ,  188388.14    ,  196060.93    ,  204032.95    ,
     *   212316.73    ,  220925.28    ,  229872.08    ,  239171.14    ,
     *   248836.99    ,
     *   180894.37    ,  188287.42    ,  195967.09    ,  203945.55    ,
     *   212235.37    ,  220849.59    ,  229801.73    ,  239105.80    ,
     *   248776.38    ,
     *   180779.29    ,  188180.19    ,  195867.20    ,  203852.53    ,
     *   212148.79    ,  220769.06    ,  229726.87    ,  239036.29    ,
     *   248711.90    /
        DATA ((ENTHF (J,K),J=100,108),K= 28, 36) /
     *   180656.93    ,  188066.19    ,  195761.02    ,  203753.66    ,
     *   212056.78    ,  220683.48    ,  229647.33    ,  238962.43    ,
     *   248643.40    ,
     *   180527.00    ,  187945.17    ,  195648.31    ,  203648.73    ,
     *   211959.13    ,  220592.66    ,  229562.94    ,  238884.08    ,
     *   248570.73    ,
     *   180389.22    ,  187816.85    ,  195528.82    ,  203537.50    ,
     *   211855.64    ,  220496.43    ,  229473.52    ,  238801.06    ,
     *   248493.74    ,
     *   180277.10    ,  187712.44    ,  195431.62    ,  203447.03    ,
     *   211771.48    ,  220418.17    ,  229400.81    ,  238733.56    ,
     *   248431.14    ,
     *   180159.96    ,  187603.39    ,  195330.11    ,  203352.56    ,
     *   211683.59    ,  220336.47    ,  229324.90    ,  238663.10    ,
     *   248365.81    ,
     *   180037.68    ,  187489.56    ,  195224.16    ,  203253.98    ,
     *   211591.90    ,  220251.22    ,  229245.71    ,  238589.60    ,
     *   248297.66    ,
     *   179910.10    ,  187370.83    ,  195113.67    ,  203151.18    ,
     *   211496.29    ,  220162.35    ,  229163.16    ,  238512.99    ,
     *   248226.62    ,
     *   179777.10    ,  187247.06    ,  194998.51    ,  203044.05    ,
     *   211396.67    ,  220069.76    ,  229077.17    ,  238433.18    ,
     *   248152.64    ,
     *   179638.52    ,  187118.13    ,  194878.56    ,  202932.48    ,
     *   211292.94    ,  219973.36    ,  228987.64    ,  238350.11    ,
     *   248075.63    /
        DATA ((ENTHF (J,K),J=100,108),K= 37, 45) /
     *   179494.22    ,  186983.91    ,  194753.71    ,  202816.37    ,
     *   211184.99    ,  219873.06    ,  228894.50    ,  238263.69    ,
     *   247995.52    ,
     *   179344.05    ,  186844.25    ,  194623.83    ,  202695.61    ,
     *   211072.73    ,  219768.76    ,  228797.65    ,  238173.84    ,
     *   247912.25    ,
     *   179187.86    ,  186699.03    ,  194488.81    ,  202570.07    ,
     *   210956.06    ,  219660.37    ,  228697.02    ,  238080.49    ,
     *   247825.73    ,
     *   179025.51    ,  186548.11    ,  194348.50    ,  202439.66    ,
     *   210834.87    ,  219547.80    ,  228592.52    ,  237983.56    ,
     *   247735.91    ,
     *   178856.83    ,  186391.35    ,  194202.80    ,  202304.25    ,
     *   210709.05    ,  219430.95    ,  228484.07    ,  237882.97    ,
     *   247642.70    ,
     *   178681.68    ,  186228.61    ,  194051.58    ,  202163.73    ,
     *   210578.51    ,  219309.73    ,  228371.56    ,  237778.64    ,
     *   247546.04    ,
     *   178499.90    ,  186059.76    ,  193894.70    ,  202017.98    ,
     *   210443.14    ,  219184.04    ,  228254.93    ,  237670.49    ,
     *   247445.85    ,
     *   178311.33    ,  185884.64    ,  193732.04    ,  201866.90    ,
     *   210302.83    ,  219053.79    ,  228134.08    ,  237558.44    ,
     *   247342.06    ,
     *   178115.81    ,  185703.11    ,  193563.47    ,  201710.35    ,
     *   210157.48    ,  218918.87    ,  228008.92    ,  237442.41    ,
     *   247234.60    /
        DATA ((ENTHF (J,K),J=100,108),K= 46, 54) /
     *   177913.18    ,  185515.03    ,  193388.85    ,  201548.23    ,
     *   210006.97    ,  218779.20    ,  227879.36    ,  237322.32    ,
     *   247123.38    ,
     *   177703.26    ,  185320.25    ,  193208.06    ,  201380.41    ,
     *   209851.21    ,  218634.67    ,  227745.32    ,  237198.09    ,
     *   247008.35    ,
     *   177485.89    ,  185118.61    ,  193020.96    ,  201206.77    ,
     *   209690.08    ,  218485.19    ,  227606.71    ,  237069.64    ,
     *   246889.42    ,
     *   177260.90    ,  184909.97    ,  192827.41    ,  201027.19    ,
     *   209523.47    ,  218330.65    ,  227463.43    ,  236936.89    ,
     *   246766.52    ,
     *   177028.11    ,  184694.17    ,  192627.27    ,  200841.55    ,
     *   209351.27    ,  218170.95    ,  227315.40    ,  236799.75    ,
     *   246639.58    ,
     *   176787.35    ,  184471.06    ,  192420.41    ,  200649.71    ,
     *   209173.37    ,  218006.00    ,  227162.52    ,  236658.14    ,
     *   246508.52    ,
     *   176538.43    ,  184240.47    ,  192206.69    ,  200451.56    ,
     *   208989.65    ,  217835.70    ,  227004.70    ,  236511.98    ,
     *   246373.27    ,
     *   176281.17    ,  184002.23    ,  191985.95    ,  200246.97    ,
     *   208800.00    ,  217659.93    ,  226841.85    ,  236361.19    ,
     *   246233.74    ,
     *   176015.39    ,  183756.20    ,  191758.06    ,  200035.80    ,
     *   208604.31    ,  217478.59    ,  226673.88    ,  236205.68    ,
     *   246089.88    /
        DATA ((ENTHF (J,K),J=100,108),K= 55, 63) /
     *   175740.89    ,  183502.19    ,  191522.86    ,  199817.93    ,
     *   208402.45    ,  217291.59    ,  226500.68    ,  236045.36    ,
     *   245941.58    ,
     *   175457.47    ,  183240.05    ,  191280.20    ,  199593.22    ,
     *   208194.32    ,  217098.81    ,  226322.18    ,  235880.15    ,
     *   245788.79    ,
     *   175164.94    ,  182969.58    ,  191029.94    ,  199361.53    ,
     *   207979.78    ,  216900.15    ,  226138.26    ,  235709.97    ,
     *   245631.42    ,
     *   174863.09    ,  182690.62    ,  190771.92    ,  199122.73    ,
     *   207758.71    ,  216695.49    ,  225948.84    ,  235534.72    ,
     *   245469.40    ,
     *   174551.71    ,  182402.99    ,  190505.97    ,  198876.69    ,
     *   207531.00    ,  216484.74    ,  225753.81    ,  235354.32    ,
     *   245302.64    ,
     *   174230.59    ,  182106.49    ,  190231.93    ,  198623.25    ,
     *   207296.52    ,  216267.77    ,  225553.08    ,  235168.68    ,
     *   245131.07    ,
     *   173815.15    ,  181723.11    ,  189877.77    ,  198295.83    ,
     *   206993.69    ,  215987.65    ,  225293.99    ,  234929.13    ,
     *   244909.71    ,
     *   173383.70    ,  181325.22    ,  189510.39    ,  197956.34    ,
     *   206679.84    ,  215697.42    ,  225025.63    ,  234681.06    ,
     *   244680.54    ,
     *   172935.79    ,  180912.41    ,  189129.45    ,  197604.50    ,
     *   206354.68    ,  215396.85    ,  224747.79    ,  234424.31    ,
     *   244443.41    /
        DATA ((ENTHF (J,K),J=100,108),K= 64, 72) /
     *   172470.93    ,  180484.28    ,  188734.60    ,  197239.99    ,
     *   206017.97    ,  215085.71    ,  224460.27    ,  234158.69    ,
     *   244198.13    ,
     *   171988.65    ,  180040.41    ,  188325.49    ,  196862.50    ,
     *   205669.42    ,  214763.76    ,  224162.86    ,  233884.00    ,
     *   243944.55    ,
     *   171488.42    ,  179580.38    ,  187901.73    ,  196471.72    ,
     *   205308.75    ,  214430.74    ,  223855.33    ,  233600.06    ,
     *   243682.50    ,
     *   170969.71    ,  179103.72    ,  187462.96    ,  196067.30    ,
     *   204935.68    ,  214086.41    ,  223537.47    ,  233306.66    ,
     *   243411.79    ,
     *   170431.97    ,  178609.96    ,  187008.75    ,  195648.90    ,
     *   204549.90    ,  213730.50    ,  223209.03    ,  233003.59    ,
     *   243132.24    ,
     *   169874.60    ,  178098.63    ,  186538.70    ,  195216.16    ,
     *   204151.09    ,  213362.73    ,  222869.78    ,  232690.65    ,
     *   242843.66    ,
     *   169297.00    ,  177569.19    ,  186052.37    ,  194768.71    ,
     *   203738.95    ,  212982.83    ,  222519.47    ,  232367.61    ,
     *   242545.86    ,
     *   168698.52    ,  177021.11    ,  185549.29    ,  194306.14    ,
     *   203313.11    ,  212590.48    ,  222157.82    ,  232034.24    ,
     *   242238.62    ,
     *   168078.45    ,  176453.80    ,  185028.97    ,  193828.05    ,
     *   202873.21    ,  212185.38    ,  221784.57    ,  231690.29    ,
     *   241921.73    /
        DATA ((ENTHF (J,K),J=100,108),K= 73, 81) /
     *   167436.07    ,  175866.66    ,  184490.90    ,  193333.97    ,
     *   202418.87    ,  211767.18    ,  221399.42    ,  231335.50    ,
     *   241594.95    ,
     *   166770.58    ,  175259.02    ,  183934.52    ,  192823.43    ,
     *   201949.68    ,  211335.51    ,  221002.03    ,  230969.58    ,
     *   241258.03    ,
     *   166081.11    ,  174630.16    ,  183359.20    ,  192295.91    ,
     *   201465.17    ,  210889.99    ,  220592.07    ,  230592.21    ,
     *   240910.70    ,
     *   165366.72    ,  173979.28    ,  182764.30    ,  191750.82    ,
     *   200964.84    ,  210430.17    ,  220169.14    ,  230203.07    ,
     *   240552.63    ,
     *   164626.35    ,  173305.52    ,  182149.04    ,  191187.53    ,
     *   200448.14    ,  209955.56    ,  219732.81    ,  229801.75    ,
     *   240183.50    ,
     *   163858.80    ,  172607.86    ,  181512.58    ,  190605.29    ,
     *   199914.41    ,  209465.58    ,  219282.56    ,  229387.80    ,
     *   239802.88    ,
     *   162625.78    ,  171488.89    ,  180493.07    ,  189673.62    ,
     *   199061.10    ,  208682.79    ,  218563.69    ,  228727.24    ,
     *   239195.79    ,
     *   161318.85    ,  170305.22    ,  179416.37    ,  188690.97    ,
     *   198162.08    ,  207858.82    ,  217807.60    ,  228032.93    ,
     *   238558.04    ,
     *   159925.48    ,  169045.97    ,  178272.85    ,  187648.80    ,
     *   197209.69    ,  206986.76    ,  217008.01    ,  227299.19    ,
     *   237884.47    /
        DATA ((ENTHF (J,K),J=100,108),K= 82, 90) /
     *   159806.65    ,  168938.70    ,  178175.53    ,  187560.17    ,
     *   197128.75    ,  206912.69    ,  216940.13    ,  227236.91    ,
     *   237827.32    ,
     *   159568.79    ,  168724.05    ,  177980.84    ,  187382.90    ,
     *   196966.88    ,  206764.57    ,  216804.39    ,  227112.41    ,
     *   237713.07    ,
     *   158734.16    ,  167971.50    ,  177298.71    ,  186762.14    ,
     *   196400.29    ,  206246.29    ,  216329.59    ,  226677.03    ,
     *   237313.65    ,
     *   157589.92    ,  166941.37    ,  176366.11    ,  185914.27    ,
     *   195627.03    ,  205539.44    ,  215682.40    ,  226083.83    ,
     *   236769.66    ,
     *   156429.91    ,  165898.88    ,  175423.63    ,  185058.39    ,
     *   194847.17    ,  204827.10    ,  215030.59    ,  225486.74    ,
     *   236222.35    ,
     *   155254.11    ,  164844.09    ,  174471.36    ,  184194.57    ,
     *   194060.79    ,  204109.33    ,  214374.23    ,  224885.79    ,
     *   235671.76    ,
     *   154062.58    ,  163777.07    ,  173509.37    ,  183322.89    ,
     *   193267.96    ,  203386.22    ,  213713.38    ,  224281.05    ,
     *   235117.95    ,
     *   152855.39    ,  162697.91    ,  172537.76    ,  182443.45    ,
     *   192468.78    ,  202657.83    ,  213048.12    ,  223672.58    ,
     *   234560.96    ,
     *   151632.69    ,  161606.76    ,  171556.67    ,  181556.37    ,
     *   191663.34    ,  201924.27    ,  212378.52    ,  223060.45    ,
     *   234000.86    /
        DATA ((ENTHF (J,K),J=100,108),K= 91, 99) /
     *   150394.64    ,  160503.79    ,  170566.24    ,  180661.78    ,
     *   190851.77    ,  201185.62    ,  211704.68    ,  222444.74    ,
     *   233437.72    ,
     *   149141.50    ,  159389.19    ,  169566.66    ,  179759.82    ,
     *   190034.19    ,  200442.00    ,  211026.67    ,  221825.52    ,
     *   232871.61    ,
     *   147873.56    ,  158263.23    ,  168558.11    ,  178850.67    ,
     *   189210.73    ,  199693.53    ,  210344.61    ,  221202.88    ,
     *   232302.59    ,
     *   146591.22    ,  157126.18    ,  167540.83    ,  177934.51    ,
     *   188381.55    ,  198940.32    ,  209658.60    ,  220576.91    ,
     *   231730.74    ,
     *   140601.95    ,  151834.45    ,  162819.93    ,  173692.57    ,
     *   184549.54    ,  195464.84    ,  206497.29    ,  217695.50    ,
     *   229101.01    ,
     *   134394.44    ,  146368.53    ,  157958.56    ,  169336.02    ,
     *   180622.97    ,  191910.54    ,  203269.73    ,  214758.02    ,
     *   226423.55    ,
     *   128079.62    ,  140799.63    ,  153005.53    ,  164900.04    ,
     *   176628.18    ,  188297.77    ,  199992.03    ,  211777.47    ,
     *   223709.08    ,
     *   121812.50    ,  135225.45    ,  148026.17    ,  160430.49    ,
     *   172598.73    ,  184651.93    ,  196683.93    ,  208769.56    ,
     *   220970.30    ,
     *   115774.16    ,  129764.09    ,  143100.02    ,  155983.05    ,
     *   168574.98    ,  181003.21    ,  193368.66    ,  205752.60    ,
     *   218221.95    /
        DATA ((ENTHF (J,K),J=100,108),K=100,108) /
     *   110136.44    ,  124539.27    ,  138314.53    ,  151620.26    ,
     *   164602.69    ,  177385.95    ,  190072.60    ,  202747.29    ,
     *   215480.60    ,
     *   105025.33    ,  119660.50    ,  133755.13    ,  147406.62    ,
     *   160730.48    ,  173837.20    ,  186824.47    ,  199776.28    ,
     *   212764.44    ,
     *   100503.92    ,  115206.59    ,  129494.49    ,  143402.40    ,
     *   157006.38    ,  170394.82    ,  183654.21    ,  196863.51    ,
     *   210092.82    ,
     *   96579.251    ,  111219.34    ,  125584.81    ,  139657.81    ,
     *   153474.02    ,  167095.16    ,  180591.61    ,  194033.31    ,
     *   207485.75    ,
     *   93220.903    ,  107707.83    ,  122055.52    ,  136209.28    ,
     *   150169.52    ,  163970.78    ,  177664.76    ,  191309.49    ,
     *   204963.24    ,
     *   90379.037    ,  104657.62    ,  118915.87    ,  133078.66    ,
     *   147119.53    ,  161048.61    ,  174898.65    ,  188714.22    ,
     *   202544.62    ,
     *   87997.376    ,  102040.10    ,  116159.80    ,  130274.74    ,
     *   144341.01    ,  158349.01    ,  172314.11    ,  186267.27    ,
     *   200247.82    ,
     *   86021.168    ,  99819.877    ,  113771.14    ,  127796.08    ,
     *   141842.17    ,  155885.66    ,  169927.28    ,  183985.25    ,
     *   198088.89    ,
     *   84401.299    ,  97959.928    ,  111727.79    ,  125633.93    ,
     *   139624.18    ,  153666.24    ,  167749.59    ,  181881.41    ,
     *   196081.51    /
        DATA ((ENTHF (J,K),J=100,108),K=109,117) /
     *   83095.777    ,  96424.943    ,  110005.02    ,  123774.76    ,
     *   137682.85    ,  151693.40    ,  165788.23    ,  179965.60    ,
     *   194236.87    ,
     *   82069.683    ,  95183.120    ,  108577.91    ,  122202.31    ,
     *   136010.24    ,  149965.84    ,  164046.72    ,  178244.57    ,
     *   192563.67    ,
     *   81294.396    ,  94206.861    ,  107422.90    ,  120899.31    ,
     *   134595.95    ,  148479.34    ,  162525.65    ,  176722.38    ,
     *   191068.32    ,
     *   80746.608    ,  93472.765    ,  106518.72    ,  119848.65    ,
     *   133428.27    ,  147227.56    ,  161223.28    ,  175400.86    ,
     *   189755.18    ,
     *   80407.375    ,  92961.252    ,  105846.71    ,  119034.31    ,
     *   132495.09    ,  146202.86    ,  160136.17    ,  174279.99    ,
     *   188626.91    ,
     *   80261.304    ,  92656.071    ,  105390.85    ,  118441.76    ,
     *   131784.60    ,  145396.91    ,  159259.61    ,  173358.36    ,
     *   187684.72    ,
     *   80295.899    ,  92543.787    ,  105137.58    ,  118058.22    ,
     *   131285.79    ,  144801.30    ,  158588.20    ,  172633.48    ,
     *   186928.68    ,
     *   80501.029    ,  92613.337    ,  105075.49    ,  117872.65    ,
     *   130988.71    ,  144407.91    ,  158116.17    ,  172102.11    ,
     *   186357.90    ,
     *   80868.521    ,  92855.651    ,  105195.08    ,  117875.63    ,
     *   130884.62    ,  144209.25    ,  157837.79    ,  171760.61    ,
     *   185970.86    /
        DATA ((ENTHF (J,K),J=100,108),K=118,126) /
     *   81391.830    ,  93263.342    ,  105488.48    ,  118059.21    ,
     *   130965.94    ,  144198.58    ,  157747.64    ,  171605.20    ,
     *   185765.57    ,
     *   82065.782    ,  93830.450    ,  105949.22    ,  118416.78    ,
     *   131226.24    ,  144370.02    ,  157840.75    ,  171632.18    ,
     *   185739.81    ,
     *   82886.358    ,  94552.239    ,  106572.08    ,  118942.87    ,
     *   131660.13    ,  144718.55    ,  158112.76    ,  171838.11    ,
     *   185891.35    ,
     *   83850.534    ,  95425.029    ,  107352.88    ,  119633.05    ,
     *   132263.16    ,  145239.94    ,  158559.90    ,  172219.95    ,
     *   186218.05    ,
     *   84956.140    ,  96446.051    ,  108288.40    ,  120483.81    ,
     *   133031.73    ,  145930.74    ,  159179.06    ,  172775.10    ,
     *   186718.04    ,
     *   86201.746    ,  97613.341    ,  109376.23    ,  121492.45    ,
     *   133963.03    ,  146788.18    ,  159967.71    ,  173501.45    ,
     *   187389.75    ,
     *   87586.578    ,  98925.636    ,  110614.69    ,  122657.00    ,
     *   135054.93    ,  147810.16    ,  160923.90    ,  174397.34    ,
     *   188231.96    ,
     *   89110.436    ,  100382.30    ,  112002.78    ,  123976.16    ,
     *   136305.97    ,  148995.16    ,  162046.23    ,  175461.60    ,
     *   189243.86    ,
     *   90773.635    ,  101983.25    ,  113540.06    ,  125449.22    ,
     *   137715.26    ,  150342.23    ,  163333.80    ,  176693.50    ,
     *   190424.97    /
        DATA ((ENTHF (J,K),J=100,108),K=127,135) /
     *   92576.957    ,  103728.92    ,  115226.64    ,  127076.02    ,
     *   139282.45    ,  151850.94    ,  164786.19    ,  178092.74    ,
     *   191775.23    ,
     *   94521.606    ,  105620.19    ,  117063.11    ,  128856.89    ,
     *   141007.69    ,  153521.34    ,  166403.43    ,  179659.45    ,
     *   193294.92    ,
     *   96609.172    ,  107658.37    ,  119050.51    ,  130792.65    ,
     *   142891.60    ,  155353.92    ,  168185.99    ,  181394.12    ,
     *   194984.67    ,
     *   98841.607    ,  109845.14    ,  121190.26    ,  132884.51    ,
     *   144935.24    ,  157349.62    ,  170134.75    ,  183297.67    ,
     *   196845.49    ,
     *   101221.20    ,  112182.55    ,  123484.22    ,  135134.11    ,
     *   147140.04    ,  159509.77    ,  172250.97    ,  185371.35    ,
     *   198878.69    ,
     *   103750.55    ,  114673.00    ,  125934.55    ,  137543.42    ,
     *   149507.86    ,  161836.07    ,  174536.29    ,  187616.77    ,
     *   201085.93    ,
     *   106432.57    ,  117319.20    ,  128543.77    ,  140114.81    ,
     *   152040.89    ,  164330.62    ,  176992.70    ,  190035.92    ,
     *   203469.21    ,
     *   109270.44    ,  120124.16    ,  131314.75    ,  142850.96    ,
     *   154741.66    ,  166995.82    ,  179622.55    ,  192631.08    ,
     *   206030.83    ,
     *   112267.64    ,  123091.19    ,  134250.62    ,  145754.86    ,
     *   157613.05    ,  169834.45    ,  182428.52    ,  195404.88    ,
     *   208773.40    /
        DATA ((ENTHF (J,K),J=100,108),K=136,144) /
     *   115427.91    ,  126223.90    ,  137354.83    ,  148829.84    ,
     *   160658.24    ,  172849.57    ,  185413.59    ,  198360.27    ,
     *   211699.85    ,
     *   118755.25    ,  129526.14    ,  140631.13    ,  152079.49    ,
     *   163880.72    ,  176044.58    ,  188581.08    ,  201500.50    ,
     *   214813.41    ,
     *   122253.93    ,  133002.05    ,  144083.53    ,  155507.72    ,
     *   167284.28    ,  179423.17    ,  191934.60    ,  204829.13    ,
     *   218117.61    ,
     *   125928.46    ,  136656.05    ,  147716.31    ,  159118.71    ,
     *   170873.01    ,  182989.32    ,  195478.07    ,  208350.01    ,
     *   221616.27    ,
     *   129783.62    ,  140492.80    ,  151534.06    ,  162916.92    ,
     *   174651.27    ,  186747.33    ,  199215.68    ,  212067.29    ,
     *   225313.50    ,
     *   133824.42    ,  144517.22    ,  155541.58    ,  166907.09    ,
     *   178623.70    ,  190701.75    ,  203151.95    ,  215985.42    ,
     *   229213.70    ,
     *   138056.15    ,  148734.51    ,  159744.00    ,  171094.24    ,
     *   182795.25    ,  194857.44    ,  207291.64    ,  220109.12    ,
     *   233321.57    ,
     *   142484.34    ,  153150.12    ,  164146.67    ,  175483.65    ,
     *   187171.10    ,  199219.53    ,  211639.84    ,  224443.42    ,
     *   237642.09    ,
     *   147114.76    ,  157769.75    ,  168755.23    ,  180080.87    ,
     *   191756.76    ,  203793.44    ,  216201.90    ,  228993.61    ,
     *   242180.52    /
        DATA ((ENTHF (J,K),J=100,108),K=145,153) /
     *   151953.47    ,  162599.38    ,  173575.57    ,  184891.74    ,
     *   196557.98    ,  208584.87    ,  220983.47    ,  233765.30    ,
     *   246942.41    ,
     *   157006.78    ,  167645.24    ,  178613.88    ,  189922.36    ,
     *   201580.80    ,  213599.81    ,  225990.46    ,  238764.35    ,
     *   251933.61    ,
     *   162281.23    ,  172913.85    ,  183876.60    ,  195179.12    ,
     *   206831.56    ,  218844.51    ,  231229.10    ,  243996.95    ,
     *   257160.24    ,
     *   167783.69    ,  178411.99    ,  189370.44    ,  200668.69    ,
     *   212316.86    ,  224325.55    ,  236705.89    ,  249469.55    ,
     *   262628.75    ,
     *   173521.25    ,  184146.70    ,  195102.42    ,  206398.01    ,
     *   218043.59    ,  230049.75    ,  242427.64    ,  255188.92    ,
     *   268345.85    ,
     *   179501.31    ,  190125.34    ,  201079.82    ,  212374.33    ,
     *   224018.95    ,  236024.28    ,  248401.44    ,  261162.11    ,
     *   274318.56    ,
     *   185731.54    ,  196355.53    ,  207310.21    ,  218605.16    ,
     *   230250.42    ,  242256.56    ,  254634.68    ,  267396.48    ,
     *   280554.22    ,
     *   192219.90    ,  202845.18    ,  213801.49    ,  225098.35    ,
     *   236745.79    ,  248754.34    ,  261135.09    ,  273899.71    ,
     *   287060.46    ,
     *   198974.67    ,  209602.52    ,  220561.81    ,  231862.03    ,
     *   243513.15    ,  255525.67    ,  267910.66    ,  280679.76    ,
     *   293845.23    /
        DATA ((ENTHF (J,K),J=100,108),K=154,162) /
     *   206004.39    ,  216636.07    ,  227599.67    ,  238904.64    ,
     *   250560.90    ,  262578.92    ,  274969.74    ,  287744.96    ,
     *   300916.81    ,
     *   213317.96    ,  223954.67    ,  234923.87    ,  246234.94    ,
     *   257897.77    ,  269922.79    ,  282320.98    ,  295103.91    ,
     *   308283.80    ,
     *   220924.57    ,  231567.49    ,  242543.53    ,  253862.03    ,
     *   265532.82    ,  277566.29    ,  289973.36    ,  302765.59    ,
     *   315955.12    ,
     *   228833.74    ,  239484.01    ,  250468.10    ,  261795.31    ,
     *   273475.43    ,  285518.77    ,  297936.22    ,  310739.28    ,
     *   323940.05    ,
     *   237055.34    ,  247714.05    ,  258707.38    ,  270044.56    ,
     *   281735.32    ,  293789.93    ,  306219.22    ,  319034.62    ,
     *   332248.21    ,
     *   245599.56    ,  256267.79    ,  267271.51    ,  278619.88    ,
     *   290322.59    ,  302389.83    ,  314832.38    ,  327661.63    ,
     *   340889.58    ,
     *   254476.98    ,  265155.77    ,  276170.98    ,  287531.74    ,
     *   299247.65    ,  311328.86    ,  323786.09    ,  336630.64    ,
     *   349874.48    ,
     *   263698.51    ,  274388.86    ,  285416.66    ,  296790.97    ,
     *   308521.33    ,  320617.82    ,  333091.09    ,  345952.40    ,
     *   359213.64    ,
     *   273275.46    ,  283978.34    ,  295019.79    ,  306408.78    ,
     *   318154.79    ,  330267.85    ,  342758.54    ,  355638.03    ,
     *   368918.14    /
        DATA ((ENTHF (J,K),J=109,117),K=  1,  9) /
     *   259484.65    ,  269885.36    ,  280702.63    ,  291953.43    ,
     *   303655.54    ,  315827.60    ,  328489.20    ,  341660.99    ,
     *   355364.75    ,
     *   259477.94    ,  269879.15    ,  280696.88    ,  291948.13    ,
     *   303650.66    ,  315823.12    ,  328485.11    ,  341657.25    ,
     *   355361.36    ,
     *   259470.34    ,  269872.12    ,  280690.39    ,  291942.14    ,
     *   303645.15    ,  315818.06    ,  328480.47    ,  341653.03    ,
     *   355357.51    ,
     *   259461.79    ,  269864.20    ,  280683.07    ,  291935.39    ,
     *   303638.94    ,  315812.36    ,  328475.26    ,  341648.27    ,
     *   355353.19    ,
     *   259452.20    ,  269855.32    ,  280674.87    ,  291927.83    ,
     *   303631.98    ,  315805.97    ,  328469.41    ,  341642.93    ,
     *   355348.34    ,
     *   259441.48    ,  269845.40    ,  280665.70    ,  291919.37    ,
     *   303624.20    ,  315798.83    ,  328462.87    ,  341636.97    ,
     *   355342.92    ,
     *   259429.55    ,  269834.36    ,  280655.49    ,  291909.96    ,
     *   303615.53    ,  315790.88    ,  328455.59    ,  341630.33    ,
     *   355336.88    ,
     *   259416.30    ,  269822.09    ,  280644.16    ,  291899.51    ,
     *   303605.92    ,  315782.05    ,  328447.51    ,  341622.96    ,
     *   355330.19    ,
     *   259401.64    ,  269808.52    ,  280631.63    ,  291887.95    ,
     *   303595.28    ,  315772.28    ,  328438.58    ,  341614.80    ,
     *   355322.77    /
        DATA ((ENTHF (J,K),J=109,117),K= 10, 18) /
     *   259385.47    ,  269793.56    ,  280617.80    ,  291875.19    ,
     *   303583.54    ,  315761.51    ,  328428.72    ,  341605.81    ,
     *   355314.60    ,
     *   259367.69    ,  269777.10    ,  280602.59    ,  291861.16    ,
     *   303570.63    ,  315749.66    ,  328417.87    ,  341595.92    ,
     *   355305.61    ,
     *   259348.18    ,  269759.04    ,  280585.90    ,  291845.78    ,
     *   303556.48    ,  315736.67    ,  328405.98    ,  341585.07    ,
     *   355295.75    ,
     *   259326.84    ,  269739.29    ,  280567.66    ,  291828.95    ,
     *   303540.99    ,  315722.46    ,  328392.97    ,  341573.20    ,
     *   355284.97    ,
     *   259303.56    ,  269717.74    ,  280547.74    ,  291810.59    ,
     *   303524.10    ,  315706.95    ,  328378.78    ,  341560.26    ,
     *   355273.20    ,
     *   259278.22    ,  269694.29    ,  280526.07    ,  291790.61    ,
     *   303505.71    ,  315690.08    ,  328363.34    ,  341546.17    ,
     *   355260.40    ,
     *   259250.70    ,  269668.82    ,  280502.54    ,  291768.91    ,
     *   303485.75    ,  315671.75    ,  328346.57    ,  341530.87    ,
     *   355246.50    ,
     *   259220.88    ,  269641.23    ,  280477.05    ,  291745.40    ,
     *   303464.12    ,  315651.90    ,  328328.40    ,  341514.30    ,
     *   355231.44    ,
     *   259188.65    ,  269611.40    ,  280449.50    ,  291719.99    ,
     *   303440.74    ,  315630.45    ,  328308.76    ,  341496.39    ,
     *   355215.16    /
        DATA ((ENTHF (J,K),J=109,117),K= 19, 27) /
     *   259153.88    ,  269579.22    ,  280419.77    ,  291692.58    ,
     *   303415.52    ,  315607.30    ,  328287.58    ,  341477.07    ,
     *   355197.61    ,
     *   259116.44    ,  269544.58    ,  280387.76    ,  291663.07    ,
     *   303388.37    ,  315582.39    ,  328264.78    ,  341456.27    ,
     *   355178.71    ,
     *   259076.21    ,  269507.35    ,  280353.37    ,  291631.36    ,
     *   303359.20    ,  315555.62    ,  328240.29    ,  341433.93    ,
     *   355158.40    ,
     *   259033.06    ,  269467.42    ,  280316.49    ,  291597.36    ,
     *   303327.92    ,  315526.91    ,  328214.01    ,  341409.97    ,
     *   355136.63    ,
     *   258986.86    ,  269424.67    ,  280277.00    ,  291560.95    ,
     *   303294.42    ,  315496.17    ,  328185.89    ,  341384.32    ,
     *   355113.32    ,
     *   258937.47    ,  269378.97    ,  280234.79    ,  291522.04    ,
     *   303258.63    ,  315463.32    ,  328155.84    ,  341356.91    ,
     *   355088.42    ,
     *   258884.76    ,  269330.21    ,  280189.75    ,  291480.52    ,
     *   303220.43    ,  315428.28    ,  328123.77    ,  341327.66    ,
     *   355061.85    ,
     *   258828.61    ,  269278.26    ,  280141.77    ,  291436.29    ,
     *   303179.75    ,  315390.95    ,  328089.62    ,  341296.51    ,
     *   355033.55    ,
     *   258768.87    ,  269223.00    ,  280090.73    ,  291389.24    ,
     *   303136.48    ,  315351.24    ,  328053.29    ,  341263.39    ,
     *   355003.45    /
        DATA ((ENTHF (J,K),J=109,117),K= 28, 36) /
     *   258705.41    ,  269164.30    ,  280036.52    ,  291339.27    ,
     *   303090.52    ,  315309.08    ,  328014.71    ,  341228.21    ,
     *   354971.49    ,
     *   258638.10    ,  269102.03    ,  279979.02    ,  291286.27    ,
     *   303041.77    ,  315264.36    ,  327973.80    ,  341190.90    ,
     *   354937.60    ,
     *   258566.79    ,  269036.07    ,  279918.11    ,  291230.14    ,
     *   302990.15    ,  315217.00    ,  327930.47    ,  341151.40    ,
     *   354901.72    ,
     *   258508.81    ,  268982.46    ,  279868.61    ,  291184.51    ,
     *   302948.19    ,  315178.50    ,  327895.26    ,  341119.29    ,
     *   354872.55    ,
     *   258448.30    ,  268926.49    ,  279816.94    ,  291136.89    ,
     *   302904.40    ,  315138.33    ,  327858.52    ,  341085.79    ,
     *   354842.12    ,
     *   258385.19    ,  268868.13    ,  279763.05    ,  291087.23    ,
     *   302858.73    ,  315096.45    ,  327820.21    ,  341050.86    ,
     *   354810.40    ,
     *   258319.41    ,  268807.30    ,  279706.90    ,  291035.49    ,
     *   302811.15    ,  315052.81    ,  327780.29    ,  341014.47    ,
     *   354777.34    ,
     *   258250.91    ,  268743.96    ,  279648.42    ,  290981.60    ,
     *   302761.61    ,  315007.36    ,  327738.73    ,  340976.58    ,
     *   354742.93    ,
     *   258179.60    ,  268678.03    ,  279587.56    ,  290925.53    ,
     *   302710.05    ,  314960.08    ,  327695.48    ,  340937.16    ,
     *   354707.13    /
        DATA ((ENTHF (J,K),J=109,117),K= 37, 45) /
     *   258105.44    ,  268609.46    ,  279524.27    ,  290867.22    ,
     *   302656.44    ,  314910.91    ,  327650.52    ,  340896.17    ,
     *   354669.91    ,
     *   258028.35    ,  268538.20    ,  279458.49    ,  290806.62    ,
     *   302600.73    ,  314859.82    ,  327603.79    ,  340853.58    ,
     *   354631.23    ,
     *   257948.26    ,  268464.17    ,  279390.16    ,  290743.67    ,
     *   302542.87    ,  314806.76    ,  327555.27    ,  340809.35    ,
     *   354591.07    ,
     *   257865.12    ,  268387.32    ,  279319.24    ,  290678.34    ,
     *   302482.81    ,  314751.69    ,  327504.92    ,  340763.46    ,
     *   354549.40    ,
     *   257778.86    ,  268307.58    ,  279245.66    ,  290610.57    ,
     *   302420.52    ,  314694.57    ,  327452.69    ,  340715.86    ,
     *   354506.18    ,
     *   257689.40    ,  268224.91    ,  279169.38    ,  290540.30    ,
     *   302355.94    ,  314635.36    ,  327398.55    ,  340666.52    ,
     *   354461.38    ,
     *   257596.69    ,  268139.23    ,  279090.33    ,  290467.50    ,
     *   302289.03    ,  314574.01    ,  327342.47    ,  340615.41    ,
     *   354414.98    ,
     *   257500.66    ,  268050.49    ,  279008.45    ,  290392.10    ,
     *   302219.74    ,  314510.49    ,  327284.40    ,  340562.50    ,
     *   354366.95    ,
     *   257401.23    ,  267958.63    ,  278923.71    ,  290314.06    ,
     *   302148.03    ,  314444.75    ,  327224.30    ,  340507.74    ,
     *   354317.24    /
        DATA ((ENTHF (J,K),J=109,117),K= 46, 54) /
     *   257298.35    ,  267863.58    ,  278836.03    ,  290233.33    ,
     *   302073.85    ,  314376.76    ,  327162.15    ,  340451.11    ,
     *   354265.84    ,
     *   257191.95    ,  267765.28    ,  278745.37    ,  290149.85    ,
     *   301997.15    ,  314306.46    ,  327097.89    ,  340392.57    ,
     *   354212.70    ,
     *   257081.95    ,  267663.68    ,  278651.66    ,  290063.58    ,
     *   301917.89    ,  314233.82    ,  327031.50    ,  340332.09    ,
     *   354157.81    ,
     *   256968.30    ,  267558.71    ,  278554.85    ,  289974.47    ,
     *   301836.02    ,  314158.79    ,  326962.94    ,  340269.63    ,
     *   354101.12    ,
     *   256850.92    ,  267450.31    ,  278454.90    ,  289882.46    ,
     *   301751.51    ,  314081.34    ,  326892.16    ,  340205.16    ,
     *   354042.62    ,
     *   256729.74    ,  267338.42    ,  278351.73    ,  289787.50    ,
     *   301664.29    ,  314001.42    ,  326819.14    ,  340138.64    ,
     *   353982.27    ,
     *   256604.71    ,  267222.97    ,  278245.29    ,  289689.55    ,
     *   301574.33    ,  313919.00    ,  326743.82    ,  340070.05    ,
     *   353920.03    ,
     *   256475.74    ,  267103.91    ,  278135.54    ,  289588.55    ,
     *   301481.57    ,  313834.02    ,  326666.19    ,  339999.35    ,
     *   353855.88    ,
     *   256342.77    ,  266981.17    ,  278022.40    ,  289484.45    ,
     *   301385.98    ,  313746.45    ,  326586.19    ,  339926.50    ,
     *   353789.80    /
        DATA ((ENTHF (J,K),J=109,117),K= 55, 63) /
     *   256205.74    ,  266854.69    ,  277905.83    ,  289377.20    ,
     *   301287.51    ,  313656.25    ,  326503.79    ,  339851.48    ,
     *   353721.74    ,
     *   256064.57    ,  266724.40    ,  277785.77    ,  289266.75    ,
     *   301186.10    ,  313563.37    ,  326418.96    ,  339774.24    ,
     *   353651.68    ,
     *   255919.18    ,  266590.25    ,  277662.16    ,  289153.04    ,
     *   301081.72    ,  313467.77    ,  326331.65    ,  339694.75    ,
     *   353579.59    ,
     *   255769.52    ,  266452.17    ,  277534.94    ,  289036.03    ,
     *   300974.31    ,  313369.42    ,  326241.82    ,  339612.99    ,
     *   353505.44    ,
     *   255615.51    ,  266310.09    ,  277404.06    ,  288915.67    ,
     *   300863.84    ,  313268.26    ,  326149.45    ,  339528.91    ,
     *   353429.19    ,
     *   255457.08    ,  266163.96    ,  277269.45    ,  288791.89    ,
     *   300750.25    ,  313164.26    ,  326054.49    ,  339442.48    ,
     *   353350.83    ,
     *   255252.71    ,  265975.48    ,  277095.87    ,  288632.29    ,
     *   300603.80    ,  313030.19    ,  325932.10    ,  339331.10    ,
     *   353249.84    ,
     *   255041.17    ,  265780.43    ,  276916.27    ,  288467.19    ,
     *   300452.32    ,  312891.53    ,  325805.52    ,  339215.92    ,
     *   353145.43    ,
     *   254822.32    ,  265578.68    ,  276730.52    ,  288296.46    ,
     *   300295.70    ,  312748.19    ,  325674.69    ,  339096.89    ,
     *   353037.54    /
        DATA ((ENTHF (J,K),J=109,117),K= 64, 72) /
     *   254596.02    ,  265370.09    ,  276538.52    ,  288120.00    ,
     *   300133.85    ,  312600.09    ,  325539.53    ,  338973.93    ,
     *   352926.10    ,
     *   254362.10    ,  265154.52    ,  276340.13    ,  287937.71    ,
     *   299966.68    ,  312447.13    ,  325399.96    ,  338846.98    ,
     *   352811.06    ,
     *   254120.42    ,  264931.85    ,  276135.23    ,  287749.48    ,
     *   299794.08    ,  312289.23    ,  325255.90    ,  338715.97    ,
     *   352692.36    ,
     *   253870.81    ,  264701.93    ,  275923.71    ,  287555.19    ,
     *   299615.96    ,  312126.30    ,  325107.27    ,  338580.82    ,
     *   352569.92    ,
     *   253613.12    ,  264464.61    ,  275705.42    ,  287354.72    ,
     *   299432.20    ,  311958.25    ,  324953.99    ,  338441.45    ,
     *   352443.69    ,
     *   253347.17    ,  264219.74    ,  275480.24    ,  287147.95    ,
     *   299242.70    ,  311784.97    ,  324795.97    ,  338297.80    ,
     *   352313.59    ,
     *   253072.79    ,  263967.17    ,  275248.01    ,  286934.76    ,
     *   299047.35    ,  311606.37    ,  324633.12    ,  338149.79    ,
     *   352179.56    ,
     *   252789.79    ,  263706.72    ,  275008.60    ,  286715.01    ,
     *   298846.03    ,  311422.34    ,  324465.35    ,  337997.32    ,
     *   352041.52    ,
     *   252497.98    ,  263438.23    ,  274761.84    ,  286488.57    ,
     *   298638.62    ,  311232.77    ,  324292.55    ,  337840.32    ,
     *   351899.40    /
        DATA ((ENTHF (J,K),J=109,117),K= 73, 81) /
     *   252197.15    ,  263161.50    ,  274507.58    ,  286255.29    ,
     *   298424.97    ,  311037.54    ,  324114.63    ,  337678.68    ,
     *   351753.10    ,
     *   251887.07    ,  262876.34    ,  274245.62    ,  286014.99    ,
     *   298204.94    ,  310836.52    ,  323931.46    ,  337512.30    ,
     *   351602.55    ,
     *   251567.50    ,  262582.52    ,  273975.78    ,  285767.52    ,
     *   297978.39    ,  310629.57    ,  323742.92    ,  337341.08    ,
     *   351447.63    ,
     *   251238.15    ,  262279.80    ,  273697.82    ,  285512.65    ,
     *   297745.12    ,  310416.53    ,  323548.87    ,  337164.87    ,
     *   351288.24    ,
     *   250898.72    ,  261967.90    ,  273411.50    ,  285250.18    ,
     *   297504.93    ,  310197.21    ,  323349.13    ,  336983.55    ,
     *   351124.24    ,
     *   250548.85    ,  261646.48    ,  273116.52    ,  284979.83    ,
     *   297257.58    ,  309971.40    ,  323143.52    ,  336796.92    ,
     *   350955.48    ,
     *   249991.01    ,  261134.20    ,  272646.52    ,  284549.20    ,
     *   296863.70    ,  309611.91    ,  322816.27    ,  336499.96    ,
     *   350687.02    ,
     *   249405.29    ,  260596.56    ,  272153.46    ,  284097.59    ,
     *   296450.77    ,  309235.15    ,  322473.41    ,  336188.93    ,
     *   350405.93    ,
     *   248787.00    ,  260029.27    ,  271633.41    ,  283621.46    ,
     *   296015.57    ,  308838.20    ,  322112.29    ,  335861.43    ,
     *   350110.05    /
        DATA ((ENTHF (J,K),J=109,117),K= 82, 90) /
     *   248734.56    ,  259981.17    ,  271589.33    ,  283581.11    ,
     *   295978.69    ,  308804.57    ,  322081.70    ,  335833.69    ,
     *   350084.99    ,
     *   248629.72    ,  259885.01    ,  271501.20    ,  283500.44    ,
     *   295904.98    ,  308737.35    ,  322020.56    ,  335778.26    ,
     *   350034.92    ,
     *   248263.28    ,  259548.95    ,  271193.26    ,  283218.62    ,
     *   295647.47    ,  308502.56    ,  321807.03    ,  335584.68    ,
     *   349860.09    ,
     *   247764.39    ,  259091.58    ,  270774.28    ,  282835.26    ,
     *   295297.28    ,  308183.33    ,  321516.78    ,  335321.61    ,
     *   349622.55    ,
     *   247262.65    ,  258631.76    ,  270353.19    ,  282450.09    ,
     *   294945.53    ,  307862.76    ,  321225.38    ,  335057.56    ,
     *   349384.19    ,
     *   246758.10    ,  258169.53    ,  269930.03    ,  282063.13    ,
     *   294592.24    ,  307540.88    ,  320932.86    ,  334792.56    ,
     *   349145.04    ,
     *   246250.79    ,  257704.93    ,  269504.83    ,  281674.42    ,
     *   294237.45    ,  307217.70    ,  320639.24    ,  334526.63    ,
     *   348905.12    ,
     *   245740.78    ,  257238.01    ,  269077.63    ,  281284.00    ,
     *   293881.18    ,  306893.26    ,  320344.55    ,  334259.80    ,
     *   348664.44    ,
     *   245228.11    ,  256768.82    ,  268648.48    ,  280891.89    ,
     *   293523.47    ,  306567.60    ,  320048.81    ,  333992.09    ,
     *   348423.02    /
        DATA ((ENTHF (J,K),J=109,117),K= 91, 99) /
     *   244712.84    ,  256297.39    ,  268217.42    ,  280498.15    ,
     *   293164.36    ,  306240.73    ,  319752.05    ,  333723.52    ,
     *   348180.90    ,
     *   244195.03    ,  255823.80    ,  267784.49    ,  280102.80    ,
     *   292803.87    ,  305912.69    ,  319454.31    ,  333454.12    ,
     *   347938.10    ,
     *   243674.75    ,  255348.08    ,  267349.75    ,  279705.90    ,
     *   292442.06    ,  305583.52    ,  319155.60    ,  333183.92    ,
     *   347694.63    ,
     *   243152.05    ,  254870.30    ,  266913.24    ,  279307.48    ,
     *   292078.94    ,  305253.25    ,  318855.97    ,  332912.95    ,
     *   347450.53    ,
     *   240750.38    ,  252676.67    ,  264910.47    ,  277480.68    ,
     *   290415.07    ,  303740.78    ,  317484.66    ,  331673.63    ,
     *   346334.92    ,
     *   238307.95    ,  250448.16    ,  262877.86    ,  275628.39    ,
     *   288729.54    ,  302210.06    ,  316098.16    ,  330421.87    ,
     *   345209.39    ,
     *   235833.67    ,  248192.29    ,  260821.82    ,  273756.17    ,
     *   287027.18    ,  300665.32    ,  314700.19    ,  329161.01    ,
     *   344076.96    ,
     *   233338.05    ,  245917.85    ,  258749.79    ,  271870.35    ,
     *   285313.48    ,  299111.35    ,  313294.99    ,  327894.80    ,
     *   342940.96    ,
     *   230833.12    ,  243634.84    ,  256670.19    ,  269978.14    ,
     *   283594.63    ,  297553.53    ,  311887.27    ,  326627.41    ,
     *   341805.14    /
        DATA ((ENTHF (J,K),J=109,117),K=100,108) /
     *   228332.40    ,  241354.44    ,  254592.42    ,  268087.50    ,
     *   281877.49    ,  295997.82    ,  310482.25    ,  325363.46    ,
     *   340673.59    ,
     *   225850.71    ,  239088.94    ,  252526.77    ,  266207.18    ,
     *   280169.57    ,  294450.74    ,  309085.64    ,  324107.99    ,
     *   339550.82    ,
     *   223403.94    ,  236851.50    ,  250484.33    ,  264346.62    ,
     *   278478.98    ,  292919.33    ,  307703.62    ,  322866.46    ,
     *   338441.67    ,
     *   221008.64    ,  234656.01    ,  248476.82    ,  262515.83    ,
     *   276814.36    ,  291411.10    ,  306342.77    ,  321644.70    ,
     *   337351.36    ,
     *   218681.69    ,  232516.73    ,  246516.43    ,  260725.28    ,
     *   275184.79    ,  289934.00    ,  305010.10    ,  320448.93    ,
     *   336285.45    ,
     *   216439.74    ,  230448.04    ,  244615.55    ,  258985.75    ,
     *   273599.67    ,  288496.29    ,  303712.93    ,  319285.67    ,
     *   335249.78    ,
     *   214298.80    ,  228464.03    ,  242786.59    ,  257308.12    ,
     *   272068.63    ,  287106.51    ,  302458.86    ,  318161.73    ,
     *   334250.49    ,
     *   212273.72    ,  226578.19    ,  241041.65    ,  255703.25    ,
     *   270601.35    ,  285773.33    ,  301255.68    ,  317084.14    ,
     *   333293.95    ,
     *   210377.85    ,  224803.09    ,  239392.35    ,  254181.72    ,
     *   269207.44    ,  284505.45    ,  300111.28    ,  316060.07    ,
     *   332386.70    /
        DATA ((ENTHF (J,K),J=109,117),K=109,117) /
     *   208622.76    ,  223150.12    ,  237849.53    ,  252753.67    ,
     *   267896.29    ,  283311.51    ,  299033.60    ,  315096.81    ,
     *   331535.42    ,
     *   207018.17    ,  221629.31    ,  236423.11    ,  251428.66    ,
     *   266676.93    ,  282199.97    ,  298030.50    ,  314201.64    ,
     *   330746.88    ,
     *   205571.93    ,  220249.28    ,  235122.00    ,  250215.52    ,
     *   265557.93    ,  281179.00    ,  297109.69    ,  313381.82    ,
     *   330027.87    ,
     *   204290.14    ,  219017.24    ,  233953.98    ,  249122.27    ,
     *   264547.27    ,  280256.37    ,  296278.67    ,  312644.48    ,
     *   329385.15    ,
     *   203177.37    ,  217939.06    ,  232925.77    ,  248156.10    ,
     *   263652.32    ,  279439.45    ,  295544.63    ,  311996.58    ,
     *   328825.39    ,
     *   202236.85    ,  217019.43    ,  232043.07    ,  247323.33    ,
     *   262879.78    ,  278735.09    ,  294914.41    ,  311444.85    ,
     *   328355.14    ,
     *   201470.67    ,  216261.98    ,  231310.63    ,  246629.52    ,
     *   262235.71    ,  278149.63    ,  294394.50    ,  310995.75    ,
     *   327980.75    ,
     *   200879.96    ,  215669.44    ,  230732.38    ,  246079.47    ,
     *   261725.53    ,  277688.91    ,  293990.93    ,  310655.44    ,
     *   327708.39    ,
     *   200465.08    ,  215243.74    ,  230311.52    ,  245677.34    ,
     *   261354.09    ,  277358.25    ,  293709.39    ,  310429.78    ,
     *   327543.99    /
        DATA ((ENTHF (J,K),J=109,117),K=118,126) /
     *   200225.81    ,  214986.20    ,  230050.62    ,  245426.67    ,
     *   261125.70    ,  277162.54    ,  293555.14    ,  310324.29    ,
     *   327493.24    ,
     *   200161.46    ,  214897.59    ,  229951.69    ,  245330.52    ,
     *   261044.22    ,  277106.22    ,  293533.09    ,  310344.20    ,
     *   327561.57    ,
     *   200271.11    ,  214978.29    ,  230016.32    ,  245391.48    ,
     *   261113.06    ,  277193.39    ,  293647.80    ,  310494.46    ,
     *   327754.20    ,
     *   200553.73    ,  215228.41    ,  230245.73    ,  245611.77    ,
     *   261335.28    ,  277427.76    ,  293903.55    ,  310779.74    ,
     *   328076.08    ,
     *   201008.30    ,  215647.93    ,  230640.90    ,  245993.32    ,
     *   261713.63    ,  277812.77    ,  294304.32    ,  311204.46    ,
     *   328532.00    ,
     *   201633.96    ,  216236.80    ,  231202.66    ,  246537.80    ,
     *   262250.58    ,  278351.60    ,  294853.87    ,  311772.85    ,
     *   329126.53    ,
     *   202430.05    ,  216995.03    ,  231931.75    ,  247246.75    ,
     *   262948.42    ,  279047.21    ,  295555.73    ,  312488.91    ,
     *   329864.08    ,
     *   203396.21    ,  217922.79    ,  232828.97    ,  248121.62    ,
     *   263809.29    ,  279902.37    ,  296413.26    ,  313356.50    ,
     *   330748.90    ,
     *   204532.33    ,  219020.43    ,  233895.20    ,  249163.89    ,
     *   264835.26    ,  280919.76    ,  297429.68    ,  314379.33    ,
     *   331785.11    /
        DATA ((ENTHF (J,K),J=109,117),K=127,135) /
     *   205838.63    ,  220288.54    ,  235131.46    ,  250375.06    ,
     *   266028.36    ,  282101.95    ,  298608.10    ,  315560.98    ,
     *   332976.72    ,
     *   207315.65    ,  221727.97    ,  236538.98    ,  251756.77    ,
     *   267390.69    ,  283451.51    ,  299951.57    ,  316904.96    ,
     *   334327.65    ,
     *   208964.23    ,  223339.83    ,  238119.16    ,  253310.80    ,
     *   268924.43    ,  284971.05    ,  301463.12    ,  318414.74    ,
     *   335841.78    ,
     *   210785.52    ,  225125.49    ,  239873.66    ,  255039.10    ,
     *   270631.88    ,  286663.24    ,  303145.82    ,  320093.76    ,
     *   337522.92    ,
     *   212780.98    ,  227086.58    ,  241804.34    ,  256943.82    ,
     *   272515.48    ,  288530.85    ,  305002.77    ,  321945.49    ,
     *   339374.90    ,
     *   214952.37    ,  229225.03    ,  243913.33    ,  259027.31    ,
     *   274577.84    ,  290576.79    ,  307037.20    ,  323973.48    ,
     *   341401.58    ,
     *   217301.75    ,  231543.02    ,  246202.98    ,  261292.13    ,
     *   276821.78    ,  292804.11    ,  309252.44    ,  326181.35    ,
     *   343606.87    ,
     *   219831.47    ,  234043.01    ,  248675.88    ,  263741.07    ,
     *   279250.27    ,  295216.04    ,  311651.96    ,  328572.81    ,
     *   345994.77    ,
     *   222544.19    ,  236727.73    ,  251334.90    ,  266377.13    ,
     *   281866.53    ,  297815.99    ,  314239.39    ,  331151.75    ,
     *   348569.41    /
        DATA ((ENTHF (J,K),J=109,117),K=136,144) /
     *   225442.86    ,  239600.18    ,  254183.13    ,  269203.55    ,
     *   284673.94    ,  300607.54    ,  317018.53    ,  333922.18    ,
     *   351335.00    ,
     *   228530.70    ,  242663.64    ,  257223.94    ,  272223.82    ,
     *   287676.13    ,  303594.48    ,  319993.35    ,  336888.26    ,
     *   354295.94    ,
     *   231811.26    ,  245921.69    ,  260460.95    ,  275441.63    ,
     *   290876.94    ,  306780.81    ,  323168.02    ,  340054.35    ,
     *   357456.76    ,
     *   235288.34    ,  249378.14    ,  263898.04    ,  278860.97    ,
     *   294280.45    ,  310170.73    ,  326546.89    ,  343424.98    ,
     *   360822.17    ,
     *   238966.04    ,  253037.11    ,  267539.38    ,  282486.05    ,
     *   297890.97    ,  313768.68    ,  330134.54    ,  347004.86    ,
     *   364397.05    ,
     *   242848.75    ,  256903.00    ,  271389.36    ,  286321.34    ,
     *   301713.05    ,  317579.30    ,  333935.73    ,  350798.91    ,
     *   368186.48    ,
     *   246941.14    ,  260980.46    ,  275452.70    ,  290371.59    ,
     *   305751.49    ,  321607.48    ,  337955.47    ,  354812.26    ,
     *   372195.73    ,
     *   251248.16    ,  265274.46    ,  279734.35    ,  294641.78    ,
     *   310011.35    ,  325858.37    ,  342198.99    ,  359050.26    ,
     *   376430.26    ,
     *   255775.06    ,  269790.23    ,  284239.55    ,  299137.19    ,
     *   314497.94    ,  330337.35    ,  346671.77    ,  363518.48    ,
     *   380895.79    /
        DATA ((ENTHF (J,K),J=109,117),K=145,153) /
     *   260527.36    ,  274533.27    ,  288973.83    ,  303863.36    ,
     *   319216.85    ,  335050.05    ,  351379.52    ,  368222.73    ,
     *   385598.21    ,
     *   265510.88    ,  279509.39    ,  293942.98    ,  308826.11    ,
     *   324173.94    ,  340002.39    ,  356328.21    ,  373169.07    ,
     *   390543.70    ,
     *   270731.72    ,  284724.68    ,  299153.09    ,  314031.54    ,
     *   329375.32    ,  345200.53    ,  361524.07    ,  378363.81    ,
     *   395738.63    ,
     *   276196.28    ,  290185.53    ,  304610.55    ,  319486.03    ,
     *   334827.42    ,  350650.92    ,  366973.61    ,  383813.51    ,
     *   401189.67    ,
     *   281911.26    ,  295898.61    ,  310322.02    ,  325196.27    ,
     *   340536.92    ,  356360.29    ,  372683.60    ,  389525.00    ,
     *   406903.73    ,
     *   287883.66    ,  301870.91    ,  316294.48    ,  331169.24    ,
     *   346510.82    ,  362335.66    ,  378661.10    ,  395505.41    ,
     *   412887.97    ,
     *   294120.78    ,  308109.70    ,  322535.19    ,  337412.19    ,
     *   352756.40    ,  368584.34    ,  384913.45    ,  401762.13    ,
     *   419149.87    ,
     *   300630.23    ,  314622.59    ,  329051.76    ,  343932.73    ,
     *   359281.25    ,  375113.94    ,  391448.30    ,  408302.84    ,
     *   425697.16    ,
     *   307419.95    ,  321417.47    ,  335852.07    ,  350738.74    ,
     *   366093.29    ,  381932.38    ,  398273.60    ,  415135.54    ,
     *   432537.88    /
        DATA ((ENTHF (J,K),J=109,117),K=154,162) /
     *   314498.17    ,  328502.59    ,  342944.34    ,  357838.44    ,
     *   373200.72    ,  389047.90    ,  405397.61    ,  422268.52    ,
     *   439680.38    ,
     *   321873.48    ,  335886.50    ,  350337.12    ,  365240.37    ,
     *   380612.11    ,  396469.06    ,  412828.92    ,  429710.39    ,
     *   447133.32    ,
     *   329554.78    ,  343578.09    ,  358039.29    ,  372953.42    ,
     *   388336.32    ,  404204.75    ,  420576.42    ,  437470.09    ,
     *   454905.67    ,
     *   337551.33    ,  351586.60    ,  366060.08    ,  380986.79    ,
     *   396382.57    ,  412264.19    ,  428649.37    ,  445556.91    ,
     *   463006.73    ,
     *   345872.73    ,  359921.61    ,  374409.06    ,  389350.05    ,
     *   404760.44    ,  420656.96    ,  437057.36    ,  453980.44    ,
     *   471446.16    ,
     *   354528.93    ,  368593.07    ,  383096.15    ,  398053.14    ,
     *   413479.84    ,  429392.99    ,  445810.33    ,  462750.65    ,
     *   480233.96    ,
     *   363530.24    ,  377611.26    ,  392131.66    ,  407106.33    ,
     *   422551.07    ,  438482.58    ,  454918.59    ,  471877.89    ,
     *   489380.47    ,
     *   372887.37    ,  386986.89    ,  401526.24    ,  416520.29    ,
     *   431984.79    ,  447936.40    ,  464392.82    ,  481372.83    ,
     *   498896.42    ,
     *   382611.39    ,  396731.00    ,  411290.96    ,  426306.07    ,
     *   441792.04    ,  457765.49    ,  474244.08    ,  491246.56    ,
     *   508792.92    /
        DATA ((ENTHF (J,K),J=118,126),K=  1,  9) /
     *   369623.55    ,  384461.85    ,  399905.66    ,  415982.71    ,
     *   432722.58    ,  450156.86    ,  468319.36    ,  487246.23    ,
     *   506976.12    ,
     *   369620.47    ,  384459.08    ,  399903.18    ,  415980.51    ,
     *   432720.64    ,  450155.17    ,  468317.91    ,  487245.00    ,
     *   506975.10    ,
     *   369617.00    ,  384455.95    ,  399900.38    ,  415978.02    ,
     *   432718.44    ,  450153.26    ,  468316.27    ,  487243.61    ,
     *   506973.95    ,
     *   369613.09    ,  384452.43    ,  399897.23    ,  415975.22    ,
     *   432715.97    ,  450151.11    ,  468314.41    ,  487242.05    ,
     *   506972.66    ,
     *   369608.70    ,  384448.47    ,  399893.69    ,  415972.08    ,
     *   432713.21    ,  450148.69    ,  468312.34    ,  487240.29    ,
     *   506971.20    ,
     *   369603.79    ,  384444.06    ,  399889.74    ,  415968.56    ,
     *   432710.11    ,  450146.00    ,  468310.02    ,  487238.33    ,
     *   506969.58    ,
     *   369598.33    ,  384439.14    ,  399885.34    ,  415964.65    ,
     *   432706.67    ,  450142.99    ,  468307.44    ,  487236.15    ,
     *   506967.78    ,
     *   369592.27    ,  384433.68    ,  399880.46    ,  415960.31    ,
     *   432702.84    ,  450139.66    ,  468304.57    ,  487233.72    ,
     *   506965.77    ,
     *   369585.56    ,  384427.65    ,  399875.05    ,  415955.51    ,
     *   432698.62    ,  450135.97    ,  468301.40    ,  487231.04    ,
     *   506963.56    /
        DATA ((ENTHF (J,K),J=118,126),K= 10, 18) /
     *   369578.17    ,  384420.99    ,  399869.09    ,  415950.22    ,
     *   432693.95    ,  450131.91    ,  468297.90    ,  487228.08    ,
     *   506961.11    ,
     *   369570.03    ,  384413.66    ,  399862.54    ,  415944.39    ,
     *   432688.82    ,  450127.44    ,  468294.05    ,  487224.83    ,
     *   506958.42    ,
     *   369561.11    ,  384405.63    ,  399855.35    ,  415938.01    ,
     *   432683.19    ,  450122.53    ,  468289.83    ,  487221.26    ,
     *   506955.47    ,
     *   369551.35    ,  384396.85    ,  399847.49    ,  415931.02    ,
     *   432677.04    ,  450117.17    ,  468285.22    ,  487217.36    ,
     *   506952.25    ,
     *   369540.71    ,  384387.26    ,  399838.92    ,  415923.40    ,
     *   432670.33    ,  450111.32    ,  468280.19    ,  487213.11    ,
     *   506948.73    ,
     *   369529.12    ,  384376.83    ,  399829.58    ,  415915.11    ,
     *   432663.02    ,  450104.95    ,  468274.71    ,  487208.48    ,
     *   506944.91    ,
     *   369516.54    ,  384365.51    ,  399819.45    ,  415906.11    ,
     *   432655.10    ,  450098.04    ,  468268.77    ,  487203.45    ,
     *   506940.75    ,
     *   369502.92    ,  384353.25    ,  399808.48    ,  415896.36    ,
     *   432646.51    ,  450090.56    ,  468262.33    ,  487198.01    ,
     *   506936.26    ,
     *   369488.19    ,  384339.99    ,  399796.61    ,  415885.82    ,
     *   432637.22    ,  450082.47    ,  468255.38    ,  487192.13    ,
     *   506931.40    /
        DATA ((ENTHF (J,K),J=118,126),K= 19, 27) /
     *   369472.31    ,  384325.69    ,  399783.82    ,  415874.45    ,
     *   432627.21    ,  450073.74    ,  468247.87    ,  487185.79    ,
     *   506926.16    ,
     *   369455.21    ,  384310.30    ,  399770.05    ,  415862.22    ,
     *   432616.44    ,  450064.35    ,  468239.80    ,  487178.96    ,
     *   506920.52    ,
     *   369436.84    ,  384293.77    ,  399755.26    ,  415849.08    ,
     *   432604.86    ,  450054.27    ,  468231.13    ,  487171.63    ,
     *   506914.46    ,
     *   369417.14    ,  384276.04    ,  399739.39    ,  415834.99    ,
     *   432592.45    ,  450043.45    ,  468221.83    ,  487163.77    ,
     *   506907.97    ,
     *   369396.06    ,  384257.06    ,  399722.41    ,  415819.90    ,
     *   432579.17    ,  450031.88    ,  468211.88    ,  487155.36    ,
     *   506901.03    ,
     *   369373.53    ,  384236.78    ,  399704.27    ,  415803.79    ,
     *   432564.98    ,  450019.52    ,  468201.25    ,  487146.38    ,
     *   506893.61    ,
     *   369349.49    ,  384215.15    ,  399684.92    ,  415786.60    ,
     *   432549.84    ,  450006.33    ,  468189.91    ,  487136.80    ,
     *   506885.70    ,
     *   369323.89    ,  384192.11    ,  399664.31    ,  415768.29    ,
     *   432533.73    ,  449992.28    ,  468177.84    ,  487126.60    ,
     *   506877.27    ,
     *   369296.67    ,  384167.61    ,  399642.39    ,  415748.83    ,
     *   432516.59    ,  449977.35    ,  468165.00    ,  487115.76    ,
     *   506868.32    /
        DATA ((ENTHF (J,K),J=118,126),K= 28, 36) /
     *   369267.76    ,  384141.60    ,  399619.12    ,  415728.16    ,
     *   432498.39    ,  449961.50    ,  468151.38    ,  487104.25    ,
     *   506858.82    ,
     *   369237.11    ,  384114.01    ,  399594.45    ,  415706.25    ,
     *   432479.10    ,  449944.70    ,  468136.94    ,  487092.05    ,
     *   506848.75    ,
     *   369204.65    ,  384084.81    ,  399568.33    ,  415683.05    ,
     *   432458.68    ,  449926.91    ,  468121.66    ,  487079.14    ,
     *   506838.10    ,
     *   369178.28    ,  384061.07    ,  399547.10    ,  415664.21    ,
     *   432442.09    ,  449912.46    ,  468109.24    ,  487068.65    ,
     *   506829.45    ,
     *   369150.76    ,  384036.31    ,  399524.96    ,  415644.54    ,
     *   432424.78    ,  449897.39    ,  468096.29    ,  487057.72    ,
     *   506820.43    ,
     *   369122.07    ,  384010.50    ,  399501.87    ,  415624.04    ,
     *   432406.74    ,  449881.68    ,  468082.79    ,  487046.32    ,
     *   506811.02    ,
     *   369092.17    ,  383983.61    ,  399477.82    ,  415602.69    ,
     *   432387.94    ,  449865.31    ,  468068.73    ,  487034.45    ,
     *   506801.23    ,
     *   369061.06    ,  383955.61    ,  399452.79    ,  415580.47    ,
     *   432368.38    ,  449848.28    ,  468054.10    ,  487022.10    ,
     *   506791.05    ,
     *   369028.68    ,  383926.49    ,  399426.74    ,  415557.35    ,
     *   432348.03    ,  449830.57    ,  468038.88    ,  487009.26    ,
     *   506780.46    /
        DATA ((ENTHF (J,K),J=118,126),K= 37, 45) /
     *   368995.03    ,  383896.21    ,  399399.67    ,  415533.31    ,
     *   432326.89    ,  449812.16    ,  468023.07    ,  486995.91    ,
     *   506769.46    ,
     *   368960.06    ,  383864.75    ,  399371.55    ,  415508.35    ,
     *   432304.92    ,  449793.03    ,  468006.65    ,  486982.05    ,
     *   506758.03    ,
     *   368923.75    ,  383832.10    ,  399342.35    ,  415482.43    ,
     *   432282.12    ,  449773.19    ,  467989.60    ,  486967.67    ,
     *   506746.18    ,
     *   368886.07    ,  383798.21    ,  399312.06    ,  415455.54    ,
     *   432258.46    ,  449752.60    ,  467971.92    ,  486952.76    ,
     *   506733.89    ,
     *   368847.01    ,  383763.07    ,  399280.64    ,  415427.67    ,
     *   432233.93    ,  449731.25    ,  467953.60    ,  486937.30    ,
     *   506721.15    ,
     *   368806.51    ,  383726.66    ,  399248.09    ,  415398.78    ,
     *   432208.52    ,  449709.14    ,  467934.62    ,  486921.29    ,
     *   506707.96    ,
     *   368764.57    ,  383688.94    ,  399214.38    ,  415368.86    ,
     *   432182.21    ,  449686.24    ,  467914.96    ,  486904.71    ,
     *   506694.31    ,
     *   368721.15    ,  383649.90    ,  399179.48    ,  415337.90    ,
     *   432154.97    ,  449662.54    ,  467894.63    ,  486887.57    ,
     *   506680.20    ,
     *   368676.23    ,  383609.50    ,  399143.38    ,  415305.87    ,
     *   432126.80    ,  449638.04    ,  467873.60    ,  486869.84    ,
     *   506665.60    /
        DATA ((ENTHF (J,K),J=118,126),K= 46, 54) /
     *   368629.77    ,  383567.73    ,  399106.05    ,  415272.75    ,
     *   432097.68    ,  449612.70    ,  467851.86    ,  486851.51    ,
     *   506650.52    ,
     *   368581.75    ,  383524.56    ,  399067.48    ,  415238.53    ,
     *   432067.59    ,  449586.53    ,  467829.41    ,  486832.59    ,
     *   506634.95    ,
     *   368532.15    ,  383479.97    ,  399027.63    ,  415203.18    ,
     *   432036.51    ,  449559.51    ,  467806.22    ,  486813.06    ,
     *   506618.88    ,
     *   368480.93    ,  383433.93    ,  398986.49    ,  415166.70    ,
     *   432004.44    ,  449531.61    ,  467782.30    ,  486792.90    ,
     *   506602.30    ,
     *   368428.08    ,  383386.42    ,  398944.05    ,  415129.05    ,
     *   431971.34    ,  449502.84    ,  467757.63    ,  486772.12    ,
     *   506585.21    ,
     *   368373.55    ,  383337.41    ,  398900.27    ,  415090.23    ,
     *   431937.22    ,  449473.17    ,  467732.19    ,  486750.70    ,
     *   506567.61    ,
     *   368317.33    ,  383286.88    ,  398855.13    ,  415050.21    ,
     *   431902.05    ,  449442.60    ,  467705.98    ,  486728.63    ,
     *   506549.47    ,
     *   368259.38    ,  383234.81    ,  398808.63    ,  415008.97    ,
     *   431865.81    ,  449411.10    ,  467678.98    ,  486705.90    ,
     *   506530.80    ,
     *   368199.69    ,  383181.17    ,  398760.72    ,  414966.50    ,
     *   431828.49    ,  449378.68    ,  467651.19    ,  486682.51    ,
     *   506511.59    /
        DATA ((ENTHF (J,K),J=118,126),K= 55, 63) /
     *   368138.23    ,  383125.94    ,  398711.40    ,  414922.78    ,
     *   431790.08    ,  449345.30    ,  467622.60    ,  486658.45    ,
     *   506491.83    ,
     *   368074.96    ,  383069.10    ,  398660.65    ,  414877.80    ,
     *   431750.56    ,  449310.97    ,  467593.18    ,  486633.71    ,
     *   506471.52    ,
     *   368009.86    ,  383010.62    ,  398608.44    ,  414831.52    ,
     *   431709.92    ,  449275.66    ,  467562.94    ,  486608.27    ,
     *   506450.65    ,
     *   367942.91    ,  382950.48    ,  398554.75    ,  414783.94    ,
     *   431668.13    ,  449239.37    ,  467531.86    ,  486582.14    ,
     *   506429.21    ,
     *   367874.07    ,  382888.65    ,  398499.56    ,  414735.04    ,
     *   431625.19    ,  449202.08    ,  467499.93    ,  486555.30    ,
     *   506407.20    ,
     *   367803.32    ,  382825.12    ,  398442.85    ,  414684.80    ,
     *   431581.08    ,  449163.78    ,  467467.15    ,  486527.75    ,
     *   506384.62    ,
     *   367712.17    ,  382743.26    ,  398369.80    ,  414620.09    ,
     *   431524.27    ,  449114.47    ,  467424.94    ,  486492.29    ,
     *   506355.56    ,
     *   367617.93    ,  382658.66    ,  398294.30    ,  414553.22    ,
     *   431465.58    ,  449063.53    ,  467381.36    ,  486455.69    ,
     *   506325.59    ,
     *   367520.57    ,  382571.25    ,  398216.32    ,  414484.16    ,
     *   431404.98    ,  449010.95    ,  467336.39    ,  486417.93    ,
     *   506294.68    /
        DATA ((ENTHF (J,K),J=118,126),K= 64, 72) /
     *   367420.02    ,  382480.99    ,  398135.80    ,  414412.88    ,
     *   431342.44    ,  448956.69    ,  467289.99    ,  486378.99    ,
     *   506262.82    ,
     *   367316.24    ,  382387.85    ,  398052.73    ,  414339.33    ,
     *   431277.93    ,  448900.74    ,  467242.16    ,  486338.87    ,
     *   506230.01    ,
     *   367209.16    ,  382291.76    ,  397967.04    ,  414263.49    ,
     *   431211.41    ,  448843.08    ,  467192.88    ,  486297.55    ,
     *   506196.24    ,
     *   367098.73    ,  382192.68    ,  397878.70    ,  414185.32    ,
     *   431142.87    ,  448783.66    ,  467142.12    ,  486255.00    ,
     *   506161.49    ,
     *   366984.89    ,  382090.56    ,  397787.67    ,  414104.78    ,
     *   431072.27    ,  448722.48    ,  467089.87    ,  486211.22    ,
     *   506125.75    ,
     *   366867.59    ,  381985.35    ,  397693.89    ,  414021.83    ,
     *   430999.57    ,  448659.50    ,  467036.11    ,  486166.20    ,
     *   506089.02    ,
     *   366746.76    ,  381877.00    ,  397597.33    ,  413936.43    ,
     *   430924.75    ,  448594.69    ,  466980.80    ,  486119.91    ,
     *   506051.28    ,
     *   366622.34    ,  381765.44    ,  397497.94    ,  413848.54    ,
     *   430847.76    ,  448528.04    ,  466923.94    ,  486072.33    ,
     *   506012.53    ,
     *   366494.25    ,  381650.62    ,  397395.65    ,  413758.13    ,
     *   430768.58    ,  448459.50    ,  466865.50    ,  486023.46    ,
     *   505972.74    /
        DATA ((ENTHF (J,K),J=118,126),K= 73, 81) /
     *   366362.44    ,  381532.47    ,  397290.43    ,  413665.13    ,
     *   430687.16    ,  448389.05    ,  466805.45    ,  485973.28    ,
     *   505931.91    ,
     *   366226.80    ,  381410.93    ,  397182.20    ,  413569.50    ,
     *   430603.46    ,  448316.65    ,  466743.76    ,  485921.75    ,
     *   505890.03    ,
     *   366087.26    ,  381285.91    ,  397070.91    ,  413471.19    ,
     *   430517.44    ,  448242.27    ,  466680.41    ,  485868.87    ,
     *   505847.07    ,
     *   365943.72    ,  381157.33    ,  396956.47    ,  413370.12    ,
     *   430429.03    ,  448165.85    ,  466615.36    ,  485814.59    ,
     *   505803.03    ,
     *   365796.06    ,  381025.09    ,  396838.79    ,  413266.22    ,
     *   430338.17    ,  448087.35    ,  466548.56    ,  485758.90    ,
     *   505757.87    ,
     *   365644.14    ,  380889.06    ,  396717.78    ,  413159.41    ,
     *   430244.80    ,  448006.70    ,  466479.97    ,  485701.75    ,
     *   505711.57    ,
     *   365402.54    ,  380672.79    ,  396525.44    ,  412989.70    ,
     *   430096.49    ,  447878.67    ,  466371.17    ,  485611.17    ,
     *   505638.27    ,
     *   365149.64    ,  380446.49    ,  396324.26    ,  412812.26    ,
     *   429941.53    ,  447744.98    ,  466257.64    ,  485516.76    ,
     *   505562.00    ,
     *   364883.53    ,  380208.46    ,  396112.74    ,  412625.80    ,
     *   429778.77    ,  447604.67    ,  466138.59    ,  485417.87    ,
     *   505482.25    /
        DATA ((ENTHF (J,K),J=118,126),K= 82, 90) /
     *   364861.00    ,  380188.31    ,  396094.84    ,  412610.02    ,
     *   429765.00    ,  447592.80    ,  466128.53    ,  485409.52    ,
     *   505475.52    ,
     *   364815.98    ,  380148.05    ,  396059.07    ,  412578.50    ,
     *   429737.50    ,  447569.11    ,  466108.44    ,  485392.85    ,
     *   505462.09    ,
     *   364658.80    ,  380007.51    ,  395934.24    ,  412468.51    ,
     *   429641.55    ,  447486.45    ,  466038.38    ,  485334.73    ,
     *   505415.30    ,
     *   364445.30    ,  379816.66    ,  395764.77    ,  412319.25    ,
     *   429511.39    ,  447374.39    ,  465943.46    ,  485256.06    ,
     *   505352.04    ,
     *   364231.12    ,  379625.26    ,  395594.88    ,  412169.66    ,
     *   429381.02    ,  447262.21    ,  465848.51    ,  485177.45    ,
     *   505288.93    ,
     *   364016.28    ,  379433.34    ,  395424.57    ,  412019.79    ,
     *   429250.46    ,  447149.93    ,  465753.55    ,  485098.91    ,
     *   505225.97    ,
     *   363800.81    ,  379240.91    ,  395253.88    ,  411869.62    ,
     *   429119.72    ,  447037.56    ,  465658.59    ,  485020.46    ,
     *   505163.17    ,
     *   363584.72    ,  379047.99    ,  395082.81    ,  411719.20    ,
     *   428988.80    ,  446925.12    ,  465563.65    ,  484942.11    ,
     *   505100.56    ,
     *   363368.04    ,  378854.60    ,  394911.39    ,  411568.52    ,
     *   428857.74    ,  446812.62    ,  465468.74    ,  484863.87    ,
     *   505038.14    /
        DATA ((ENTHF (J,K),J=118,126),K= 91, 99) /
     *   363150.78    ,  378660.75    ,  394739.62    ,  411417.61    ,
     *   428726.54    ,  446700.08    ,  465373.88    ,  484785.76    ,
     *   504975.92    ,
     *   362932.97    ,  378466.48    ,  394567.54    ,  411266.48    ,
     *   428595.23    ,  446587.52    ,  465279.07    ,  484707.79    ,
     *   504913.93    ,
     *   362714.63    ,  378271.79    ,  394395.15    ,  411115.15    ,
     *   428463.81    ,  446474.94    ,  465184.34    ,  484629.98    ,
     *   504852.17    ,
     *   362495.78    ,  378076.71    ,  394222.48    ,  410963.64    ,
     *   428332.31    ,  446362.37    ,  465089.70    ,  484552.33    ,
     *   504790.65    ,
     *   361496.36    ,  377186.64    ,  393435.49    ,  410273.97    ,
     *   427734.62    ,  445851.73    ,  464661.52    ,  484202.34    ,
     *   504514.83    ,
     *   360489.37    ,  376291.17    ,  392645.14    ,  409582.84    ,
     *   427137.29    ,  445343.17    ,  464237.06    ,  483857.63    ,
     *   504245.80    ,
     *   359477.51    ,  375392.76    ,  391853.67    ,  408892.34    ,
     *   426542.25    ,  444838.50    ,  463818.03    ,  483519.83    ,
     *   503985.11    ,
     *   358463.81    ,  374494.16    ,  391063.60    ,  408204.78    ,
     *   425951.64    ,  444339.71    ,  463406.30    ,  483190.71    ,
     *   503734.45    ,
     *   357451.63    ,  373598.41    ,  390277.71    ,  407522.70    ,
     *   425367.83    ,  443849.01    ,  463003.92    ,  482872.20    ,
     *   503495.64    /
        DATA ((ENTHF (J,K),J=118,126),K=100,108) /
     *   356444.64    ,  372708.84    ,  389499.02    ,  406848.90    ,
     *   424793.37    ,  443368.77    ,  462613.12    ,  482566.40    ,
     *   503270.68    ,
     *   355446.88    ,  371829.10    ,  388730.86    ,  406186.41    ,
     *   424231.07    ,  442901.59    ,  462236.34    ,  482275.59    ,
     *   503061.72    ,
     *   354462.71    ,  370963.11    ,  387976.81    ,  405538.51    ,
     *   423683.96    ,  442450.29    ,  461876.19    ,  482002.24    ,
     *   502871.06    ,
     *   353496.82    ,  370115.13    ,  387240.73    ,  404908.74    ,
     *   423155.30    ,  442017.88    ,  461535.49    ,  481748.97    ,
     *   502701.22    ,
     *   352554.20    ,  369289.68    ,  386526.74    ,  404300.88    ,
     *   422648.58    ,  441607.61    ,  461217.26    ,  481518.63    ,
     *   502554.85    ,
     *   351640.13    ,  368491.57    ,  385839.24    ,  403718.97    ,
     *   422167.52    ,  441222.92    ,  460924.72    ,  481314.24    ,
     *   502434.80    ,
     *   350760.18    ,  367725.84    ,  385182.86    ,  403167.27    ,
     *   421716.06    ,  440867.49    ,  460661.31    ,  481139.01    ,
     *   502344.10    ,
     *   349920.13    ,  366997.80    ,  384562.45    ,  402650.26    ,
     *   421298.38    ,  440545.20    ,  460430.64    ,  480996.35    ,
     *   502285.98    ,
     *   349125.98    ,  366312.95    ,  383983.11    ,  402172.66    ,
     *   420918.83    ,  440260.12    ,  460236.54    ,  480889.85    ,
     *   502263.82    /
        DATA ((ENTHF (J,K),J=118,126),K=109,117) /
     *   348383.88    ,  365676.98    ,  383450.08    ,  401739.35    ,
     *   420581.99    ,  440016.53    ,  460083.02    ,  480823.30    ,
     *   502281.20    ,
     *   347700.10    ,  365095.71    ,  382968.81    ,  401355.40    ,
     *   420292.60    ,  439818.88    ,  459974.29    ,  480800.67    ,
     *   502341.89    ,
     *   347081.01    ,  364575.10    ,  382544.86    ,  401026.04    ,
     *   420055.57    ,  439671.80    ,  459914.70    ,  480826.09    ,
     *   502449.81    ,
     *   346532.97    ,  364121.15    ,  382183.91    ,  400756.62    ,
     *   419875.95    ,  439580.07    ,  459908.80    ,  480903.87    ,
     *   502609.06    ,
     *   346062.36    ,  363739.92    ,  381891.69    ,  400552.59    ,
     *   419758.93    ,  439548.61    ,  459961.27    ,  481038.48    ,
     *   502823.91    ,
     *   345675.49    ,  363437.47    ,  381674.01    ,  400419.49    ,
     *   419709.79    ,  439582.47    ,  460076.92    ,  481234.51    ,
     *   503098.75    ,
     *   345378.56    ,  363219.81    ,  381536.68    ,  400362.91    ,
     *   419733.89    ,  439686.80    ,  460260.70    ,  481496.71    ,
     *   503438.16    ,
     *   345177.67    ,  363092.92    ,  381485.49    ,  400388.46    ,
     *   419836.67    ,  439866.83    ,  460517.65    ,  481829.95    ,
     *   503846.82    ,
     *   345078.74    ,  363062.64    ,  381526.20    ,  400501.77    ,
     *   420023.58    ,  440127.87    ,  460852.92    ,  482239.21    ,
     *   504329.54    /
        DATA ((ENTHF (J,K),J=118,126),K=118,126) /
     *   345087.52    ,  363134.73    ,  381664.50    ,  400708.43    ,
     *   420300.13    ,  440475.28    ,  461271.71    ,  482729.54    ,
     *   504891.25    ,
     *   345209.57    ,  363314.81    ,  381906.02    ,  401014.03    ,
     *   420671.80    ,  440914.44    ,  461779.31    ,  483306.11    ,
     *   505536.97    ,
     *   345450.29    ,  363608.35    ,  382256.26    ,  401424.07    ,
     *   421144.07    ,  441450.77    ,  462381.04    ,  483974.13    ,
     *   506271.82    ,
     *   345814.84    ,  364020.70    ,  382720.65    ,  401944.01    ,
     *   421722.38    ,  442089.68    ,  463082.25    ,  484738.89    ,
     *   507100.97    ,
     *   346308.27    ,  364557.05    ,  383304.52    ,  402579.25    ,
     *   422412.16    ,  442836.58    ,  463888.32    ,  485605.70    ,
     *   508029.70    ,
     *   346935.42    ,  365222.46    ,  384013.08    ,  403335.09    ,
     *   423218.78    ,  443696.87    ,  464804.64    ,  486579.94    ,
     *   509063.32    ,
     *   347701.00    ,  366021.90    ,  384851.45    ,  404216.79    ,
     *   424147.57    ,  444675.93    ,  465836.61    ,  487666.99    ,
     *   510207.19    ,
     *   348609.60    ,  366960.18    ,  385824.66    ,  405229.53    ,
     *   425203.82    ,  445779.12    ,  466989.64    ,  488872.28    ,
     *   511466.73    ,
     *   349665.68    ,  368042.07    ,  386937.68    ,  406378.45    ,
     *   426392.80    ,  447011.79    ,  468269.12    ,  490201.24    ,
     *   512847.38    /
        DATA ((ENTHF (J,K),J=118,126),K=127,135) /
     *   350873.61    ,  369272.20    ,  388195.41    ,  407668.61    ,
     *   427719.72    ,  448379.27    ,  469680.48    ,  491659.32    ,
     *   514354.64    ,
     *   352237.66    ,  370655.17    ,  389602.66    ,  409105.05    ,
     *   429189.77    ,  449886.88    ,  471229.11    ,  493252.02    ,
     *   515994.03    ,
     *   353762.07    ,  372195.51    ,  391164.25    ,  410692.79    ,
     *   430808.15    ,  451539.93    ,  472920.45    ,  494984.84    ,
     *   517771.11    ,
     *   355451.00    ,  373897.71    ,  392884.92    ,  412436.81    ,
     *   432580.02    ,  453343.75    ,  474759.94    ,  496863.31    ,
     *   519691.49    ,
     *   357308.62    ,  375766.25    ,  394769.43    ,  414342.09    ,
     *   434510.54    ,  455303.67    ,  476753.03    ,  498892.99    ,
     *   521760.81    ,
     *   359339.11    ,  377805.58    ,  396822.51    ,  416413.60    ,
     *   436604.92    ,  457425.05    ,  478905.23    ,  501079.49    ,
     *   523984.76    ,
     *   361546.67    ,  380020.21    ,  399048.91    ,  418656.33    ,
     *   438868.34    ,  459713.25    ,  481222.05    ,  503428.46    ,
     *   526369.10    ,
     *   363935.57    ,  382414.67    ,  401453.44    ,  421075.32    ,
     *   441306.04    ,  462173.71    ,  483709.08    ,  505945.60    ,
     *   528919.63    ,
     *   366510.17    ,  384993.56    ,  404040.92    ,  423675.64    ,
     *   443923.30    ,  464811.89    ,  486371.94    ,  508636.69    ,
     *   531642.24    /
        DATA ((ENTHF (J,K),J=118,126),K=136,144) /
     *   369274.95    ,  387761.59    ,  406816.29    ,  426462.41    ,
     *   446725.47    ,  467633.31    ,  489216.32    ,  511507.55    ,
     *   534542.89    ,
     *   372234.48    ,  390723.55    ,  409784.56    ,  429440.88    ,
     *   449717.95    ,  470643.58    ,  492247.99    ,  514564.10    ,
     *   537627.60    ,
     *   375393.50    ,  393884.38    ,  412950.87    ,  432616.35    ,
     *   452906.28    ,  473848.38    ,  495472.80    ,  517812.33    ,
     *   540902.52    ,
     *   378756.92    ,  397249.16    ,  416320.47    ,  435994.29    ,
     *   456296.07    ,  477253.51    ,  498896.72    ,  521258.36    ,
     *   544373.87    ,
     *   382329.78    ,  400823.12    ,  419898.78    ,  439580.26    ,
     *   459893.07    ,  480864.90    ,  502525.80    ,  524908.39    ,
     *   548048.00    ,
     *   386117.31    ,  404611.66    ,  423691.36    ,  443380.02    ,
     *   463703.19    ,  484688.58    ,  506366.25    ,  528768.77    ,
     *   551931.38    ,
     *   390124.95    ,  408620.36    ,  427703.95    ,  447399.44    ,
     *   467732.45    ,  488730.76    ,  510424.42    ,  532845.97    ,
     *   556030.63    ,
     *   394358.30    ,  412854.98    ,  431942.47    ,  451644.59    ,
     *   471987.10    ,  492997.80    ,  514706.80    ,  537146.63    ,
     *   560352.49    ,
     *   398823.19    ,  417321.49    ,  436413.01    ,  456121.73    ,
     *   476473.51    ,  497496.24    ,  519220.06    ,  541677.56    ,
     *   564903.89    /
        DATA ((ENTHF (J,K),J=118,126),K=145,153) /
     *   403525.65    ,  422026.05    ,  441121.89    ,  460837.31    ,
     *   481198.27    ,  502232.79    ,  523971.07    ,  546445.72    ,
     *   569691.93    ,
     *   408471.96    ,  426975.05    ,  446075.62    ,  465797.95    ,
     *   486168.17    ,  507214.36    ,  528966.85    ,  551458.28    ,
     *   574723.88    ,
     *   413668.61    ,  432175.10    ,  451280.93    ,  471010.54    ,
     *   491390.18    ,  512448.09    ,  534214.65    ,  556722.62    ,
     *   580007.24    ,
     *   419122.34    ,  437633.05    ,  456744.78    ,  476482.14    ,
     *   496871.52    ,  517941.29    ,  539721.93    ,  562246.29    ,
     *   585549.70    ,
     *   424840.15    ,  443355.99    ,  462474.38    ,  482220.08    ,
     *   502619.63    ,  523701.52    ,  545496.37    ,  568037.11    ,
     *   591359.15    ,
     *   430829.31    ,  449351.28    ,  468477.17    ,  488231.91    ,
     *   508642.17    ,  529736.57    ,  551545.87    ,  574103.09    ,
     *   597443.74    ,
     *   437097.33    ,  455626.52    ,  474760.87    ,  494525.45    ,
     *   514947.06    ,  536054.48    ,  557878.57    ,  580452.49    ,
     *   603811.83    ,
     *   443652.04    ,  462189.62    ,  481333.46    ,  501108.76    ,
     *   521542.49    ,  542663.53    ,  564502.88    ,  587093.83    ,
     *   610472.05    ,
     *   450501.53    ,  469048.73    ,  488203.19    ,  507990.21    ,
     *   528436.89    ,  549572.27    ,  571427.46    ,  594035.86    ,
     *   617433.28    /
        DATA ((ENTHF (J,K),J=118,126),K=154,162) /
     *   457654.21    ,  476212.35    ,  495378.60    ,  515178.41    ,
     *   535639.01    ,  556789.53    ,  578661.23    ,  601287.63    ,
     *   624704.66    ,
     *   465118.79    ,  483689.22    ,  502868.55    ,  522682.31    ,
     *   543157.84    ,  564324.42    ,  586213.42    ,  608858.46    ,
     *   632295.61    ,
     *   472904.28    ,  491488.45    ,  510682.18    ,  530511.12    ,
     *   551002.72    ,  572186.35    ,  594093.51    ,  616757.96    ,
     *   640215.84    ,
     *   481020.05    ,  499619.43    ,  518828.97    ,  538674.40    ,
     *   559183.26    ,  580385.04    ,  602311.34    ,  624996.02    ,
     *   648475.36    ,
     *   489475.78    ,  508091.91    ,  527318.72    ,  547182.01    ,
     *   567709.41    ,  588930.51    ,  610877.01    ,  633582.88    ,
     *   657084.50    ,
     *   498281.51    ,  516915.97    ,  536161.57    ,  556044.16    ,
     *   576591.46    ,  597833.13    ,  619800.98    ,  642529.07    ,
     *   666053.89    ,
     *   507447.63    ,  526102.05    ,  545368.00    ,  565271.40    ,
     *   585840.02    ,  607103.60    ,  629094.03    ,  651845.47    ,
     *   675394.51    ,
     *   516984.89    ,  535660.95    ,  554948.88    ,  574874.65    ,
     *   595466.07    ,  616752.97    ,  638767.30    ,  661543.30    ,
     *   685117.67    ,
     *   526904.44    ,  545603.84    ,  564915.42    ,  584865.17    ,
     *   605480.96    ,  626792.66    ,  648832.28    ,  671634.15    ,
     *   695235.04    /
        DATA ((ENTHF (J,K),J=127,135),K=  1,  9) /
     *   527550.30    ,  549012.84    ,  571410.64    ,  594793.57    ,
     *   619214.49    ,  644729.30    ,  671396.95    ,  699279.41    ,
     *   728441.67    ,
     *   527549.49    ,  549012.21    ,  571410.20    ,  594793.30    ,
     *   619214.39    ,  644729.36    ,  671397.15    ,  699279.75    ,
     *   728442.15    ,
     *   527548.57    ,  549011.51    ,  571409.70    ,  594793.00    ,
     *   619214.27    ,  644729.42    ,  671397.38    ,  699280.15    ,
     *   728442.69    ,
     *   527547.53    ,  549010.72    ,  571409.14    ,  594792.66    ,
     *   619214.15    ,  644729.49    ,  671397.64    ,  699280.59    ,
     *   728443.30    ,
     *   527546.37    ,  549009.83    ,  571408.52    ,  594792.28    ,
     *   619214.00    ,  644729.57    ,  671397.94    ,  699281.08    ,
     *   728443.99    ,
     *   527545.07    ,  549008.84    ,  571407.82    ,  594791.86    ,
     *   619213.84    ,  644729.66    ,  671398.26    ,  699281.63    ,
     *   728444.76    ,
     *   527543.62    ,  549007.73    ,  571407.04    ,  594791.39    ,
     *   619213.66    ,  644729.76    ,  671398.63    ,  699282.25    ,
     *   728445.61    ,
     *   527542.02    ,  549006.51    ,  571406.17    ,  594790.87    ,
     *   619213.47    ,  644729.87    ,  671399.03    ,  699282.93    ,
     *   728446.56    ,
     *   527540.24    ,  549005.15    ,  571405.21    ,  594790.29    ,
     *   619213.25    ,  644729.99    ,  671399.48    ,  699283.69    ,
     *   728447.61    /
        DATA ((ENTHF (J,K),J=127,135),K= 10, 18) /
     *   527538.28    ,  549003.66    ,  571404.16    ,  594789.65    ,
     *   619213.01    ,  644730.13    ,  671399.98    ,  699284.53    ,
     *   728448.77    ,
     *   527536.13    ,  549002.02    ,  571403.00    ,  594788.95    ,
     *   619212.74    ,  644730.28    ,  671400.52    ,  699285.44    ,
     *   728450.04    ,
     *   527533.77    ,  549000.21    ,  571401.73    ,  594788.18    ,
     *   619212.45    ,  644730.45    ,  671401.12    ,  699286.45    ,
     *   728451.44    ,
     *   527531.19    ,  548998.24    ,  571400.34    ,  594787.35    ,
     *   619212.14    ,  644730.63    ,  671401.77    ,  699287.56    ,
     *   728452.97    ,
     *   527528.37    ,  548996.09    ,  571398.82    ,  594786.43    ,
     *   619211.80    ,  644730.83    ,  671402.49    ,  699288.76    ,
     *   728454.64    ,
     *   527525.31    ,  548993.76    ,  571397.17    ,  594785.44    ,
     *   619211.43    ,  644731.05    ,  671403.27    ,  699290.08    ,
     *   728456.46    ,
     *   527521.99    ,  548991.22    ,  571395.38    ,  594784.36    ,
     *   619211.02    ,  644731.29    ,  671404.12    ,  699291.50    ,
     *   728458.44    ,
     *   527518.39    ,  548988.47    ,  571393.45    ,  594783.19    ,
     *   619210.59    ,  644731.55    ,  671405.04    ,  699293.05    ,
     *   728460.58    ,
     *   527514.50    ,  548985.51    ,  571391.36    ,  594781.93    ,
     *   619210.12    ,  644731.83    ,  671406.04    ,  699294.73    ,
     *   728462.90    /
        DATA ((ENTHF (J,K),J=127,135),K= 19, 27) /
     *   527510.31    ,  548982.31    ,  571389.10    ,  594780.58    ,
     *   619209.62    ,  644732.14    ,  671407.11    ,  699296.53    ,
     *   728465.40    ,
     *   527505.79    ,  548978.87    ,  571386.68    ,  594779.12    ,
     *   619209.08    ,  644732.47    ,  671408.27    ,  699298.48    ,
     *   728468.10    ,
     *   527500.95    ,  548975.17    ,  571384.08    ,  594777.56    ,
     *   619208.50    ,  644732.83    ,  671409.53    ,  699300.58    ,
     *   728471.00    ,
     *   527495.76    ,  548971.21    ,  571381.29    ,  594775.89    ,
     *   619207.89    ,  644733.22    ,  671410.87    ,  699302.83    ,
     *   728474.11    ,
     *   527490.20    ,  548966.98    ,  571378.31    ,  594774.10    ,
     *   619207.23    ,  644733.65    ,  671412.31    ,  699305.25    ,
     *   728477.45    ,
     *   527484.27    ,  548962.46    ,  571375.13    ,  594772.19    ,
     *   619206.54    ,  644734.10    ,  671413.86    ,  699307.83    ,
     *   728481.02    ,
     *   527477.94    ,  548957.64    ,  571371.74    ,  594770.16    ,
     *   619205.80    ,  644734.59    ,  671415.52    ,  699310.59    ,
     *   728484.83    ,
     *   527471.21    ,  548952.51    ,  571368.14    ,  594768.01    ,
     *   619205.02    ,  644735.12    ,  671417.28    ,  699313.54    ,
     *   728488.90    ,
     *   527464.06    ,  548947.06    ,  571364.31    ,  594765.72    ,
     *   619204.19    ,  644735.68    ,  671419.17    ,  699316.68    ,
     *   728493.23    /
        DATA ((ENTHF (J,K),J=127,135),K= 28, 36) /
     *   527456.46    ,  548941.28    ,  571360.25    ,  594763.30    ,
     *   619203.33    ,  644736.29    ,  671421.18    ,  699320.02    ,
     *   728497.84    ,
     *   527448.42    ,  548935.16    ,  571355.96    ,  594760.74    ,
     *   619202.41    ,  644736.94    ,  671423.32    ,  699323.58    ,
     *   728502.74    ,
     *   527439.91    ,  548928.68    ,  571351.42    ,  594758.03    ,
     *   619201.46    ,  644737.64    ,  671425.60    ,  699327.35    ,
     *   728507.93    ,
     *   527433.00    ,  548923.43    ,  571347.73    ,  594755.84    ,
     *   619200.68    ,  644738.22    ,  671427.45    ,  699330.42    ,
     *   728512.16    ,
     *   527425.79    ,  548917.95    ,  571343.89    ,  594753.56    ,
     *   619199.88    ,  644738.83    ,  671429.40    ,  699333.63    ,
     *   728516.57    ,
     *   527418.28    ,  548912.24    ,  571339.90    ,  594751.19    ,
     *   619199.06    ,  644739.47    ,  671431.43    ,  699336.99    ,
     *   728521.19    ,
     *   527410.47    ,  548906.30    ,  571335.74    ,  594748.73    ,
     *   619198.20    ,  644740.14    ,  671433.56    ,  699340.49    ,
     *   728526.00    ,
     *   527402.34    ,  548900.13    ,  571331.42    ,  594746.17    ,
     *   619197.32    ,  644740.85    ,  671435.78    ,  699344.15    ,
     *   728531.02    ,
     *   527393.89    ,  548893.71    ,  571326.94    ,  594743.52    ,
     *   619196.41    ,  644741.60    ,  671438.10    ,  699347.97    ,
     *   728536.26    /
        DATA ((ENTHF (J,K),J=127,135),K= 37, 45) /
     *   527385.11    ,  548887.05    ,  571322.28    ,  594740.77    ,
     *   619195.48    ,  644742.38    ,  671440.52    ,  699351.94    ,
     *   728541.71    ,
     *   527376.00    ,  548880.13    ,  571317.45    ,  594737.93    ,
     *   619194.51    ,  644743.21    ,  671443.05    ,  699356.08    ,
     *   728547.38    ,
     *   527366.55    ,  548872.96    ,  571312.45    ,  594734.98    ,
     *   619193.53    ,  644744.08    ,  671445.68    ,  699360.40    ,
     *   728553.29    ,
     *   527356.75    ,  548865.53    ,  571307.27    ,  594731.94    ,
     *   619192.51    ,  644745.00    ,  671448.43    ,  699364.88    ,
     *   728559.43    ,
     *   527346.60    ,  548857.84    ,  571301.91    ,  594728.80    ,
     *   619191.48    ,  644745.96    ,  671451.29    ,  699369.55    ,
     *   728565.81    ,
     *   527336.10    ,  548849.88    ,  571296.37    ,  594725.55    ,
     *   619190.41    ,  644746.97    ,  671454.27    ,  699374.41    ,
     *   728572.44    ,
     *   527325.22    ,  548841.64    ,  571290.64    ,  594722.20    ,
     *   619189.33    ,  644748.03    ,  671457.38    ,  699379.45    ,
     *   728579.33    ,
     *   527313.98    ,  548833.13    ,  571284.72    ,  594718.75    ,
     *   619188.22    ,  644749.15    ,  671460.61    ,  699384.69    ,
     *   728586.47    ,
     *   527302.36    ,  548824.34    ,  571278.62    ,  594715.20    ,
     *   619187.09    ,  644750.32    ,  671463.97    ,  699390.13    ,
     *   728593.89    /
        DATA ((ENTHF (J,K),J=127,135),K= 46, 54) /
     *   527290.36    ,  548815.27    ,  571272.32    ,  594711.54    ,
     *   619185.94    ,  644751.55    ,  671467.46    ,  699395.77    ,
     *   728601.57    ,
     *   527277.97    ,  548805.90    ,  571265.83    ,  594707.78    ,
     *   619184.77    ,  644752.85    ,  671471.10    ,  699401.62    ,
     *   728609.54    ,
     *   527265.19    ,  548796.25    ,  571259.14    ,  594703.91    ,
     *   619183.58    ,  644754.20    ,  671474.87    ,  699407.70    ,
     *   728617.79    ,
     *   527252.02    ,  548786.30    ,  571252.26    ,  594699.94    ,
     *   619182.37    ,  644755.63    ,  671478.79    ,  699413.99    ,
     *   728626.34    ,
     *   527238.44    ,  548776.05    ,  571245.17    ,  594695.86    ,
     *   619181.15    ,  644757.12    ,  671482.86    ,  699420.51    ,
     *   728635.18    ,
     *   527224.45    ,  548765.50    ,  571237.89    ,  594691.68    ,
     *   619179.92    ,  644758.69    ,  671487.09    ,  699427.26    ,
     *   728644.34    ,
     *   527210.04    ,  548754.64    ,  571230.40    ,  594687.39    ,
     *   619178.67    ,  644760.33    ,  671491.48    ,  699434.26    ,
     *   728653.81    ,
     *   527195.22    ,  548743.48    ,  571222.71    ,  594683.00    ,
     *   619177.42    ,  644762.05    ,  671496.03    ,  699441.50    ,
     *   728663.60    ,
     *   527179.98    ,  548732.00    ,  571214.82    ,  594678.51    ,
     *   619176.16    ,  644763.86    ,  671500.75    ,  699448.99    ,
     *   728673.73    /
        DATA ((ENTHF (J,K),J=127,135),K= 55, 63) /
     *   527164.31    ,  548720.22    ,  571206.72    ,  594673.91    ,
     *   619174.89    ,  644765.75    ,  671505.65    ,  699456.74    ,
     *   728684.19    ,
     *   527148.21    ,  548708.11    ,  571198.41    ,  594669.21    ,
     *   619173.62    ,  644767.74    ,  671510.73    ,  699464.76    ,
     *   728695.00    ,
     *   527131.67    ,  548695.69    ,  571189.90    ,  594664.41    ,
     *   619172.35    ,  644769.82    ,  671515.99    ,  699473.05    ,
     *   728706.16    ,
     *   527114.69    ,  548682.95    ,  571181.18    ,  594659.52    ,
     *   619171.08    ,  644772.00    ,  671521.45    ,  699481.62    ,
     *   728717.69    ,
     *   527097.27    ,  548669.88    ,  571172.25    ,  594654.52    ,
     *   619169.81    ,  644774.28    ,  671527.10    ,  699490.48    ,
     *   728729.59    ,
     *   527079.40    ,  548656.49    ,  571163.11    ,  594649.42    ,
     *   619168.56    ,  644776.67    ,  671532.96    ,  699499.62    ,
     *   728741.86    ,
     *   527056.43    ,  548639.29    ,  571151.40    ,  594642.92    ,
     *   619167.00    ,  644779.82    ,  671540.58    ,  699511.49    ,
     *   728757.76    ,
     *   527032.74    ,  548621.58    ,  571139.36    ,  594636.27    ,
     *   619165.47    ,  644783.16    ,  671548.54    ,  699523.84    ,
     *   728774.28    ,
     *   527008.34    ,  548603.35    ,  571127.00    ,  594629.48    ,
     *   619163.98    ,  644786.69    ,  671556.85    ,  699536.69    ,
     *   728791.45    /
        DATA ((ENTHF (J,K),J=127,135),K= 64, 72) /
     *   526983.20    ,  548584.60    ,  571114.31    ,  594622.55    ,
     *   619162.52    ,  644790.43    ,  671565.53    ,  699550.06    ,
     *   728809.28    ,
     *   526957.34    ,  548565.33    ,  571101.30    ,  594615.49    ,
     *   619161.11    ,  644794.39    ,  671574.59    ,  699563.97    ,
     *   728827.79    ,
     *   526930.73    ,  548545.53    ,  571087.97    ,  594608.30    ,
     *   619159.76    ,  644798.59    ,  671584.05    ,  699578.44    ,
     *   728847.01    ,
     *   526903.38    ,  548525.21    ,  571074.32    ,  594600.99    ,
     *   619158.47    ,  644803.02    ,  671593.93    ,  699593.48    ,
     *   728866.96    ,
     *   526875.28    ,  548504.35    ,  571060.35    ,  594593.57    ,
     *   619157.26    ,  644807.72    ,  671604.23    ,  699609.11    ,
     *   728887.66    ,
     *   526846.42    ,  548482.97    ,  571046.07    ,  594586.03    ,
     *   619156.14    ,  644812.68    ,  671614.98    ,  699625.37    ,
     *   728909.14    ,
     *   526816.80    ,  548461.06    ,  571031.49    ,  594578.40    ,
     *   619155.12    ,  644817.94    ,  671626.21    ,  699642.26    ,
     *   728931.41    ,
     *   526786.41    ,  548438.62    ,  571016.59    ,  594570.68    ,
     *   619154.20    ,  644823.50    ,  671637.91    ,  699659.81    ,
     *   728954.52    ,
     *   526755.25    ,  548415.65    ,  571001.39    ,  594562.87    ,
     *   619153.41    ,  644829.38    ,  671650.13    ,  699678.05    ,
     *   728978.48    /
        DATA ((ENTHF (J,K),J=127,135),K= 73, 81) /
     *   526723.31    ,  548392.14    ,  570985.90    ,  594554.98    ,
     *   619152.76    ,  644835.60    ,  671662.88    ,  699697.00    ,
     *   729003.33    ,
     *   526690.58    ,  548368.10    ,  570970.11    ,  594547.03    ,
     *   619152.26    ,  644842.18    ,  671676.19    ,  699716.70    ,
     *   729029.10    ,
     *   526657.05    ,  548343.52    ,  570954.03    ,  594539.03    ,
     *   619151.93    ,  644849.14    ,  671690.07    ,  699737.17    ,
     *   729055.83    ,
     *   526622.71    ,  548318.40    ,  570937.67    ,  594530.98    ,
     *   619151.78    ,  644856.50    ,  671704.57    ,  699758.45    ,
     *   729083.55    ,
     *   526587.55    ,  548292.73    ,  570921.02    ,  594522.90    ,
     *   619151.84    ,  644864.29    ,  671719.71    ,  699780.58    ,
     *   729112.32    ,
     *   526551.55    ,  548266.51    ,  570904.09    ,  594514.80    ,
     *   619152.12    ,  644872.54    ,  671735.54    ,  699803.60    ,
     *   729142.18    ,
     *   526494.67    ,  548225.21    ,  570877.58    ,  594502.35    ,
     *   619153.03    ,  644886.15    ,  671761.21    ,  699840.74    ,
     *   729190.22    ,
     *   526435.61    ,  548182.50    ,  570850.40    ,  594489.91    ,
     *   619154.61    ,  644901.05    ,  671788.77    ,  699880.33    ,
     *   729241.24    ,
     *   526374.01    ,  548138.14    ,  570822.42    ,  594477.49    ,
     *   619156.97    ,  644917.46    ,  671818.53    ,  699922.78    ,
     *   729295.77    /
        DATA ((ENTHF (J,K),J=127,135),K= 82, 90) /
     *   526368.82    ,  548134.42    ,  570820.08    ,  594476.47    ,
     *   619157.21    ,  644918.88    ,  671821.09    ,  699926.42    ,
     *   729300.42    ,
     *   526358.47    ,  548126.98    ,  570815.42    ,  594474.45    ,
     *   619157.69    ,  644921.74    ,  671826.21    ,  699933.70    ,
     *   729309.74    ,
     *   526322.43    ,  548101.16    ,  570799.29    ,  594467.53    ,
     *   619159.53    ,  644931.91    ,  671844.29    ,  699959.29    ,
     *   729342.49    ,
     *   526273.81    ,  548066.42    ,  570777.75    ,  594458.54    ,
     *   619162.45    ,  644946.15    ,  671869.30    ,  699994.54    ,
     *   729387.46    ,
     *   526225.40    ,  548031.98    ,  570756.58    ,  594449.97    ,
     *   619165.86    ,  644960.95    ,  671894.92    ,  700030.45    ,
     *   729433.16    ,
     *   526177.23    ,  547997.85    ,  570735.78    ,  594441.84    ,
     *   619169.77    ,  644976.31    ,  671921.17    ,  700067.04    ,
     *   729479.59    ,
     *   526129.29    ,  547964.03    ,  570715.36    ,  594434.16    ,
     *   619174.20    ,  644992.25    ,  671948.05    ,  700104.32    ,
     *   729526.76    ,
     *   526081.62    ,  547930.53    ,  570695.35    ,  594426.94    ,
     *   619179.16    ,  645008.77    ,  671975.57    ,  700142.31    ,
     *   729574.69    ,
     *   526034.21    ,  547897.38    ,  570675.73    ,  594420.20    ,
     *   619184.65    ,  645025.89    ,  672003.75    ,  700181.00    ,
     *   729623.39    /
        DATA ((ENTHF (J,K),J=127,135),K= 91, 99) /
     *   525987.08    ,  547864.58    ,  570656.54    ,  594413.95    ,
     *   619190.69    ,  645043.63    ,  672032.60    ,  700220.42    ,
     *   729672.86    ,
     *   525940.24    ,  547832.14    ,  570637.79    ,  594408.19    ,
     *   619197.29    ,  645061.98    ,  672062.13    ,  700260.58    ,
     *   729723.12    ,
     *   525893.72    ,  547800.08    ,  570619.47    ,  594402.94    ,
     *   619204.46    ,  645080.96    ,  672092.34    ,  700301.48    ,
     *   729774.19    ,
     *   525847.51    ,  547768.41    ,  570601.62    ,  594398.22    ,
     *   619212.22    ,  645100.60    ,  672123.27    ,  700343.14    ,
     *   729826.06    ,
     *   525642.10    ,  547629.90    ,  570526.67    ,  594383.70    ,
     *   619255.17    ,  645198.19    ,  672272.86    ,  700542.20    ,
     *   730072.18    ,
     *   525444.95    ,  547501.03    ,  570462.71    ,  594381.47    ,
     *   619311.67    ,  645310.57    ,  672438.40    ,  700758.35    ,
     *   730336.50    ,
     *   525257.52    ,  547383.23    ,  570411.13    ,  594392.89    ,
     *   619383.04    ,  645439.01    ,  672621.18    ,  700992.86    ,
     *   730620.27    ,
     *   525081.42    ,  547278.05    ,  570373.42    ,  594419.40    ,
     *   619470.69    ,  645584.90    ,  672822.54    ,  701247.07    ,
     *   730924.82    ,
     *   524918.41    ,  547187.16    ,  570351.20    ,  594462.57    ,
     *   619576.16    ,  645749.73    ,  673043.96    ,  701522.41    ,
     *   731251.57    /
        DATA ((ENTHF (J,K),J=127,135),K=100,108) /
     *   524770.38    ,  547112.38    ,  570346.20    ,  594524.08    ,
     *   619701.07    ,  645935.10    ,  673286.98    ,  701820.42    ,
     *   731602.03    ,
     *   524639.36    ,  547055.65    ,  570360.30    ,  594605.73    ,
     *   619847.17    ,  646142.70    ,  673553.27    ,  702142.72    ,
     *   731977.79    ,
     *   524527.57    ,  547019.08    ,  570395.51    ,  594709.46    ,
     *   620016.33    ,  646374.34    ,  673844.59    ,  702491.05    ,
     *   732380.56    ,
     *   524437.35    ,  547004.90    ,  570453.97    ,  594837.34    ,
     *   620210.55    ,  646631.97    ,  674162.83    ,  702867.24    ,
     *   732812.14    ,
     *   524371.23    ,  547015.52    ,  570537.98    ,  594991.56    ,
     *   620431.94    ,  646917.64    ,  674510.00    ,  703273.25    ,
     *   733274.44    ,
     *   524331.92    ,  547053.51    ,  570650.01    ,  595174.49    ,
     *   620682.79    ,  647233.54    ,  674888.22    ,  703711.15    ,
     *   733769.49    ,
     *   524322.28    ,  547121.60    ,  570792.64    ,  595388.62    ,
     *   620965.49    ,  647582.00    ,  675299.74    ,  704183.13    ,
     *   734299.44    ,
     *   524345.36    ,  547222.68    ,  570968.65    ,  595636.60    ,
     *   621282.60    ,  647965.49    ,  675746.96    ,  704691.53    ,
     *   734866.54    ,
     *   524404.38    ,  547359.83    ,  571180.97    ,  595921.25    ,
     *   621636.81    ,  648386.61    ,  676232.40    ,  705238.79    ,
     *   735473.20    /
        DATA ((ENTHF (J,K),J=127,135),K=109,117) /
     *   524502.73    ,  547536.27    ,  571432.70    ,  596245.53    ,
     *   622030.99    ,  648848.12    ,  676758.73    ,  705827.51    ,
     *   736121.95    ,
     *   524644.00    ,  547755.41    ,  571727.08    ,  596612.56    ,
     *   622468.15    ,  649352.92    ,  677328.77    ,  706460.42    ,
     *   736815.43    ,
     *   524831.91    ,  548020.83    ,  572067.54    ,  597025.64    ,
     *   622951.45    ,  649904.08    ,  677945.48    ,  707140.41    ,
     *   737556.47    ,
     *   525070.39    ,  548336.28    ,  572457.68    ,  597488.21    ,
     *   623484.21    ,  650504.81    ,  678611.97    ,  707870.49    ,
     *   738348.00    ,
     *   525363.50    ,  548705.64    ,  572901.24    ,  598003.89    ,
     *   624069.93    ,  651158.48    ,  679331.51    ,  708653.84    ,
     *   739193.11    ,
     *   525715.49    ,  549133.00    ,  573402.14    ,  598576.45    ,
     *   624712.24    ,  651868.61    ,  680107.53    ,  709493.79    ,
     *   740095.05    ,
     *   526130.73    ,  549622.56    ,  573964.44    ,  599209.82    ,
     *   625414.95    ,  652638.90    ,  680943.60    ,  710393.82    ,
     *   741057.20    ,
     *   526613.74    ,  550178.71    ,  574592.37    ,  599908.08    ,
     *   626182.02    ,  653473.18    ,  681843.45    ,  711357.57    ,
     *   742083.12    ,
     *   527169.18    ,  550805.93    ,  575290.28    ,  600675.47    ,
     *   627017.55    ,  654375.45    ,  682810.98    ,  712388.81    ,
     *   743176.50    /
        DATA ((ENTHF (J,K),J=127,135),K=118,126) /
     *   527801.84    ,  551508.88    ,  576062.70    ,  601516.36    ,
     *   627925.81    ,  655349.86    ,  683850.22    ,  713491.50    ,
     *   744341.21    ,
     *   528516.60    ,  552292.33    ,  576914.26    ,  602435.29    ,
     *   628911.21    ,  656400.70    ,  684965.37    ,  714669.75    ,
     *   745581.23    ,
     *   529318.47    ,  553161.15    ,  577849.73    ,  603436.91    ,
     *   629978.29    ,  657532.42    ,  686160.79    ,  715927.79    ,
     *   746900.76    ,
     *   530212.53    ,  554120.34    ,  578874.00    ,  604526.00    ,
     *   631131.75    ,  658749.62    ,  687440.95    ,  717270.04    ,
     *   748304.09    ,
     *   531203.98    ,  555175.00    ,  579992.09    ,  605707.48    ,
     *   632376.40    ,  660057.01    ,  688810.52    ,  718701.05    ,
     *   749795.71    ,
     *   532298.07    ,  556330.31    ,  581209.09    ,  606986.39    ,
     *   633717.19    ,  661459.47    ,  690274.26    ,  720225.52    ,
     *   751380.23    ,
     *   533500.11    ,  557591.55    ,  582530.22    ,  608367.86    ,
     *   635159.19    ,  662961.99    ,  691837.09    ,  721848.30    ,
     *   753062.43    ,
     *   534815.51    ,  558964.06    ,  583960.78    ,  609857.13    ,
     *   636707.58    ,  664569.69    ,  693504.07    ,  723574.37    ,
     *   754847.22    ,
     *   536249.70    ,  560453.26    ,  585506.16    ,  611459.56    ,
     *   638367.67    ,  666287.81    ,  695280.39    ,  725408.85    ,
     *   756739.67    /
        DATA ((ENTHF (J,K),J=127,135),K=127,135) /
     *   537808.18    ,  562064.65    ,  587171.84    ,  613180.58    ,
     *   640144.85    ,  668121.71    ,  697171.35    ,  727357.01    ,
     *   758744.98    ,
     *   539496.50    ,  563803.79    ,  588963.35    ,  615025.74    ,
     *   642044.64    ,  670076.87    ,  699182.38    ,  729424.22    ,
     *   760868.49    ,
     *   541320.26    ,  565676.29    ,  590886.34    ,  617000.65    ,
     *   644072.63    ,  672158.86    ,  701319.04    ,  731616.01    ,
     *   763115.68    ,
     *   543285.11    ,  567687.85    ,  592946.50    ,  619111.02    ,
     *   646234.54    ,  674373.38    ,  703587.00    ,  733938.03    ,
     *   765492.16    ,
     *   545396.76    ,  569844.21    ,  595149.62    ,  621362.66    ,
     *   648536.17    ,  676726.22    ,  705992.04    ,  736396.03    ,
     *   768003.67    ,
     *   547660.98    ,  572151.19    ,  597501.55    ,  623761.43    ,
     *   650983.41    ,  679223.29    ,  708540.07    ,  738995.90    ,
     *   770656.09    ,
     *   550083.60    ,  574614.68    ,  600008.23    ,  626313.32    ,
     *   653582.26    ,  681870.60    ,  711237.09    ,  741743.67    ,
     *   773455.41    ,
     *   552670.51    ,  577240.66    ,  602675.68    ,  629024.39    ,
     *   656338.81    ,  684674.26    ,  714089.23    ,  744645.45    ,
     *   776407.77    ,
     *   555427.68    ,  580035.17    ,  605510.02    ,  631900.80    ,
     *   659259.27    ,  687640.49    ,  717102.74    ,  747707.50    ,
     *   779519.43    /
        DATA ((ENTHF (J,K),J=127,135),K=136,144) /
     *   558361.18    ,  583004.35    ,  608517.46    ,  634948.80    ,
     *   662349.93    ,  690775.64    ,  720283.98    ,  750936.21    ,
     *   782796.78    ,
     *   561477.15    ,  586154.43    ,  611704.29    ,  638174.78    ,
     *   665617.22    ,  694086.16    ,  723639.43    ,  754338.09    ,
     *   786246.34    ,
     *   564781.83    ,  589491.76    ,  615076.94    ,  641585.21    ,
     *   669067.66    ,  697578.62    ,  727175.71    ,  757919.76    ,
     *   789874.78    ,
     *   568281.57    ,  593022.77    ,  618641.94    ,  645186.69    ,
     *   672707.91    ,  701259.74    ,  730899.57    ,  761688.02    ,
     *   793688.90    ,
     *   571982.83    ,  596754.04    ,  622405.93    ,  648985.95    ,
     *   676544.78    ,  705136.36    ,  734817.88    ,  765649.77    ,
     *   797695.64    ,
     *   575892.20    ,  600692.26    ,  626375.71    ,  652989.85    ,
     *   680585.18    ,  709215.45    ,  738937.68    ,  769812.09    ,
     *   801902.11    ,
     *   580016.40    ,  604844.26    ,  630558.20    ,  657205.39    ,
     *   684836.18    ,  713504.16    ,  743266.15    ,  774182.21    ,
     *   806315.56    ,
     *   584362.32    ,  609217.01    ,  634960.48    ,  661639.74    ,
     *   689305.03    ,  718009.77    ,  747810.63    ,  778767.50    ,
     *   810943.42    ,
     *   588936.98    ,  613817.67    ,  639589.77    ,  666300.21    ,
     *   693999.11    ,  722739.74    ,  752578.64    ,  783575.52    ,
     *   815793.28    /
        DATA ((ENTHF (J,K),J=127,135),K=145,153) /
     *   593747.60    ,  618653.53    ,  644453.48    ,  671194.30    ,
     *   698925.98    ,  727701.71    ,  757577.86    ,  788614.02    ,
     *   820872.93    ,
     *   598801.57    ,  623732.11    ,  649559.21    ,  676329.68    ,
     *   704093.41    ,  732903.48    ,  762816.17    ,  793890.92    ,
     *   826190.32    ,
     *   604106.48    ,  629061.08    ,  654914.75    ,  681714.21    ,
     *   709509.33    ,  738353.09    ,  768301.65    ,  799414.34    ,
     *   831753.64    ,
     *   609670.12    ,  634648.35    ,  660528.07    ,  687355.99    ,
     *   715181.90    ,  744058.74    ,  774042.57    ,  805192.62    ,
     *   837571.26    ,
     *   615500.52    ,  640502.03    ,  666407.39    ,  693263.29    ,
     *   721119.50    ,  750028.87    ,  780047.43    ,  811234.32    ,
     *   843651.77    ,
     *   621605.91    ,  646630.47    ,  672561.15    ,  699444.65    ,
     *   727330.71    ,  756272.17    ,  786324.98    ,  817548.21    ,
     *   850004.01    ,
     *   627994.78    ,  653042.25    ,  678998.02    ,  705908.82    ,
     *   733824.38    ,  762797.53    ,  792884.17    ,  824143.32    ,
     *   856637.06    ,
     *   634675.84    ,  659746.19    ,  685726.93    ,  712664.82    ,
     *   740609.61    ,  769614.12    ,  799734.24    ,  831028.94    ,
     *   863560.24    ,
     *   641658.09    ,  666751.39    ,  692757.06    ,  719721.91    ,
     *   747695.74    ,  776731.36    ,  806884.67    ,  838214.61    ,
     *   870783.15    /
        DATA ((ENTHF (J,K),J=127,135),K=154,162) /
     *   648950.78    ,  674067.19    ,  700097.85    ,  727089.64    ,
     *   755092.39    ,  784158.96    ,  814345.24    ,  845710.15    ,
     *   878315.65    ,
     *   656563.43    ,  681703.22    ,  707759.04    ,  734777.82    ,
     *   762809.48    ,  791906.89    ,  822125.98    ,  853525.68    ,
     *   886167.93    ,
     *   664505.86    ,  689669.41    ,  715750.64    ,  742796.58    ,
     *   770857.19    ,  799985.44    ,  830237.26    ,  861671.60    ,
     *   894350.43    ,
     *   672788.18    ,  697975.96    ,  724082.96    ,  751156.30    ,
     *   779246.04    ,  808405.17    ,  838689.71    ,  870158.65    ,
     *   902873.93    ,
     *   681420.81    ,  706633.39    ,  732766.63    ,  759867.72    ,
     *   787986.82    ,  817177.00    ,  847494.33    ,  878997.85    ,
     *   911749.55    ,
     *   690414.49    ,  715652.56    ,  741812.59    ,  768941.88    ,
     *   797090.67    ,  826312.14    ,  856662.41    ,  888200.59    ,
     *   920988.72    ,
     *   699780.29    ,  725044.63    ,  751232.11    ,  778390.14    ,
     *   806569.06    ,  835822.14    ,  866205.59    ,  897778.59    ,
     *   930603.22    ,
     *   709529.63    ,  734821.12    ,  761036.80    ,  788224.22    ,
     *   816433.80    ,  845718.91    ,  876135.86    ,  907743.90    ,
     *   940605.19    ,
     *   719674.28    ,  744993.89    ,  771238.64    ,  798456.19    ,
     *   826697.06    ,  856014.72    ,  886465.58    ,  918108.98    ,
     *   951007.15    /
        DATA ((ENTHF (J,K),J=136,144),K=  1,  9) /
     *   758951.67    ,  790880.25    ,  824301.08    ,  859290.61    ,
     *   895927.98    ,  934295.00    ,  974476.06    ,  1016558.1    ,
     *   1060630.8    ,
     *   758952.28    ,  790880.97    ,  824301.92    ,  859291.56    ,
     *   895929.04    ,  934296.15    ,  974477.31    ,  1016559.5    ,
     *   1060632.2    ,
     *   758952.96    ,  790881.80    ,  824302.87    ,  859292.64    ,
     *   895930.23    ,  934297.46    ,  974478.72    ,  1016561.0    ,
     *   1060633.8    ,
     *   758953.74    ,  790882.73    ,  824303.95    ,  859293.85    ,
     *   895931.58    ,  934298.93    ,  974480.31    ,  1016562.7    ,
     *   1060635.6    ,
     *   758954.61    ,  790883.77    ,  824305.15    ,  859295.21    ,
     *   895933.08    ,  934300.58    ,  974482.09    ,  1016564.6    ,
     *   1060637.6    ,
     *   758955.58    ,  790884.93    ,  824306.50    ,  859296.73    ,
     *   895934.77    ,  934302.42    ,  974484.08    ,  1016566.7    ,
     *   1060639.9    ,
     *   758956.66    ,  790886.23    ,  824308.00    ,  859298.42    ,
     *   895936.65    ,  934304.47    ,  974486.30    ,  1016569.1    ,
     *   1060642.4    ,
     *   758957.86    ,  790887.67    ,  824309.67    ,  859300.30    ,
     *   895938.73    ,  934306.75    ,  974488.76    ,  1016571.7    ,
     *   1060645.2    ,
     *   758959.19    ,  790889.26    ,  824311.51    ,  859302.39    ,
     *   895941.04    ,  934309.27    ,  974491.48    ,  1016574.7    ,
     *   1060648.3    /
        DATA ((ENTHF (J,K),J=136,144),K= 10, 18) /
     *   758960.65    ,  790891.02    ,  824313.54    ,  859304.68    ,
     *   895943.58    ,  934312.05    ,  974494.49    ,  1016577.9    ,
     *   1060651.7    ,
     *   758962.26    ,  790892.95    ,  824315.78    ,  859307.21    ,
     *   895946.38    ,  934315.11    ,  974497.79    ,  1016581.4    ,
     *   1060655.5    ,
     *   758964.03    ,  790895.07    ,  824318.23    ,  859309.98    ,
     *   895949.45    ,  934318.46    ,  974501.42    ,  1016585.3    ,
     *   1060659.6    ,
     *   758965.97    ,  790897.39    ,  824320.92    ,  859313.01    ,
     *   895952.81    ,  934322.13    ,  974505.38    ,  1016589.5    ,
     *   1060664.1    ,
     *   758968.08    ,  790899.92    ,  824323.85    ,  859316.31    ,
     *   895956.48    ,  934326.14    ,  974509.71    ,  1016594.2    ,
     *   1060669.0    ,
     *   758970.38    ,  790902.68    ,  824327.04    ,  859319.92    ,
     *   895960.47    ,  934330.50    ,  974514.42    ,  1016599.2    ,
     *   1060674.4    ,
     *   758972.88    ,  790905.67    ,  824330.50    ,  859323.83    ,
     *   895964.80    ,  934335.24    ,  974519.54    ,  1016604.7    ,
     *   1060680.2    ,
     *   758975.59    ,  790908.92    ,  824334.26    ,  859328.06    ,
     *   895969.50    ,  934340.37    ,  974525.08    ,  1016610.6    ,
     *   1060686.5    ,
     *   758978.52    ,  790912.43    ,  824338.32    ,  859332.65    ,
     *   895974.58    ,  934345.92    ,  974531.08    ,  1016617.0    ,
     *   1060693.3    /
        DATA ((ENTHF (J,K),J=136,144),K= 19, 27) /
     *   758981.68    ,  790916.21    ,  824342.70    ,  859337.59    ,
     *   895980.06    ,  934351.91    ,  974537.55    ,  1016624.0    ,
     *   1060700.7    ,
     *   758985.08    ,  790920.29    ,  824347.42    ,  859342.92    ,
     *   895985.96    ,  934358.36    ,  974544.51    ,  1016631.4    ,
     *   1060708.6    ,
     *   758988.75    ,  790924.68    ,  824352.49    ,  859348.65    ,
     *   895992.31    ,  934365.29    ,  974552.00    ,  1016639.4    ,
     *   1060717.1    ,
     *   758992.68    ,  790929.39    ,  824357.94    ,  859354.79    ,
     *   895999.12    ,  934372.72    ,  974560.04    ,  1016648.0    ,
     *   1060726.3    ,
     *   758996.89    ,  790934.43    ,  824363.77    ,  859361.37    ,
     *   896006.41    ,  934380.69    ,  974568.64    ,  1016657.2    ,
     *   1060736.1    ,
     *   759001.40    ,  790939.83    ,  824370.01    ,  859368.41    ,
     *   896014.20    ,  934389.21    ,  974577.84    ,  1016667.1    ,
     *   1060746.5    ,
     *   759006.21    ,  790945.59    ,  824376.67    ,  859375.92    ,
     *   896022.53    ,  934398.30    ,  974587.66    ,  1016677.6    ,
     *   1060757.7    ,
     *   759011.34    ,  790951.73    ,  824383.77    ,  859383.93    ,
     *   896031.40    ,  934407.99    ,  974598.13    ,  1016688.8    ,
     *   1060769.6    ,
     *   759016.80    ,  790958.26    ,  824391.33    ,  859392.46    ,
     *   896040.84    ,  934418.30    ,  974609.27    ,  1016700.7    ,
     *   1060782.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 28, 36) /
     *   759022.61    ,  790965.22    ,  824399.36    ,  859401.52    ,
     *   896050.88    ,  934429.26    ,  974621.10    ,  1016713.4    ,
     *   1060795.7    ,
     *   759028.78    ,  790972.59    ,  824407.89    ,  859411.14    ,
     *   896061.53    ,  934440.90    ,  974633.66    ,  1016726.8    ,
     *   1060810.0    ,
     *   759035.32    ,  790980.42    ,  824416.93    ,  859421.33    ,
     *   896072.82    ,  934453.22    ,  974646.98    ,  1016741.1    ,
     *   1060825.1    ,
     *   759040.65    ,  790986.78    ,  824424.28    ,  859429.62    ,
     *   896082.00    ,  934463.25    ,  974657.80    ,  1016752.7    ,
     *   1060837.4    ,
     *   759046.21    ,  790993.43    ,  824431.96    ,  859438.28    ,
     *   896091.59    ,  934473.72    ,  974669.11    ,  1016764.8    ,
     *   1060850.2    ,
     *   759052.02    ,  791000.37    ,  824439.98    ,  859447.32    ,
     *   896101.60    ,  934484.65    ,  974680.90    ,  1016777.4    ,
     *   1060863.6    ,
     *   759058.08    ,  791007.61    ,  824448.34    ,  859456.75    ,
     *   896112.03    ,  934496.04    ,  974693.20    ,  1016790.5    ,
     *   1060877.6    ,
     *   759064.39    ,  791015.16    ,  824457.05    ,  859466.57    ,
     *   896122.90    ,  934507.90    ,  974706.02    ,  1016804.3    ,
     *   1060892.2    ,
     *   759070.97    ,  791023.02    ,  824466.13    ,  859476.79    ,
     *   896134.22    ,  934520.26    ,  974719.36    ,  1016818.5    ,
     *   1060907.3    /
        DATA ((ENTHF (J,K),J=136,144),K= 37, 45) /
     *   759077.83    ,  791031.20    ,  824475.57    ,  859487.44    ,
     *   896146.01    ,  934533.13    ,  974733.24    ,  1016833.4    ,
     *   1060923.1    ,
     *   759084.96    ,  791039.72    ,  824485.40    ,  859498.51    ,
     *   896158.26    ,  934546.50    ,  974747.68    ,  1016848.8    ,
     *   1060939.5    ,
     *   759092.38    ,  791048.57    ,  824495.62    ,  859510.02    ,
     *   896171.00    ,  934560.40    ,  974762.69    ,  1016864.9    ,
     *   1060956.6    ,
     *   759100.09    ,  791057.77    ,  824506.23    ,  859521.98    ,
     *   896184.23    ,  934574.85    ,  974778.28    ,  1016881.6    ,
     *   1060974.3    ,
     *   759108.10    ,  791067.33    ,  824517.26    ,  859534.40    ,
     *   896197.97    ,  934589.84    ,  974794.46    ,  1016898.9    ,
     *   1060992.6    ,
     *   759116.42    ,  791077.25    ,  824528.70    ,  859547.29    ,
     *   896212.23    ,  934605.40    ,  974811.25    ,  1016916.8    ,
     *   1061011.7    ,
     *   759125.05    ,  791087.55    ,  824540.57    ,  859560.66    ,
     *   896227.02    ,  934621.53    ,  974828.66    ,  1016935.4    ,
     *   1061031.5    ,
     *   759134.01    ,  791098.22    ,  824552.88    ,  859574.52    ,
     *   896242.35    ,  934638.26    ,  974846.71    ,  1016954.7    ,
     *   1061052.0    ,
     *   759143.29    ,  791109.29    ,  824565.64    ,  859588.88    ,
     *   896258.23    ,  934655.58    ,  974865.40    ,  1016974.7    ,
     *   1061073.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 46, 54) /
     *   759152.92    ,  791120.76    ,  824578.85    ,  859603.75    ,
     *   896274.68    ,  934673.52    ,  974884.76    ,  1016995.4    ,
     *   1061095.1    ,
     *   759162.89    ,  791132.63    ,  824592.54    ,  859619.15    ,
     *   896291.70    ,  934692.09    ,  974904.79    ,  1017016.9    ,
     *   1061117.9    ,
     *   759173.22    ,  791144.92    ,  824606.70    ,  859635.08    ,
     *   896309.32    ,  934711.30    ,  974925.51    ,  1017039.0    ,
     *   1061141.4    ,
     *   759183.90    ,  791157.64    ,  824621.34    ,  859651.56    ,
     *   896327.54    ,  934731.17    ,  974946.94    ,  1017061.9    ,
     *   1061165.7    ,
     *   759194.96    ,  791170.80    ,  824636.49    ,  859668.60    ,
     *   896346.37    ,  934751.70    ,  974969.09    ,  1017085.6    ,
     *   1061190.8    ,
     *   759206.39    ,  791184.40    ,  824652.15    ,  859686.20    ,
     *   896365.83    ,  934772.92    ,  974991.97    ,  1017110.1    ,
     *   1061216.8    ,
     *   759218.22    ,  791198.45    ,  824668.32    ,  859704.39    ,
     *   896385.92    ,  934794.83    ,  975015.60    ,  1017135.3    ,
     *   1061243.6    ,
     *   759230.44    ,  791212.98    ,  824685.03    ,  859723.18    ,
     *   896406.68    ,  934817.45    ,  975039.99    ,  1017161.4    ,
     *   1061271.3    ,
     *   759243.06    ,  791227.97    ,  824702.28    ,  859742.56    ,
     *   896428.10    ,  934840.79    ,  975065.16    ,  1017188.3    ,
     *   1061299.8    /
        DATA ((ENTHF (J,K),J=136,144),K= 55, 63) /
     *   759256.10    ,  791243.45    ,  824720.08    ,  859762.57    ,
     *   896450.19    ,  934864.87    ,  975091.12    ,  1017216.0    ,
     *   1061329.2    ,
     *   759269.56    ,  791259.43    ,  824738.45    ,  859783.21    ,
     *   896472.99    ,  934889.71    ,  975117.90    ,  1017244.6    ,
     *   1061359.6    ,
     *   759283.45    ,  791275.92    ,  824757.40    ,  859804.49    ,
     *   896496.48    ,  934915.31    ,  975145.49    ,  1017274.1    ,
     *   1061390.9    ,
     *   759297.78    ,  791292.92    ,  824776.93    ,  859826.43    ,
     *   896520.70    ,  934941.69    ,  975173.93    ,  1017304.5    ,
     *   1061423.1    ,
     *   759312.57    ,  791310.45    ,  824797.07    ,  859849.04    ,
     *   896545.66    ,  934968.87    ,  975203.22    ,  1017335.8    ,
     *   1061456.3    ,
     *   759327.82    ,  791328.52    ,  824817.82    ,  859872.33    ,
     *   896571.36    ,  934996.87    ,  975233.39    ,  1017368.0    ,
     *   1061490.5    ,
     *   759347.54    ,  791351.88    ,  824844.63    ,  859902.43    ,
     *   896604.57    ,  935033.03    ,  975272.35    ,  1017409.6    ,
     *   1061534.6    ,
     *   759368.03    ,  791376.13    ,  824872.45    ,  859933.64    ,
     *   896639.00    ,  935070.52    ,  975312.74    ,  1017452.8    ,
     *   1061580.3    ,
     *   759389.29    ,  791401.28    ,  824901.30    ,  859966.00    ,
     *   896674.69    ,  935109.37    ,  975354.58    ,  1017497.5    ,
     *   1061627.7    /
        DATA ((ENTHF (J,K),J=136,144),K= 64, 72) /
     *   759411.35    ,  791427.37    ,  824931.21    ,  859999.53    ,
     *   896711.67    ,  935149.60    ,  975397.92    ,  1017543.7    ,
     *   1061676.8    ,
     *   759434.24    ,  791454.41    ,  824962.20    ,  860034.27    ,
     *   896749.96    ,  935191.27    ,  975442.78    ,  1017591.6    ,
     *   1061727.5    ,
     *   759457.98    ,  791482.44    ,  824994.31    ,  860070.24    ,
     *   896789.60    ,  935234.40    ,  975489.22    ,  1017641.2    ,
     *   1061780.1    ,
     *   759482.60    ,  791511.48    ,  825027.55    ,  860107.48    ,
     *   896830.64    ,  935279.03    ,  975537.26    ,  1017692.5    ,
     *   1061834.4    ,
     *   759508.11    ,  791541.57    ,  825061.97    ,  860146.02    ,
     *   896873.09    ,  935325.20    ,  975586.95    ,  1017745.5    ,
     *   1061890.6    ,
     *   759534.55    ,  791572.72    ,  825097.60    ,  860185.90    ,
     *   896917.01    ,  935372.94    ,  975638.33    ,  1017800.3    ,
     *   1061948.7    ,
     *   759561.94    ,  791604.97    ,  825134.48    ,  860227.16    ,
     *   896962.43    ,  935422.31    ,  975691.44    ,  1017857.0    ,
     *   1062008.7    ,
     *   759590.32    ,  791638.37    ,  825172.63    ,  860269.83    ,
     *   897009.39    ,  935473.34    ,  975746.34    ,  1017915.6    ,
     *   1062070.8    ,
     *   759619.72    ,  791672.93    ,  825212.10    ,  860313.96    ,
     *   897057.94    ,  935526.09    ,  975803.07    ,  1017976.1    ,
     *   1062134.9    /
        DATA ((ENTHF (J,K),J=136,144),K= 73, 81) /
     *   759650.17    ,  791708.70    ,  825252.92    ,  860359.58    ,
     *   897108.12    ,  935580.60    ,  975861.68    ,  1018038.6    ,
     *   1062201.1    ,
     *   759681.71    ,  791745.72    ,  825295.16    ,  860406.76    ,
     *   897159.99    ,  935636.93    ,  975922.24    ,  1018103.2    ,
     *   1062269.4    ,
     *   759714.38    ,  791784.05    ,  825338.84    ,  860455.54    ,
     *   897213.61    ,  935695.14    ,  975984.81    ,  1018169.9    ,
     *   1062340.1    ,
     *   759748.23    ,  791823.71    ,  825384.03    ,  860505.99    ,
     *   897269.04    ,  935755.30    ,  976049.46    ,  1018238.8    ,
     *   1062413.0    ,
     *   759783.30    ,  791864.78    ,  825430.79    ,  860558.15    ,
     *   897326.34    ,  935817.48    ,  976116.27    ,  1018310.0    ,
     *   1062488.4    ,
     *   759819.66    ,  791907.31    ,  825479.19    ,  860612.13    ,
     *   897385.61    ,  935881.77    ,  976185.32    ,  1018383.5    ,
     *   1062566.2    ,
     *   759878.06    ,  791975.55    ,  825556.78    ,  860698.60    ,
     *   897480.52    ,  935984.68    ,  976295.84    ,  1018501.3    ,
     *   1062690.8    ,
     *   759939.95    ,  792047.77    ,  825638.82    ,  860789.96    ,
     *   897580.73    ,  936093.31    ,  976412.44    ,  1018625.4    ,
     *   1062822.1    ,
     *   760005.95    ,  792124.66    ,  825726.07    ,  860887.05    ,
     *   897687.16    ,  936208.61    ,  976536.16    ,  1018757.1    ,
     *   1062961.4    /
        DATA ((ENTHF (J,K),J=136,144),K= 82, 90) /
     *   760011.57    ,  792131.22    ,  825733.50    ,  860895.31    ,
     *   897696.22    ,  936218.42    ,  976546.69    ,  1018768.4    ,
     *   1062973.3    ,
     *   760022.84    ,  792144.33    ,  825748.37    ,  860911.85    ,
     *   897714.34    ,  936238.05    ,  976567.75    ,  1018790.8    ,
     *   1062997.0    ,
     *   760062.38    ,  792190.33    ,  825800.50    ,  860969.81    ,
     *   897777.85    ,  936306.81    ,  976641.50    ,  1018869.3    ,
     *   1063080.0    ,
     *   760116.60    ,  792253.34    ,  825871.87    ,  861049.12    ,
     *   897864.69    ,  936400.82    ,  976742.31    ,  1018976.5    ,
     *   1063193.3    ,
     *   760171.60    ,  792317.18    ,  825944.11    ,  861129.34    ,
     *   897952.50    ,  936495.83    ,  976844.16    ,  1019084.9    ,
     *   1063307.8    ,
     *   760227.38    ,  792381.85    ,  826017.23    ,  861210.50    ,
     *   898041.28    ,  936591.86    ,  976947.07    ,  1019194.3    ,
     *   1063423.5    ,
     *   760283.96    ,  792447.37    ,  826091.25    ,  861292.59    ,
     *   898131.05    ,  936688.92    ,  977051.05    ,  1019304.9    ,
     *   1063540.3    ,
     *   760341.34    ,  792513.75    ,  826166.18    ,  861375.64    ,
     *   898221.82    ,  936787.02    ,  977156.11    ,  1019416.5    ,
     *   1063658.2    ,
     *   760399.55    ,  792580.99    ,  826242.02    ,  861459.65    ,
     *   898313.59    ,  936886.17    ,  977262.27    ,  1019529.3    ,
     *   1063777.3    /
        DATA ((ENTHF (J,K),J=136,144),K= 91, 99) /
     *   760458.58    ,  792649.12    ,  826318.78    ,  861544.63    ,
     *   898406.39    ,  936986.38    ,  977369.53    ,  1019643.3    ,
     *   1063897.6    ,
     *   760518.46    ,  792718.14    ,  826396.49    ,  861630.61    ,
     *   898500.21    ,  937087.67    ,  977477.90    ,  1019758.4    ,
     *   1064019.1    ,
     *   760579.19    ,  792788.06    ,  826475.16    ,  861717.58    ,
     *   898595.08    ,  937190.04    ,  977587.41    ,  1019874.7    ,
     *   1064141.8    ,
     *   760640.78    ,  792858.89    ,  826554.78    ,  861805.56    ,
     *   898691.01    ,  937293.52    ,  977698.05    ,  1019992.1    ,
     *   1064265.7    ,
     *   760931.68    ,  793192.38    ,  826928.79    ,  862218.10    ,
     *   899140.18    ,  937777.51    ,  978215.14    ,  1020540.6    ,
     *   1064844.1    ,
     *   761241.84    ,  793546.17    ,  827324.09    ,  862652.90    ,
     *   899612.55    ,  938285.61    ,  978757.20    ,  1021115.0    ,
     *   1065449.1    ,
     *   761572.51    ,  793921.51    ,  827741.94    ,  863111.21    ,
     *   900109.38    ,  938819.07    ,  979325.49    ,  1021716.4    ,
     *   1066081.9    ,
     *   761925.02    ,  794319.70    ,  828183.64    ,  863594.35    ,
     *   900631.96    ,  939379.19    ,  979921.33    ,  1022346.2    ,
     *   1066744.0    ,
     *   762300.77    ,  794742.14    ,  828650.59    ,  864103.69    ,
     *   901181.68    ,  939967.37    ,  980546.11    ,  1023005.8    ,
     *   1067436.8    /
        DATA ((ENTHF (J,K),J=136,144),K=100,108) /
     *   762701.24    ,  795190.32    ,  829144.24    ,  864640.70    ,
     *   901760.01    ,  940585.06    ,  981201.29    ,  1023696.7    ,
     *   1068161.6    ,
     *   763128.02    ,  795665.78    ,  829666.15    ,  865206.92    ,
     *   902368.47    ,  941233.80    ,  981888.40    ,  1024420.3    ,
     *   1068920.0    ,
     *   763582.79    ,  796170.19    ,  830217.96    ,  865803.97    ,
     *   903008.69    ,  941915.18    ,  982609.04    ,  1025178.4    ,
     *   1069713.7    ,
     *   764067.30    ,  796705.30    ,  830801.40    ,  866433.57    ,
     *   903682.36    ,  942630.92    ,  983364.92    ,  1025972.5    ,
     *   1070544.3    ,
     *   764583.46    ,  797272.95    ,  831418.29    ,  867097.52    ,
     *   904391.29    ,  943382.80    ,  984157.79    ,  1026804.5    ,
     *   1071413.7    ,
     *   765133.23    ,  797875.10    ,  832070.56    ,  867797.74    ,
     *   905137.35    ,  944172.68    ,  984989.54    ,  1027676.2    ,
     *   1072323.5    ,
     *   765718.72    ,  798513.81    ,  832760.25    ,  868536.22    ,
     *   905922.54    ,  945002.55    ,  985862.12    ,  1028589.6    ,
     *   1073275.9    ,
     *   766342.15    ,  799191.26    ,  833489.49    ,  869315.09    ,
     *   906748.95    ,  945874.46    ,  986777.58    ,  1029546.7    ,
     *   1074272.8    ,
     *   767005.86    ,  799909.75    ,  834260.54    ,  870136.57    ,
     *   907618.77    ,  946790.61    ,  987738.08    ,  1030549.7    ,
     *   1075316.3    /
        DATA ((ENTHF (J,K),J=136,144),K=109,117) /
     *   767712.33    ,  800671.69    ,  835075.79    ,  871003.00    ,
     *   908534.31    ,  947753.26    ,  988745.89    ,  1031600.7    ,
     *   1076408.8    ,
     *   768464.14    ,  801479.64    ,  835937.72    ,  871916.83    ,
     *   909498.00    ,  948764.82    ,  989803.38    ,  1032702.3    ,
     *   1077552.5    ,
     *   769264.04    ,  802336.26    ,  836848.97    ,  872880.65    ,
     *   910512.39    ,  949827.80    ,  990913.03    ,  1033856.7    ,
     *   1078749.9    ,
     *   770114.90    ,  803244.38    ,  837812.30    ,  873897.18    ,
     *   911580.14    ,  950944.84    ,  992077.46    ,  1035066.6    ,
     *   1080003.5    ,
     *   771019.74    ,  804206.94    ,  838830.59    ,  874969.25    ,
     *   912704.06    ,  952118.71    ,  993299.39    ,  1036334.8    ,
     *   1081316.1    ,
     *   771981.73    ,  805227.04    ,  839906.90    ,  876099.86    ,
     *   913887.08    ,  953352.29    ,  994581.69    ,  1037664.0    ,
     *   1082690.4    ,
     *   773004.17    ,  806307.93    ,  841044.39    ,  877292.11    ,
     *   915132.28    ,  954648.61    ,  995927.34    ,  1039057.2    ,
     *   1084129.4    ,
     *   774090.53    ,  807452.99    ,  842246.38    ,  878549.28    ,
     *   916442.86    ,  956010.84    ,  997339.46    ,  1040517.5    ,
     *   1085636.1    ,
     *   775244.44    ,  808665.76    ,  843516.36    ,  879874.78    ,
     *   917822.19    ,  957442.29    ,  998821.33    ,  1042048.1    ,
     *   1087213.7    /
        DATA ((ENTHF (J,K),J=136,144),K=118,126) /
     *   776469.65    ,  809949.95    ,  844857.95    ,  881272.17    ,
     *   919273.76    ,  958946.41    ,  1000376.4    ,  1043652.3    ,
     *   1088865.6    ,
     *   777770.10    ,  811309.39    ,  846274.92    ,  882745.17    ,
     *   920801.24    ,  960526.81    ,  1002008.1    ,  1045333.8    ,
     *   1090595.2    ,
     *   779149.86    ,  812748.10    ,  847771.22    ,  884297.64    ,
     *   922408.43    ,  962187.24    ,  1003720.2    ,  1047096.1    ,
     *   1092406.1    ,
     *   780613.19    ,  814270.24    ,  849350.93    ,  885933.61    ,
     *   924099.31    ,  963931.62    ,  1005516.7    ,  1048943.2    ,
     *   1094302.2    ,
     *   782164.46    ,  815880.13    ,  851018.30    ,  887657.27    ,
     *   925877.99    ,  965764.01    ,  1007401.4    ,  1050878.8    ,
     *   1096287.4    ,
     *   783808.23    ,  817582.23    ,  852777.74    ,  889472.96    ,
     *   927748.76    ,  967688.64    ,  1009378.6    ,  1052907.3    ,
     *   1098365.7    ,
     *   785549.19    ,  819381.19    ,  854633.81    ,  891385.18    ,
     *   929716.07    ,  969709.90    ,  1011452.7    ,  1055032.8    ,
     *   1100541.5    ,
     *   787392.21    ,  821281.79    ,  856591.25    ,  893398.59    ,
     *   931784.52    ,  971832.35    ,  1013628.0    ,  1057259.9    ,
     *   1102819.0    ,
     *   789342.27    ,  823288.97    ,  858654.92    ,  895518.03    ,
     *   933958.88    ,  974060.71    ,  1015909.3    ,  1059593.1    ,
     *   1105203.0    /
        DATA ((ENTHF (J,K),J=136,144),K=127,135) /
     *   791404.53    ,  825407.82    ,  860829.87    ,  897748.47    ,
     *   936244.08    ,  976399.85    ,  1018301.5    ,  1062037.3    ,
     *   1107698.1    ,
     *   793584.27    ,  827643.59    ,  863121.29    ,  900095.05    ,
     *   938645.22    ,  978854.81    ,  1020809.5    ,  1064597.4    ,
     *   1110309.3    ,
     *   795886.94    ,  830001.65    ,  865534.53    ,  902563.08    ,
     *   941167.55    ,  981430.83    ,  1023438.4    ,  1067278.5    ,
     *   1113041.6    ,
     *   798318.11    ,  832487.57    ,  868075.08    ,  905158.02    ,
     *   943816.49    ,  984133.26    ,  1026193.7    ,  1070085.9    ,
     *   1115900.4    ,
     *   800883.50    ,  835107.01    ,  870748.60    ,  907885.49    ,
     *   946597.63    ,  986967.67    ,  1029080.9    ,  1073025.2    ,
     *   1118891.0    ,
     *   803588.95    ,  837865.80    ,  873560.88    ,  910751.24    ,
     *   949516.69    ,  989939.74    ,  1032105.6    ,  1076101.9    ,
     *   1122019.1    ,
     *   806440.45    ,  840769.92    ,  876517.88    ,  913761.21    ,
     *   952579.58    ,  993055.37    ,  1035273.6    ,  1079321.9    ,
     *   1125290.5    ,
     *   809444.13    ,  843825.48    ,  879625.68    ,  916921.48    ,
     *   955792.36    ,  996320.57    ,  1038591.0    ,  1082691.1    ,
     *   1128711.1    ,
     *   812606.25    ,  847038.73    ,  882890.55    ,  920238.27    ,
     *   959161.25    ,  999741.56    ,  1042063.9    ,  1086215.8    ,
     *   1132287.1    /
        DATA ((ENTHF (J,K),J=136,144),K=136,144) /
     *   815933.21    ,  850416.06    ,  886318.86    ,  923717.99    ,
     *   962692.63    ,  1003324.7    ,  1045698.8    ,  1089902.2    ,
     *   1136024.8    ,
     *   819431.53    ,  853964.03    ,  889917.17    ,  927367.16    ,
     *   966393.02    ,  1007076.5    ,  1049502.1    ,  1093756.9    ,
     *   1139930.6    ,
     *   823107.91    ,  857689.32    ,  893692.17    ,  931192.48    ,
     *   970269.13    ,  1011003.7    ,  1053480.5    ,  1097786.6    ,
     *   1144011.4    ,
     *   826969.15    ,  861598.76    ,  897650.70    ,  935200.82    ,
     *   974327.82    ,  1015113.1    ,  1057640.9    ,  1101998.0    ,
     *   1148273.8    ,
     *   831022.23    ,  865699.35    ,  901799.77    ,  939399.18    ,
     *   978576.11    ,  1019411.8    ,  1061990.3    ,  1106398.3    ,
     *   1152725.1    ,
     *   835274.28    ,  869998.23    ,  906146.55    ,  943794.75    ,
     *   983021.19    ,  1023907.0    ,  1066536.0    ,  1110994.7    ,
     *   1157372.3    ,
     *   839732.59    ,  874502.71    ,  910698.36    ,  948394.88    ,
     *   987670.44    ,  1028606.0    ,  1071285.2    ,  1115794.5    ,
     *   1162222.9    ,
     *   844404.60    ,  879220.28    ,  915462.72    ,  953207.08    ,
     *   992531.37    ,  1033516.4    ,  1076245.6    ,  1120805.4    ,
     *   1167284.4    ,
     *   849297.95    ,  884158.59    ,  920447.30    ,  958239.07    ,
     *   997611.73    ,  1038645.9    ,  1081425.0    ,  1126035.0    ,
     *   1172564.7    /
        DATA ((ENTHF (J,K),J=136,144),K=145,153) /
     *   854420.45    ,  889325.49    ,  925659.97    ,  963498.72    ,
     *   1002919.4    ,  1044002.5    ,  1086831.2    ,  1131491.4    ,
     *   1178071.7    ,
     *   859780.10    ,  894729.01    ,  931108.80    ,  968994.14    ,
     *   1008462.5    ,  1049594.3    ,  1092472.5    ,  1137182.8    ,
     *   1183813.7    ,
     *   865385.12    ,  900377.39    ,  936802.04    ,  974733.59    ,
     *   1014249.4    ,  1055429.6    ,  1098357.1    ,  1143117.4    ,
     *   1189798.9    ,
     *   871243.91    ,  906279.07    ,  942748.18    ,  980725.60    ,
     *   1020288.5    ,  1061516.9    ,  1104493.6    ,  1149303.9    ,
     *   1196036.0    ,
     *   877365.13    ,  912442.74    ,  948955.92    ,  986978.87    ,
     *   1026588.7    ,  1067865.1    ,  1110890.8    ,  1155751.0    ,
     *   1202533.7    ,
     *   883757.63    ,  918877.29    ,  955434.18    ,  993502.37    ,
     *   1033158.8    ,  1074483.1    ,  1117557.8    ,  1162467.9    ,
     *   1209301.3    ,
     *   890430.54    ,  925591.87    ,  962192.14    ,  1000305.3    ,
     *   1040008.1    ,  1081380.2    ,  1124503.7    ,  1169463.7    ,
     *   1216347.8    ,
     *   897393.21    ,  932595.89    ,  969239.24    ,  1007397.1    ,
     *   1047146.1    ,  1088565.8    ,  1131738.1    ,  1176747.9    ,
     *   1223682.9    ,
     *   904655.30    ,  939899.02    ,  976585.18    ,  1014787.5    ,
     *   1054582.6    ,  1096049.6    ,  1139270.7    ,  1184330.5    ,
     *   1231316.3    /
        DATA ((ENTHF (J,K),J=136,144),K=154,162) /
     *   912226.70    ,  947511.20    ,  984239.93    ,  1022486.5    ,
     *   1062327.5    ,  1103841.9    ,  1147111.6    ,  1192221.3    ,
     *   1239258.1    ,
     *   920117.64    ,  955442.68    ,  992213.77    ,  1030504.5    ,
     *   1070391.1    ,  1111952.8    ,  1155271.2    ,  1200430.8    ,
     *   1247518.7    ,
     *   928338.62    ,  963704.01    ,  1000517.3    ,  1038851.9    ,
     *   1078784.1    ,  1120393.0    ,  1163760.0    ,  1208969.6    ,
     *   1256108.7    ,
     *   936900.47    ,  972306.06    ,  1009161.3    ,  1047539.8    ,
     *   1087517.5    ,  1129173.4    ,  1172589.1    ,  1217848.7    ,
     *   1265039.0    ,
     *   945814.34    ,  981260.02    ,  1018157.2    ,  1056579.3    ,
     *   1096602.4    ,  1138305.4    ,  1181769.6    ,  1227079.3    ,
     *   1274321.0    ,
     *   955091.73    ,  990577.43    ,  1027516.4    ,  1065982.1    ,
     *   1106050.5    ,  1147800.5    ,  1191313.3    ,  1236673.1    ,
     *   1283966.4    ,
     *   964744.47    ,  1000270.2    ,  1037250.9    ,  1075760.2    ,
     *   1115873.9    ,  1157670.8    ,  1201232.2    ,  1246642.1    ,
     *   1293987.0    ,
     *   974784.77    ,  1010350.5    ,  1047373.1    ,  1085925.8    ,
     *   1126084.7    ,  1167928.6    ,  1211538.6    ,  1256998.7    ,
     *   1304395.3    ,
     *   985225.22    ,  1020831.1    ,  1057895.5    ,  1096491.7    ,
     *   1136695.9    ,  1178586.7    ,  1222245.3    ,  1267755.6    ,
     *   1315204.0    /
        DATA ((ENTHF (J,K),J=145,153),K=  1,  9) /
     *   1106786.0    ,  1155118.6    ,  1205725.9    ,  1258707.9    ,
     *   1314167.4    ,  1372210.3    ,  1432945.5    ,  1496485.1    ,
     *   1562944.5    ,
     *   1106787.5    ,  1155120.2    ,  1205727.5    ,  1258709.6    ,
     *   1314169.2    ,  1372212.2    ,  1432947.4    ,  1496487.0    ,
     *   1562946.5    ,
     *   1106789.2    ,  1155122.0    ,  1205729.4    ,  1258711.5    ,
     *   1314171.2    ,  1372214.3    ,  1432949.6    ,  1496489.2    ,
     *   1562948.8    ,
     *   1106791.1    ,  1155124.0    ,  1205731.5    ,  1258713.7    ,
     *   1314173.5    ,  1372216.6    ,  1432952.0    ,  1496491.7    ,
     *   1562951.3    ,
     *   1106793.3    ,  1155126.2    ,  1205733.8    ,  1258716.1    ,
     *   1314176.0    ,  1372219.2    ,  1432954.7    ,  1496494.5    ,
     *   1562954.2    ,
     *   1106795.7    ,  1155128.7    ,  1205736.5    ,  1258718.9    ,
     *   1314178.8    ,  1372222.1    ,  1432957.7    ,  1496497.6    ,
     *   1562957.3    ,
     *   1106798.3    ,  1155131.5    ,  1205739.4    ,  1258721.9    ,
     *   1314182.0    ,  1372225.4    ,  1432961.0    ,  1496501.0    ,
     *   1562960.9    ,
     *   1106801.3    ,  1155134.6    ,  1205742.6    ,  1258725.3    ,
     *   1314185.5    ,  1372229.0    ,  1432964.8    ,  1496504.9    ,
     *   1562964.8    ,
     *   1106804.5    ,  1155138.1    ,  1205746.2    ,  1258729.0    ,
     *   1314189.3    ,  1372233.0    ,  1432968.9    ,  1496509.1    ,
     *   1562969.2    /
        DATA ((ENTHF (J,K),J=145,153),K= 10, 18) /
     *   1106808.2    ,  1155141.9    ,  1205750.2    ,  1258733.1    ,
     *   1314193.6    ,  1372237.4    ,  1432973.4    ,  1496513.8    ,
     *   1562974.0    ,
     *   1106812.1    ,  1155146.0    ,  1205754.5    ,  1258737.6    ,
     *   1314198.3    ,  1372242.3    ,  1432978.4    ,  1496518.9    ,
     *   1562979.2    ,
     *   1106816.5    ,  1155150.6    ,  1205759.3    ,  1258742.6    ,
     *   1314203.5    ,  1372247.6    ,  1432983.9    ,  1496524.5    ,
     *   1562985.0    ,
     *   1106821.2    ,  1155155.6    ,  1205764.5    ,  1258748.1    ,
     *   1314209.1    ,  1372253.4    ,  1432989.9    ,  1496530.7    ,
     *   1562991.3    ,
     *   1106826.4    ,  1155161.0    ,  1205770.2    ,  1258754.0    ,
     *   1314215.2    ,  1372259.8    ,  1432996.5    ,  1496537.5    ,
     *   1562998.3    ,
     *   1106832.1    ,  1155167.0    ,  1205776.4    ,  1258760.4    ,
     *   1314221.9    ,  1372266.7    ,  1433003.6    ,  1496544.8    ,
     *   1563005.8    ,
     *   1106838.2    ,  1155173.4    ,  1205783.2    ,  1258767.5    ,
     *   1314229.2    ,  1372274.2    ,  1433011.3    ,  1496552.7    ,
     *   1563013.9    ,
     *   1106844.9    ,  1155180.4    ,  1205790.5    ,  1258775.1    ,
     *   1314237.1    ,  1372282.3    ,  1433019.7    ,  1496561.4    ,
     *   1563022.8    ,
     *   1106852.1    ,  1155188.0    ,  1205798.3    ,  1258783.3    ,
     *   1314245.6    ,  1372291.2    ,  1433028.8    ,  1496570.7    ,
     *   1563032.3    /
        DATA ((ENTHF (J,K),J=145,153),K= 19, 27) /
     *   1106859.9    ,  1155196.1    ,  1205806.9    ,  1258792.1    ,
     *   1314254.8    ,  1372300.6    ,  1433038.6    ,  1496580.8    ,
     *   1563042.7    ,
     *   1106868.2    ,  1155204.9    ,  1205816.0    ,  1258801.7    ,
     *   1314264.7    ,  1372310.9    ,  1433049.1    ,  1496591.6    ,
     *   1563053.8    ,
     *   1106877.2    ,  1155214.3    ,  1205825.9    ,  1258811.9    ,
     *   1314275.3    ,  1372321.9    ,  1433060.5    ,  1496603.2    ,
     *   1563065.7    ,
     *   1106886.8    ,  1155224.5    ,  1205836.5    ,  1258822.9    ,
     *   1314286.7    ,  1372333.7    ,  1433072.6    ,  1496615.7    ,
     *   1563078.5    ,
     *   1106897.2    ,  1155235.3    ,  1205847.8    ,  1258834.7    ,
     *   1314298.9    ,  1372346.3    ,  1433085.6    ,  1496629.1    ,
     *   1563092.2    ,
     *   1106908.2    ,  1155246.9    ,  1205859.9    ,  1258847.3    ,
     *   1314312.0    ,  1372359.8    ,  1433099.5    ,  1496643.4    ,
     *   1563106.9    ,
     *   1106920.0    ,  1155259.3    ,  1205872.8    ,  1258860.8    ,
     *   1314325.9    ,  1372374.2    ,  1433114.4    ,  1496658.7    ,
     *   1563122.6    ,
     *   1106932.5    ,  1155272.4    ,  1205886.6    ,  1258875.1    ,
     *   1314340.8    ,  1372389.5    ,  1433130.2    ,  1496674.9    ,
     *   1563139.2    ,
     *   1106945.9    ,  1155286.5    ,  1205901.3    ,  1258890.3    ,
     *   1314356.6    ,  1372405.9    ,  1433147.0    ,  1496692.2    ,
     *   1563157.0    /
        DATA ((ENTHF (J,K),J=145,153),K= 28, 36) /
     *   1106960.1    ,  1155301.4    ,  1205916.8    ,  1258906.5    ,
     *   1314373.4    ,  1372423.2    ,  1433164.9    ,  1496710.6    ,
     *   1563175.8    ,
     *   1106975.2    ,  1155317.2    ,  1205933.3    ,  1258923.7    ,
     *   1314391.2    ,  1372441.7    ,  1433183.9    ,  1496730.1    ,
     *   1563195.8    ,
     *   1106991.1    ,  1155333.9    ,  1205950.9    ,  1258941.9    ,
     *   1314410.1    ,  1372461.2    ,  1433204.0    ,  1496750.8    ,
     *   1563217.0    ,
     *   1107004.1    ,  1155347.6    ,  1205965.1    ,  1258956.8    ,
     *   1314425.5    ,  1372477.0    ,  1433220.4    ,  1496767.6    ,
     *   1563234.3    ,
     *   1107017.7    ,  1155361.8    ,  1205980.0    ,  1258972.2    ,
     *   1314441.5    ,  1372493.6    ,  1433237.4    ,  1496785.2    ,
     *   1563252.3    ,
     *   1107031.8    ,  1155376.6    ,  1205995.5    ,  1258988.4    ,
     *   1314458.2    ,  1372510.9    ,  1433255.3    ,  1496803.5    ,
     *   1563271.1    ,
     *   1107046.6    ,  1155392.1    ,  1206011.6    ,  1259005.2    ,
     *   1314475.7    ,  1372528.9    ,  1433273.8    ,  1496822.5    ,
     *   1563290.6    ,
     *   1107061.9    ,  1155408.2    ,  1206028.5    ,  1259022.7    ,
     *   1314493.8    ,  1372547.7    ,  1433293.2    ,  1496842.4    ,
     *   1563311.0    ,
     *   1107077.9    ,  1155425.0    ,  1206046.0    ,  1259040.9    ,
     *   1314512.7    ,  1372567.2    ,  1433313.3    ,  1496863.1    ,
     *   1563332.2    /
        DATA ((ENTHF (J,K),J=145,153),K= 37, 45) /
     *   1107094.6    ,  1155442.5    ,  1206064.2    ,  1259059.9    ,
     *   1314532.4    ,  1372587.5    ,  1433334.2    ,  1496884.6    ,
     *   1563354.3    ,
     *   1107111.9    ,  1155460.7    ,  1206083.2    ,  1259079.6    ,
     *   1314552.9    ,  1372608.7    ,  1433356.0    ,  1496907.0    ,
     *   1563377.3    ,
     *   1107129.9    ,  1155479.5    ,  1206102.9    ,  1259100.2    ,
     *   1314574.1    ,  1372630.6    ,  1433378.6    ,  1496930.3    ,
     *   1563401.1    ,
     *   1107148.5    ,  1155499.1    ,  1206123.4    ,  1259121.4    ,
     *   1314596.2    ,  1372653.4    ,  1433402.1    ,  1496954.4    ,
     *   1563425.9    ,
     *   1107167.9    ,  1155519.5    ,  1206144.6    ,  1259143.5    ,
     *   1314619.1    ,  1372677.1    ,  1433426.5    ,  1496979.5    ,
     *   1563451.6    ,
     *   1107188.0    ,  1155540.6    ,  1206166.7    ,  1259166.5    ,
     *   1314642.9    ,  1372701.7    ,  1433451.8    ,  1497005.5    ,
     *   1563478.2    ,
     *   1107208.9    ,  1155562.4    ,  1206189.5    ,  1259190.2    ,
     *   1314667.5    ,  1372727.1    ,  1433478.1    ,  1497032.5    ,
     *   1563505.9    ,
     *   1107230.5    ,  1155585.1    ,  1206213.2    ,  1259214.9    ,
     *   1314693.0    ,  1372753.5    ,  1433505.3    ,  1497060.4    ,
     *   1563534.5    ,
     *   1107252.9    ,  1155608.6    ,  1206237.7    ,  1259240.4    ,
     *   1314719.5    ,  1372780.8    ,  1433533.4    ,  1497089.3    ,
     *   1563564.2    /
        DATA ((ENTHF (J,K),J=145,153),K= 46, 54) /
     *   1107276.1    ,  1155632.9    ,  1206263.1    ,  1259266.8    ,
     *   1314746.8    ,  1372809.1    ,  1433562.5    ,  1497119.3    ,
     *   1563594.9    ,
     *   1107300.0    ,  1155658.1    ,  1206289.4    ,  1259294.1    ,
     *   1314775.2    ,  1372838.4    ,  1433592.7    ,  1497150.3    ,
     *   1563626.7    ,
     *   1107324.8    ,  1155684.1    ,  1206316.6    ,  1259322.4    ,
     *   1314804.5    ,  1372868.6    ,  1433623.9    ,  1497182.3    ,
     *   1563659.5    ,
     *   1107350.5    ,  1155711.0    ,  1206344.7    ,  1259351.6    ,
     *   1314834.7    ,  1372899.9    ,  1433656.1    ,  1497215.4    ,
     *   1563693.5    ,
     *   1107377.0    ,  1155738.8    ,  1206373.7    ,  1259381.8    ,
     *   1314866.0    ,  1372932.2    ,  1433689.4    ,  1497249.6    ,
     *   1563728.6    ,
     *   1107404.4    ,  1155767.5    ,  1206403.7    ,  1259413.0    ,
     *   1314898.3    ,  1372965.6    ,  1433723.8    ,  1497285.0    ,
     *   1563764.8    ,
     *   1107432.6    ,  1155797.2    ,  1206434.6    ,  1259445.2    ,
     *   1314931.7    ,  1373000.1    ,  1433759.3    ,  1497321.5    ,
     *   1563802.2    ,
     *   1107461.8    ,  1155827.8    ,  1206466.6    ,  1259478.4    ,
     *   1314966.1    ,  1373035.6    ,  1433795.9    ,  1497359.1    ,
     *   1563840.8    ,
     *   1107491.9    ,  1155859.3    ,  1206499.5    ,  1259512.7    ,
     *   1315001.6    ,  1373072.3    ,  1433833.7    ,  1497397.9    ,
     *   1563880.6    /
        DATA ((ENTHF (J,K),J=145,153),K= 55, 63) /
     *   1107522.9    ,  1155891.9    ,  1206533.5    ,  1259548.0    ,
     *   1315038.3    ,  1373110.2    ,  1433872.7    ,  1497438.0    ,
     *   1563921.7    ,
     *   1107554.9    ,  1155925.4    ,  1206568.6    ,  1259584.4    ,
     *   1315076.0    ,  1373149.2    ,  1433912.8    ,  1497479.3    ,
     *   1563964.0    ,
     *   1107587.9    ,  1155960.0    ,  1206604.7    ,  1259622.0    ,
     *   1315114.9    ,  1373189.3    ,  1433954.2    ,  1497521.8    ,
     *   1564007.6    ,
     *   1107621.9    ,  1155995.6    ,  1206641.8    ,  1259660.6    ,
     *   1315155.0    ,  1373230.7    ,  1433996.9    ,  1497565.6    ,
     *   1564052.5    ,
     *   1107656.9    ,  1156032.3    ,  1206680.1    ,  1259700.5    ,
     *   1315196.2    ,  1373273.3    ,  1434040.8    ,  1497610.7    ,
     *   1564098.7    ,
     *   1107692.9    ,  1156070.1    ,  1206719.6    ,  1259741.5    ,
     *   1315238.7    ,  1373317.2    ,  1434085.9    ,  1497657.1    ,
     *   1564146.3    ,
     *   1107739.4    ,  1156118.9    ,  1206770.5    ,  1259794.4    ,
     *   1315293.5    ,  1373373.8    ,  1434144.3    ,  1497717.0    ,
     *   1564207.8    ,
     *   1107787.6    ,  1156169.4    ,  1206823.2    ,  1259849.2    ,
     *   1315350.3    ,  1373432.5    ,  1434204.7    ,  1497779.1    ,
     *   1564271.4    ,
     *   1107837.5    ,  1156221.8    ,  1206877.9    ,  1259906.0    ,
     *   1315409.2    ,  1373493.3    ,  1434267.3    ,  1497843.4    ,
     *   1564337.3    /
        DATA ((ENTHF (J,K),J=145,153),K= 64, 72) /
     *   1107889.2    ,  1156275.9    ,  1206934.4    ,  1259964.8    ,
     *   1315470.1    ,  1373556.2    ,  1434332.0    ,  1497910.0    ,
     *   1564405.5    ,
     *   1107942.7    ,  1156332.0    ,  1206992.9    ,  1260025.6    ,
     *   1315533.1    ,  1373621.2    ,  1434399.1    ,  1497978.8    ,
     *   1564476.1    ,
     *   1107998.1    ,  1156390.0    ,  1207053.5    ,  1260088.5    ,
     *   1315598.2    ,  1373688.5    ,  1434468.4    ,  1498050.0    ,
     *   1564549.1    ,
     *   1108055.3    ,  1156450.0    ,  1207116.1    ,  1260153.6    ,
     *   1315665.6    ,  1373758.1    ,  1434540.0    ,  1498123.6    ,
     *   1564624.5    ,
     *   1108114.5    ,  1156512.1    ,  1207180.8    ,  1260220.9    ,
     *   1315735.3    ,  1373830.0    ,  1434614.1    ,  1498199.7    ,
     *   1564702.5    ,
     *   1108175.7    ,  1156576.2    ,  1207247.7    ,  1260290.4    ,
     *   1315807.3    ,  1373904.4    ,  1434690.6    ,  1498278.3    ,
     *   1564783.1    ,
     *   1108238.9    ,  1156642.4    ,  1207316.8    ,  1260362.2    ,
     *   1315881.7    ,  1373981.2    ,  1434769.7    ,  1498359.5    ,
     *   1564866.3    ,
     *   1108304.3    ,  1156710.9    ,  1207388.2    ,  1260436.4    ,
     *   1315958.5    ,  1374060.5    ,  1434851.4    ,  1498443.4    ,
     *   1564952.3    ,
     *   1108371.7    ,  1156781.6    ,  1207461.9    ,  1260513.0    ,
     *   1316037.8    ,  1374142.4    ,  1434935.7    ,  1498530.0    ,
     *   1565041.0    /
        DATA ((ENTHF (J,K),J=145,153),K= 73, 81) /
     *   1108441.4    ,  1156854.6    ,  1207538.1    ,  1260592.1    ,
     *   1316119.7    ,  1374226.9    ,  1435022.7    ,  1498619.4    ,
     *   1565132.7    ,
     *   1108513.4    ,  1156930.0    ,  1207616.7    ,  1260673.8    ,
     *   1316204.3    ,  1374314.2    ,  1435112.6    ,  1498711.7    ,
     *   1565227.3    ,
     *   1108587.7    ,  1157007.8    ,  1207697.9    ,  1260758.1    ,
     *   1316291.6    ,  1374404.3    ,  1435205.4    ,  1498807.0    ,
     *   1565324.9    ,
     *   1108664.5    ,  1157088.2    ,  1207781.7    ,  1260845.2    ,
     *   1316381.7    ,  1374497.4    ,  1435301.1    ,  1498905.3    ,
     *   1565425.7    ,
     *   1108743.8    ,  1157171.3    ,  1207868.3    ,  1260935.1    ,
     *   1316474.8    ,  1374593.4    ,  1435400.0    ,  1499006.9    ,
     *   1565529.7    ,
     *   1108825.7    ,  1157257.0    ,  1207957.7    ,  1261028.0    ,
     *   1316570.9    ,  1374692.7    ,  1435502.2    ,  1499111.8    ,
     *   1565637.2    ,
     *   1108956.8    ,  1157394.2    ,  1208100.7    ,  1261176.4    ,
     *   1316724.6    ,  1374851.3    ,  1435665.4    ,  1499279.4    ,
     *   1565808.9    ,
     *   1109094.9    ,  1157538.8    ,  1208251.4    ,  1261332.9    ,
     *   1316886.6    ,  1375018.4    ,  1435837.4    ,  1499455.9    ,
     *   1565989.8    ,
     *   1109241.4    ,  1157692.1    ,  1208411.1    ,  1261498.8    ,
     *   1317058.2    ,  1375195.4    ,  1436019.6    ,  1499643.0    ,
     *   1566181.4    /
        DATA ((ENTHF (J,K),J=145,153),K= 82, 90) /
     *   1109253.9    ,  1157705.1    ,  1208424.7    ,  1261512.9    ,
     *   1317072.8    ,  1375210.5    ,  1436035.1    ,  1499658.9    ,
     *   1566197.7    ,
     *   1109278.8    ,  1157731.2    ,  1208451.9    ,  1261541.1    ,
     *   1317102.0    ,  1375240.6    ,  1436066.1    ,  1499690.7    ,
     *   1566230.3    ,
     *   1109366.0    ,  1157822.5    ,  1208547.0    ,  1261639.8    ,
     *   1317204.1    ,  1375346.0    ,  1436174.5    ,  1499802.0    ,
     *   1566344.3    ,
     *   1109485.2    ,  1157947.2    ,  1208676.9    ,  1261774.6    ,
     *   1317343.6    ,  1375489.8    ,  1436322.5    ,  1499954.0    ,
     *   1566500.0    ,
     *   1109605.6    ,  1158073.1    ,  1208808.0    ,  1261910.7    ,
     *   1317484.4    ,  1375635.1    ,  1436471.9    ,  1500107.3    ,
     *   1566657.1    ,
     *   1109727.1    ,  1158200.1    ,  1208940.3    ,  1262048.0    ,
     *   1317626.4    ,  1375781.6    ,  1436622.7    ,  1500262.1    ,
     *   1566815.5    ,
     *   1109849.8    ,  1158328.4    ,  1209073.9    ,  1262186.7    ,
     *   1317769.8    ,  1375929.5    ,  1436774.8    ,  1500418.2    ,
     *   1566975.4    ,
     *   1109973.7    ,  1158458.0    ,  1209208.8    ,  1262326.6    ,
     *   1317914.5    ,  1376078.7    ,  1436928.3    ,  1500575.7    ,
     *   1567136.8    ,
     *   1110098.8    ,  1158588.7    ,  1209345.0    ,  1262467.8    ,
     *   1318060.6    ,  1376229.3    ,  1437083.2    ,  1500734.7    ,
     *   1567299.6    /
        DATA ((ENTHF (J,K),J=145,153),K= 91, 99) /
     *   1110225.1    ,  1158720.8    ,  1209482.4    ,  1262610.4    ,
     *   1318208.0    ,  1376381.3    ,  1437239.5    ,  1500895.1    ,
     *   1567463.8    ,
     *   1110352.6    ,  1158854.1    ,  1209621.1    ,  1262754.3    ,
     *   1318356.8    ,  1376534.7    ,  1437397.2    ,  1501056.9    ,
     *   1567629.5    ,
     *   1110481.4    ,  1158988.6    ,  1209761.2    ,  1262899.5    ,
     *   1318506.9    ,  1376689.5    ,  1437556.4    ,  1501220.2    ,
     *   1567796.7    ,
     *   1110611.5    ,  1159124.5    ,  1209902.6    ,  1263046.1    ,
     *   1318658.4    ,  1376845.7    ,  1437717.0    ,  1501385.0    ,
     *   1567965.5    ,
     *   1111218.2    ,  1159758.0    ,  1210561.6    ,  1263729.2    ,
     *   1319364.4    ,  1377573.2    ,  1438465.0    ,  1502152.2    ,
     *   1568750.8    ,
     *   1111852.2    ,  1160419.7    ,  1211249.4    ,  1264441.9    ,
     *   1320100.5    ,  1378331.6    ,  1439244.4    ,  1502951.4    ,
     *   1569568.8    ,
     *   1112515.0    ,  1161110.8    ,  1211967.5    ,  1265185.4    ,
     *   1320868.2    ,  1379122.1    ,  1440056.5    ,  1503784.1    ,
     *   1570420.7    ,
     *   1113207.8    ,  1161832.8    ,  1212717.0    ,  1265961.2    ,
     *   1321668.8    ,  1379946.3    ,  1440902.9    ,  1504651.5    ,
     *   1571307.9    ,
     *   1113932.0    ,  1162586.9    ,  1213499.5    ,  1266770.7    ,
     *   1322503.8    ,  1380805.4    ,  1441785.0    ,  1505555.2    ,
     *   1572232.1    /
        DATA ((ENTHF (J,K),J=145,153),K=100,108) /
     *   1114689.1    ,  1163374.7    ,  1214316.5    ,  1267615.3    ,
     *   1323374.7    ,  1381701.2    ,  1442704.3    ,  1506496.7    ,
     *   1573194.6    ,
     *   1115480.7    ,  1164197.7    ,  1215169.4    ,  1268496.6    ,
     *   1324283.0    ,  1382635.0    ,  1443662.3    ,  1507477.7    ,
     *   1574197.2    ,
     *   1116308.3    ,  1165057.6    ,  1216060.0    ,  1269416.4    ,
     *   1325230.4    ,  1383608.7    ,  1444660.8    ,  1508499.7    ,
     *   1575241.5    ,
     *   1117173.6    ,  1165956.0    ,  1216989.9    ,  1270376.1    ,
     *   1326218.6    ,  1384623.8    ,  1445701.5    ,  1509564.6    ,
     *   1576329.3    ,
     *   1118078.5    ,  1166894.8    ,  1217960.9    ,  1271377.8    ,
     *   1327249.3    ,  1385682.2    ,  1446786.1    ,  1510674.1    ,
     *   1577462.3    ,
     *   1119024.7    ,  1167875.7    ,  1218974.8    ,  1272423.1    ,
     *   1328324.5    ,  1386785.8    ,  1447916.7    ,  1511830.1    ,
     *   1578642.5    ,
     *   1120014.3    ,  1168900.7    ,  1220033.6    ,  1273514.1    ,
     *   1329446.2    ,  1387936.5    ,  1449095.0    ,  1513034.6    ,
     *   1579871.9    ,
     *   1121049.2    ,  1169971.9    ,  1221139.4    ,  1274652.8    ,
     *   1330616.2    ,  1389136.4    ,  1450323.2    ,  1514289.7    ,
     *   1581152.4    ,
     *   1122131.6    ,  1171091.3    ,  1222294.1    ,  1275841.3    ,
     *   1331836.8    ,  1390387.5    ,  1451603.4    ,  1515597.5    ,
     *   1582486.3    /
        DATA ((ENTHF (J,K),J=145,153),K=109,117) /
     *   1123263.6    ,  1172261.2    ,  1223500.2    ,  1277081.8    ,
     *   1333110.2    ,  1391692.2    ,  1452937.8    ,  1516960.2    ,
     *   1583875.9    ,
     *   1124447.7    ,  1173483.9    ,  1224759.8    ,  1278376.7    ,
     *   1334438.6    ,  1393052.7    ,  1454328.8    ,  1518380.1    ,
     *   1585323.3    ,
     *   1125686.2    ,  1174761.8    ,  1226075.4    ,  1279728.3    ,
     *   1335824.6    ,  1394471.4    ,  1455778.7    ,  1519859.7    ,
     *   1586831.0    ,
     *   1126981.8    ,  1176097.5    ,  1227449.5    ,  1281139.1    ,
     *   1337270.5    ,  1395950.8    ,  1457290.0    ,  1521401.4    ,
     *   1588401.7    ,
     *   1128337.0    ,  1177493.6    ,  1228884.7    ,  1282611.9    ,
     *   1338779.1    ,  1397493.6    ,  1458865.4    ,  1523007.9    ,
     *   1590037.7    ,
     *   1129754.6    ,  1178952.9    ,  1230383.9    ,  1284149.2    ,
     *   1340353.1    ,  1399102.5    ,  1460507.7    ,  1524682.0    ,
     *   1591742.0    ,
     *   1131237.6    ,  1180478.2    ,  1231949.8    ,  1285754.1    ,
     *   1341995.2    ,  1400780.3    ,  1462219.6    ,  1526426.4    ,
     *   1593517.4    ,
     *   1132789.0    ,  1182072.6    ,  1233585.5    ,  1287429.4    ,
     *   1343708.5    ,  1402530.0    ,  1464004.1    ,  1528244.1    ,
     *   1595366.8    ,
     *   1134412.0    ,  1183739.2    ,  1235294.1    ,  1289178.4    ,
     *   1345496.2    ,  1404354.7    ,  1465864.3    ,  1530138.2    ,
     *   1597293.2    /
        DATA ((ENTHF (J,K),J=145,153),K=118,126) /
     *   1136109.8    ,  1185481.3    ,  1237078.9    ,  1291004.1    ,
     *   1347361.3    ,  1406257.6    ,  1467803.3    ,  1532111.8    ,
     *   1599299.9    ,
     *   1137885.9    ,  1187302.3    ,  1238943.1    ,  1292910.1    ,
     *   1349307.3    ,  1408242.1    ,  1469824.7    ,  1534168.5    ,
     *   1601390.3    ,
     *   1139743.9    ,  1189205.8    ,  1240890.5    ,  1294899.7    ,
     *   1351337.7    ,  1410311.6    ,  1471931.7    ,  1536311.5    ,
     *   1603567.7    ,
     *   1141687.6    ,  1191195.4    ,  1242924.7    ,  1296976.8    ,
     *   1353456.1    ,  1412469.8    ,  1474128.1    ,  1538544.5    ,
     *   1605835.8    ,
     *   1143720.8    ,  1193275.2    ,  1245049.4    ,  1299145.0    ,
     *   1355666.3    ,  1414720.4    ,  1476417.6    ,  1540871.3    ,
     *   1608198.4    ,
     *   1145847.6    ,  1195449.0    ,  1247268.8    ,  1301408.4    ,
     *   1357972.2    ,  1417067.3    ,  1478804.0    ,  1543295.7    ,
     *   1610659.2    ,
     *   1148072.1    ,  1197721.0    ,  1249586.9    ,  1303771.1    ,
     *   1360378.0    ,  1419514.8    ,  1481291.5    ,  1545821.8    ,
     *   1613222.4    ,
     *   1150398.9    ,  1200095.7    ,  1252008.0    ,  1306237.3    ,
     *   1362887.9    ,  1422066.8    ,  1483884.3    ,  1548453.8    ,
     *   1615892.1    ,
     *   1152832.4    ,  1202577.4    ,  1254536.7    ,  1308811.6    ,
     *   1365506.3    ,  1424728.0    ,  1486586.8    ,  1551196.1    ,
     *   1618672.7    /
        DATA ((ENTHF (J,K),J=145,153),K=127,135) /
     *   1155377.3    ,  1205170.9    ,  1257177.5    ,  1311498.4    ,
     *   1368237.8    ,  1427502.8    ,  1489403.5    ,  1554053.2    ,
     *   1621568.8    ,
     *   1158038.5    ,  1207881.0    ,  1259935.3    ,  1314302.7    ,
     *   1371087.2    ,  1430396.0    ,  1492339.1    ,  1557029.8    ,
     *   1624584.9    ,
     *   1160821.1    ,  1210712.7    ,  1262815.1    ,  1317229.3    ,
     *   1374059.4    ,  1433412.5    ,  1495398.5    ,  1560130.8    ,
     *   1627726.1    ,
     *   1163730.3    ,  1213671.3    ,  1265822.0    ,  1320283.4    ,
     *   1377159.6    ,  1436557.4    ,  1498586.9    ,  1563361.2    ,
     *   1630997.2    ,
     *   1166771.4    ,  1216762.1    ,  1268961.4    ,  1323470.4    ,
     *   1380392.9    ,  1439835.9    ,  1501909.3    ,  1566726.3    ,
     *   1634403.6    ,
     *   1169950.2    ,  1219990.7    ,  1272238.8    ,  1326795.7    ,
     *   1383765.0    ,  1443253.6    ,  1505371.4    ,  1570231.5    ,
     *   1637950.6    ,
     *   1173272.3    ,  1223362.7    ,  1275660.0    ,  1330265.0    ,
     *   1387281.4    ,  1446816.0    ,  1508978.7    ,  1573882.5    ,
     *   1641643.9    ,
     *   1176743.7    ,  1226884.2    ,  1279230.8    ,  1333884.1    ,
     *   1390948.0    ,  1450529.1    ,  1512737.0    ,  1577684.9    ,
     *   1645489.2    ,
     *   1180370.5    ,  1230561.2    ,  1282957.2    ,  1337659.3    ,
     *   1394770.9    ,  1454398.8    ,  1516652.4    ,  1581644.9    ,
     *   1649492.5    /
        DATA ((ENTHF (J,K),J=145,153),K=136,144) /
     *   1184159.0    ,  1234400.0    ,  1286845.7    ,  1341596.6    ,
     *   1398756.4    ,  1458431.3    ,  1520731.1    ,  1585768.6    ,
     *   1653660.1    ,
     *   1188115.7    ,  1238407.1    ,  1290902.6    ,  1345702.6    ,
     *   1402910.7    ,  1462633.1    ,  1524979.4    ,  1590062.4    ,
     *   1657998.2    ,
     *   1192247.3    ,  1242589.1    ,  1295134.5    ,  1349983.9    ,
     *   1407240.6    ,  1467010.8    ,  1529404.0    ,  1594532.9    ,
     *   1662513.6    ,
     *   1196560.5    ,  1246952.9    ,  1299548.4    ,  1354447.3    ,
     *   1411752.9    ,  1471571.3    ,  1534011.8    ,  1599187.0    ,
     *   1667213.0    ,
     *   1201062.6    ,  1251505.5    ,  1304151.2    ,  1359099.9    ,
     *   1416454.6    ,  1476321.5    ,  1538809.6    ,  1604031.6    ,
     *   1672103.5    ,
     *   1205760.6    ,  1256254.2    ,  1308950.2    ,  1363948.9    ,
     *   1421353.0    ,  1481268.6    ,  1543804.8    ,  1609074.0    ,
     *   1677192.2    ,
     *   1210662.0    ,  1261206.3    ,  1313952.8    ,  1369001.6    ,
     *   1426455.5    ,  1486420.2    ,  1549004.8    ,  1614321.7    ,
     *   1682486.6    ,
     *   1215774.4    ,  1266369.4    ,  1319166.7    ,  1374265.8    ,
     *   1431769.6    ,  1491783.8    ,  1554417.3    ,  1619782.2    ,
     *   1687994.3    ,
     *   1221105.5    ,  1271751.5    ,  1324599.5    ,  1379749.3    ,
     *   1437303.3    ,  1497367.3    ,  1560050.0    ,  1625463.4    ,
     *   1693723.3    /
        DATA ((ENTHF (J,K),J=145,153),K=145,153) /
     *   1226663.4    ,  1277360.4    ,  1330259.4    ,  1385460.0    ,
     *   1443064.6    ,  1503178.7    ,  1565911.0    ,  1631373.5    ,
     *   1699681.7    ,
     *   1232456.3    ,  1283204.3    ,  1336154.5    ,  1391406.2    ,
     *   1449061.7    ,  1509226.4    ,  1572008.8    ,  1637520.8    ,
     *   1705877.7    ,
     *   1238492.5    ,  1289291.8    ,  1342293.4    ,  1397596.4    ,
     *   1455303.1    ,  1515518.7    ,  1578351.6    ,  1643913.6    ,
     *   1712319.9    ,
     *   1244780.6    ,  1295631.4    ,  1348684.6    ,  1404039.3    ,
     *   1461797.5    ,  1522064.5    ,  1584948.4    ,  1650560.9    ,
     *   1719017.2    ,
     *   1251329.6    ,  1302231.9    ,  1355337.0    ,  1410743.6    ,
     *   1468553.8    ,  1528872.6    ,  1591808.0    ,  1657471.6    ,
     *   1725978.3    ,
     *   1258148.4    ,  1309102.5    ,  1362259.7    ,  1417718.6    ,
     *   1475581.2    ,  1535952.2    ,  1598939.6    ,  1664654.8    ,
     *   1733212.8    ,
     *   1265246.4    ,  1316252.5    ,  1369462.0    ,  1424973.6    ,
     *   1482889.0    ,  1543312.7    ,  1606352.7    ,  1672120.1    ,
     *   1740729.9    ,
     *   1272633.0    ,  1323691.4    ,  1376953.6    ,  1432518.2    ,
     *   1490486.8    ,  1550963.7    ,  1614056.8    ,  1679877.2    ,
     *   1748539.4    ,
     *   1280318.2    ,  1331429.0    ,  1384744.2    ,  1440362.3    ,
     *   1498384.4    ,  1558915.1    ,  1622062.0    ,  1687935.9    ,
     *   1756651.3    /
        DATA ((ENTHF (J,K),J=145,153),K=154,162) /
     *   1288311.9    ,  1339475.4    ,  1392844.0    ,  1448515.8    ,
     *   1506592.1    ,  1567177.1    ,  1630378.3    ,  1696306.4    ,
     *   1765075.8    ,
     *   1296624.6    ,  1347841.1    ,  1401263.3    ,  1456989.3    ,
     *   1515120.2    ,  1575760.1    ,  1639016.2    ,  1704999.3    ,
     *   1773823.4    ,
     *   1305266.9    ,  1356536.5    ,  1410012.7    ,  1465793.4    ,
     *   1523979.4    ,  1584674.8    ,  1647986.5    ,  1714025.2    ,
     *   1782904.8    ,
     *   1314249.7    ,  1365572.8    ,  1419103.3    ,  1474939.0    ,
     *   1533180.7    ,  1593932.0    ,  1657300.1    ,  1723395.1    ,
     *   1792331.1    ,
     *   1323584.3    ,  1374961.1    ,  1428546.3    ,  1484437.5    ,
     *   1542735.3    ,  1603543.3    ,  1666968.2    ,  1733120.4    ,
     *   1802113.5    ,
     *   1333282.4    ,  1384713.2    ,  1438353.4    ,  1494300.5    ,
     *   1552654.9    ,  1613520.0    ,  1677002.6    ,  1743212.7    ,
     *   1812263.8    ,
     *   1343356.0    ,  1394841.0    ,  1448536.5    ,  1504539.8    ,
     *   1562951.3    ,  1623874.3    ,  1687415.2    ,  1753683.9    ,
     *   1822793.9    ,
     *   1353817.4    ,  1405356.8    ,  1459107.9    ,  1515167.9    ,
     *   1573637.0    ,  1634618.3    ,  1698218.2    ,  1764546.3    ,
     *   1833716.0    ,
     *   1364679.4    ,  1416273.4    ,  1470080.4    ,  1526197.5    ,
     *   1584724.6    ,  1645764.8    ,  1709424.2    ,  1775812.6    ,
     *   1845042.8    /
        DATA ((ENTHF (J,K),J=154,162),K=  1,  9) /
     *   1632443.1    ,  1705103.6    ,  1781053.3    ,  1860423.4    ,
     *   1943350.0    ,  2029973.8    ,  2120440.9    ,  2214902.5    ,
     *   2313516.0    ,
     *   1632445.1    ,  1705105.7    ,  1781055.4    ,  1860425.6    ,
     *   1943352.2    ,  2029976.1    ,  2120443.1    ,  2214904.8    ,
     *   2313518.3    ,
     *   1632447.4    ,  1705108.1    ,  1781057.8    ,  1860428.0    ,
     *   1943354.7    ,  2029978.6    ,  2120445.7    ,  2214907.4    ,
     *   2313520.9    ,
     *   1632450.0    ,  1705110.7    ,  1781060.5    ,  1860430.8    ,
     *   1943357.5    ,  2029981.4    ,  2120448.6    ,  2214910.3    ,
     *   2313523.9    ,
     *   1632452.9    ,  1705113.7    ,  1781063.5    ,  1860433.9    ,
     *   1943360.6    ,  2029984.6    ,  2120451.8    ,  2214913.6    ,
     *   2313527.2    ,
     *   1632456.2    ,  1705117.0    ,  1781066.9    ,  1860437.3    ,
     *   1943364.1    ,  2029988.2    ,  2120455.4    ,  2214917.3    ,
     *   2313530.9    ,
     *   1632459.8    ,  1705120.7    ,  1781070.7    ,  1860441.2    ,
     *   1943368.0    ,  2029992.1    ,  2120459.4    ,  2214921.3    ,
     *   2313535.0    ,
     *   1632463.8    ,  1705124.8    ,  1781074.9    ,  1860445.4    ,
     *   1943372.4    ,  2029996.5    ,  2120463.9    ,  2214925.9    ,
     *   2313539.6    ,
     *   1632468.3    ,  1705129.4    ,  1781079.5    ,  1860450.1    ,
     *   1943377.2    ,  2030001.4    ,  2120468.9    ,  2214930.9    ,
     *   2313544.6    /
        DATA ((ENTHF (J,K),J=154,162),K= 10, 18) /
     *   1632473.2    ,  1705134.4    ,  1781084.6    ,  1860455.3    ,
     *   1943382.5    ,  2030006.8    ,  2120474.3    ,  2214936.4    ,
     *   2313550.2    ,
     *   1632478.6    ,  1705139.9    ,  1781090.3    ,  1860461.1    ,
     *   1943388.3    ,  2030012.7    ,  2120480.3    ,  2214942.5    ,
     *   2313556.4    ,
     *   1632484.5    ,  1705145.9    ,  1781096.4    ,  1860467.4    ,
     *   1943394.7    ,  2030019.2    ,  2120486.9    ,  2214949.1    ,
     *   2313563.1    ,
     *   1632491.0    ,  1705152.5    ,  1781103.2    ,  1860474.2    ,
     *   1943401.7    ,  2030026.3    ,  2120494.1    ,  2214956.4    ,
     *   2313570.5    ,
     *   1632498.0    ,  1705159.8    ,  1781110.5    ,  1860481.7    ,
     *   1943409.3    ,  2030034.0    ,  2120501.9    ,  2214964.4    ,
     *   2313578.5    ,
     *   1632505.7    ,  1705167.6    ,  1781118.6    ,  1860489.9    ,
     *   1943417.6    ,  2030042.4    ,  2120510.5    ,  2214973.0    ,
     *   2313587.3    ,
     *   1632514.1    ,  1705176.2    ,  1781127.3    ,  1860498.7    ,
     *   1943426.6    ,  2030051.6    ,  2120519.7    ,  2214982.4    ,
     *   2313596.8    ,
     *   1632523.1    ,  1705185.4    ,  1781136.7    ,  1860508.3    ,
     *   1943436.3    ,  2030061.5    ,  2120529.8    ,  2214992.6    ,
     *   2313607.1    ,
     *   1632532.9    ,  1705195.4    ,  1781146.9    ,  1860518.7    ,
     *   1943446.9    ,  2030072.2    ,  2120540.6    ,  2215003.6    ,
     *   2313618.2    /
        DATA ((ENTHF (J,K),J=154,162),K= 19, 27) /
     *   1632543.5    ,  1705206.2    ,  1781157.9    ,  1860529.9    ,
     *   1943458.3    ,  2030083.8    ,  2120552.4    ,  2215015.5    ,
     *   2313630.2    ,
     *   1632554.9    ,  1705217.8    ,  1781169.7    ,  1860542.0    ,
     *   1943470.5    ,  2030096.2    ,  2120565.0    ,  2215028.2    ,
     *   2313643.2    ,
     *   1632567.1    ,  1705230.3    ,  1781182.5    ,  1860554.9    ,
     *   1943483.7    ,  2030109.6    ,  2120578.6    ,  2215042.0    ,
     *   2313657.1    ,
     *   1632580.2    ,  1705243.7    ,  1781196.1    ,  1860568.9    ,
     *   1943497.9    ,  2030124.0    ,  2120593.1    ,  2215056.7    ,
     *   2313672.0    ,
     *   1632594.2    ,  1705258.0    ,  1781210.7    ,  1860583.7    ,
     *   1943513.0    ,  2030139.3    ,  2120608.7    ,  2215072.5    ,
     *   2313687.9    ,
     *   1632609.2    ,  1705273.4    ,  1781226.4    ,  1860599.7    ,
     *   1943529.2    ,  2030155.8    ,  2120625.4    ,  2215089.4    ,
     *   2313705.0    ,
     *   1632625.2    ,  1705289.7    ,  1781243.1    ,  1860616.6    ,
     *   1943546.4    ,  2030173.3    ,  2120643.1    ,  2215107.4    ,
     *   2313723.2    ,
     *   1632642.3    ,  1705307.2    ,  1781260.8    ,  1860634.8    ,
     *   1943564.9    ,  2030192.0    ,  2120662.1    ,  2215126.6    ,
     *   2313742.7    ,
     *   1632660.5    ,  1705325.7    ,  1781279.8    ,  1860654.0    ,
     *   1943584.4    ,  2030211.9    ,  2120682.2    ,  2215147.0    ,
     *   2313763.3    /
        DATA ((ENTHF (J,K),J=154,162),K= 28, 36) /
     *   1632679.8    ,  1705345.4    ,  1781299.9    ,  1860674.5    ,
     *   1943605.2    ,  2030233.0    ,  2120703.7    ,  2215168.7    ,
     *   2313785.3    ,
     *   1632700.3    ,  1705366.3    ,  1781321.2    ,  1860696.2    ,
     *   1943627.3    ,  2030255.4    ,  2120726.4    ,  2215191.7    ,
     *   2313808.5    ,
     *   1632721.9    ,  1705388.5    ,  1781343.8    ,  1860719.2    ,
     *   1943650.7    ,  2030279.1    ,  2120750.5    ,  2215216.1    ,
     *   2313833.2    ,
     *   1632739.6    ,  1705406.5    ,  1781362.2    ,  1860737.9    ,
     *   1943669.7    ,  2030298.4    ,  2120770.0    ,  2215235.9    ,
     *   2313853.3    ,
     *   1632758.0    ,  1705425.3    ,  1781381.3    ,  1860757.4    ,
     *   1943689.6    ,  2030318.6    ,  2120790.5    ,  2215256.6    ,
     *   2313874.2    ,
     *   1632777.2    ,  1705445.0    ,  1781401.3    ,  1860777.8    ,
     *   1943710.3    ,  2030339.6    ,  2120811.8    ,  2215278.2    ,
     *   2313896.1    ,
     *   1632797.2    ,  1705465.4    ,  1781422.2    ,  1860799.0    ,
     *   1943731.9    ,  2030361.5    ,  2120834.0    ,  2215300.7    ,
     *   2313918.8    ,
     *   1632818.1    ,  1705486.7    ,  1781443.9    ,  1860821.2    ,
     *   1943754.4    ,  2030384.4    ,  2120857.2    ,  2215324.2    ,
     *   2313942.6    ,
     *   1632839.8    ,  1705508.9    ,  1781466.6    ,  1860844.2    ,
     *   1943777.8    ,  2030408.1    ,  2120881.3    ,  2215348.6    ,
     *   2313967.3    /
        DATA ((ENTHF (J,K),J=154,162),K= 37, 45) /
     *   1632862.4    ,  1705532.0    ,  1781490.1    ,  1860868.1    ,
     *   1943802.1    ,  2030432.9    ,  2120906.3    ,  2215374.0    ,
     *   2313993.0    ,
     *   1632885.9    ,  1705556.0    ,  1781514.6    ,  1860893.0    ,
     *   1943827.4    ,  2030458.6    ,  2120932.4    ,  2215400.4    ,
     *   2314019.7    ,
     *   1632910.3    ,  1705580.9    ,  1781540.0    ,  1860918.9    ,
     *   1943853.7    ,  2030485.3    ,  2120959.5    ,  2215427.8    ,
     *   2314047.4    ,
     *   1632935.7    ,  1705606.8    ,  1781566.4    ,  1860945.8    ,
     *   1943881.1    ,  2030513.0    ,  2120987.6    ,  2215456.3    ,
     *   2314076.2    ,
     *   1632962.0    ,  1705633.7    ,  1781593.8    ,  1860973.7    ,
     *   1943909.4    ,  2030541.8    ,  2121016.8    ,  2215485.9    ,
     *   2314106.1    ,
     *   1632989.2    ,  1705661.5    ,  1781622.2    ,  1861002.6    ,
     *   1943938.8    ,  2030571.7    ,  2121047.1    ,  2215516.5    ,
     *   2314137.2    ,
     *   1633017.5    ,  1705690.4    ,  1781651.6    ,  1861032.6    ,
     *   1943969.3    ,  2030602.6    ,  2121078.5    ,  2215548.3    ,
     *   2314169.3    ,
     *   1633046.8    ,  1705720.4    ,  1781682.2    ,  1861063.7    ,
     *   1944000.9    ,  2030634.7    ,  2121111.0    ,  2215581.2    ,
     *   2314202.6    ,
     *   1633077.2    ,  1705751.4    ,  1781713.8    ,  1861095.9    ,
     *   1944033.6    ,  2030667.9    ,  2121144.7    ,  2215615.3    ,
     *   2314237.2    /
        DATA ((ENTHF (J,K),J=154,162),K= 46, 54) /
     *   1633108.6    ,  1705783.4    ,  1781746.5    ,  1861129.2    ,
     *   1944067.5    ,  2030702.3    ,  2121179.5    ,  2215650.6    ,
     *   2314272.9    ,
     *   1633141.1    ,  1705816.6    ,  1781780.3    ,  1861163.6    ,
     *   1944102.5    ,  2030737.8    ,  2121215.6    ,  2215687.2    ,
     *   2314309.8    ,
     *   1633174.7    ,  1705851.0    ,  1781815.4    ,  1861199.3    ,
     *   1944138.7    ,  2030774.6    ,  2121252.9    ,  2215724.9    ,
     *   2314348.0    ,
     *   1633209.5    ,  1705886.5    ,  1781851.5    ,  1861236.1    ,
     *   1944176.2    ,  2030812.6    ,  2121291.4    ,  2215764.0    ,
     *   2314387.5    ,
     *   1633245.4    ,  1705923.1    ,  1781888.9    ,  1861274.2    ,
     *   1944214.9    ,  2030851.9    ,  2121331.2    ,  2215804.3    ,
     *   2314428.3    ,
     *   1633282.5    ,  1705961.0    ,  1781927.5    ,  1861313.5    ,
     *   1944254.8    ,  2030892.4    ,  2121372.3    ,  2215845.9    ,
     *   2314470.5    ,
     *   1633320.7    ,  1706000.1    ,  1781967.4    ,  1861354.0    ,
     *   1944296.1    ,  2030934.3    ,  2121414.8    ,  2215888.9    ,
     *   2314513.9    ,
     *   1633360.2    ,  1706040.4    ,  1782008.5    ,  1861395.9    ,
     *   1944338.6    ,  2030977.5    ,  2121458.6    ,  2215933.3    ,
     *   2314558.8    ,
     *   1633401.0    ,  1706082.0    ,  1782050.9    ,  1861439.1    ,
     *   1944382.5    ,  2031022.1    ,  2121503.8    ,  2215979.0    ,
     *   2314605.1    /
        DATA ((ENTHF (J,K),J=154,162),K= 55, 63) /
     *   1633443.0    ,  1706124.9    ,  1782094.7    ,  1861483.6    ,
     *   1944427.8    ,  2031068.0    ,  2121550.3    ,  2216026.2    ,
     *   2314652.8    ,
     *   1633486.3    ,  1706169.1    ,  1782139.7    ,  1861529.5    ,
     *   1944474.4    ,  2031115.4    ,  2121598.4    ,  2216074.8    ,
     *   2314702.0    ,
     *   1633530.9    ,  1706214.7    ,  1782186.2    ,  1861576.8    ,
     *   1944522.5    ,  2031164.1    ,  2121647.8    ,  2216124.9    ,
     *   2314752.7    ,
     *   1633576.8    ,  1706261.6    ,  1782234.0    ,  1861625.5    ,
     *   1944572.0    ,  2031214.4    ,  2121698.8    ,  2216176.5    ,
     *   2314804.9    ,
     *   1633624.1    ,  1706309.9    ,  1782283.3    ,  1861675.6    ,
     *   1944622.9    ,  2031266.1    ,  2121751.2    ,  2216229.6    ,
     *   2314858.6    ,
     *   1633672.8    ,  1706359.7    ,  1782334.0    ,  1861727.2    ,
     *   1944675.4    ,  2031319.4    ,  2121805.2    ,  2216284.3    ,
     *   2314913.9    ,
     *   1633735.7    ,  1706423.8    ,  1782399.4    ,  1861793.8    ,
     *   1944743.1    ,  2031388.1    ,  2121874.9    ,  2216354.9    ,
     *   2314985.3    ,
     *   1633800.8    ,  1706490.3    ,  1782467.2    ,  1861862.8    ,
     *   1944813.2    ,  2031459.3    ,  2121947.0    ,  2216428.0    ,
     *   2315059.3    ,
     *   1633868.2    ,  1706559.2    ,  1782537.4    ,  1861934.2    ,
     *   1944885.8    ,  2031533.0    ,  2122021.8    ,  2216503.6    ,
     *   2315135.8    /
        DATA ((ENTHF (J,K),J=154,162),K= 64, 72) /
     *   1633938.0    ,  1706630.4    ,  1782610.0    ,  1862008.2    ,
     *   1944960.9    ,  2031609.2    ,  2122099.1    ,  2216581.9    ,
     *   2315215.0    ,
     *   1634010.2    ,  1706704.1    ,  1782685.1    ,  1862084.6    ,
     *   1945038.7    ,  2031688.2    ,  2122179.1    ,  2216663.0    ,
     *   2315297.0    ,
     *   1634084.8    ,  1706780.4    ,  1782762.9    ,  1862163.7    ,
     *   1945119.1    ,  2031769.8    ,  2122261.8    ,  2216746.7    ,
     *   2315381.7    ,
     *   1634162.0    ,  1706859.2    ,  1782843.2    ,  1862245.5    ,
     *   1945202.2    ,  2031854.1    ,  2122347.3    ,  2216833.3    ,
     *   2315469.4    ,
     *   1634241.8    ,  1706940.6    ,  1782926.2    ,  1862330.0    ,
     *   1945288.1    ,  2031941.3    ,  2122435.7    ,  2216922.8    ,
     *   2315559.9    ,
     *   1634324.2    ,  1707024.8    ,  1783012.0    ,  1862417.3    ,
     *   1945376.8    ,  2032031.3    ,  2122527.0    ,  2217015.3    ,
     *   2315653.4    ,
     *   1634409.4    ,  1707111.7    ,  1783100.6    ,  1862507.5    ,
     *   1945468.4    ,  2032124.4    ,  2122621.3    ,  2217110.8    ,
     *   2315750.0    ,
     *   1634497.3    ,  1707201.5    ,  1783192.1    ,  1862600.6    ,
     *   1945563.1    ,  2032220.4    ,  2122718.7    ,  2217209.4    ,
     *   2315849.8    ,
     *   1634588.1    ,  1707294.2    ,  1783286.6    ,  1862696.8    ,
     *   1945660.8    ,  2032319.6    ,  2122819.2    ,  2217311.2    ,
     *   2315952.7    /
        DATA ((ENTHF (J,K),J=154,162),K= 73, 81) /
     *   1634681.8    ,  1707389.8    ,  1783384.1    ,  1862796.0    ,
     *   1945761.6    ,  2032421.9    ,  2122923.0    ,  2217416.3    ,
     *   2316059.0    ,
     *   1634778.5    ,  1707488.6    ,  1783484.7    ,  1862898.4    ,
     *   1945865.7    ,  2032527.6    ,  2123030.1    ,  2217524.7    ,
     *   2316168.7    ,
     *   1634878.4    ,  1707590.5    ,  1783588.6    ,  1863004.2    ,
     *   1945973.2    ,  2032636.6    ,  2123140.6    ,  2217636.6    ,
     *   2316282.0    ,
     *   1634981.4    ,  1707695.8    ,  1783695.9    ,  1863113.3    ,
     *   1946084.1    ,  2032749.2    ,  2123254.7    ,  2217752.2    ,
     *   2316398.8    ,
     *   1635087.8    ,  1707804.4    ,  1783806.6    ,  1863225.9    ,
     *   1946198.5    ,  2032865.4    ,  2123372.5    ,  2217871.4    ,
     *   2316519.4    ,
     *   1635197.7    ,  1707916.5    ,  1783920.9    ,  1863342.2    ,
     *   1946316.7    ,  2032985.3    ,  2123494.1    ,  2217994.5    ,
     *   2316644.0    ,
     *   1635373.3    ,  1708095.8    ,  1784103.6    ,  1863528.1    ,
     *   1946505.6    ,  2033177.0    ,  2123688.4    ,  2218191.3    ,
     *   2316843.0    ,
     *   1635558.3    ,  1708284.6    ,  1784296.0    ,  1863723.9    ,
     *   1946704.6    ,  2033378.9    ,  2123893.0    ,  2218398.5    ,
     *   2317052.5    ,
     *   1635754.2    ,  1708484.6    ,  1784499.8    ,  1863931.3    ,
     *   1946915.3    ,  2033592.7    ,  2124109.7    ,  2218617.9    ,
     *   2317274.5    /
        DATA ((ENTHF (J,K),J=154,162),K= 82, 90) /
     *   1635770.9    ,  1708501.6    ,  1784517.1    ,  1863948.9    ,
     *   1946933.2    ,  2033610.9    ,  2124128.1    ,  2218636.5    ,
     *   2317293.3    ,
     *   1635804.2    ,  1708535.6    ,  1784551.7    ,  1863984.1    ,
     *   1946969.0    ,  2033647.2    ,  2124165.0    ,  2218673.8    ,
     *   2317331.0    ,
     *   1635920.8    ,  1708654.6    ,  1784673.0    ,  1864107.5    ,
     *   1947094.3    ,  2033774.4    ,  2124293.9    ,  2218804.3    ,
     *   2317463.0    ,
     *   1636079.9    ,  1708817.0    ,  1784838.4    ,  1864275.9    ,
     *   1947265.4    ,  2033948.0    ,  2124469.8    ,  2218982.5    ,
     *   2317643.2    ,
     *   1636240.5    ,  1708980.9    ,  1785005.4    ,  1864445.7    ,
     *   1947438.0    ,  2034123.1    ,  2124647.3    ,  2219162.2    ,
     *   2317824.9    ,
     *   1636402.5    ,  1709146.2    ,  1785173.8    ,  1864617.1    ,
     *   1947612.0    ,  2034299.8    ,  2124826.4    ,  2219343.4    ,
     *   2318008.3    ,
     *   1636566.0    ,  1709313.0    ,  1785343.8    ,  1864789.9    ,
     *   1947787.7    ,  2034478.0    ,  2125007.0    ,  2219526.3    ,
     *   2318193.2    ,
     *   1636730.9    ,  1709481.2    ,  1785515.2    ,  1864964.3    ,
     *   1947964.8    ,  2034657.7    ,  2125189.1    ,  2219710.7    ,
     *   2318379.7    ,
     *   1636897.3    ,  1709651.0    ,  1785688.2    ,  1865140.3    ,
     *   1948143.6    ,  2034839.1    ,  2125372.9    ,  2219896.7    ,
     *   2318567.9    /
        DATA ((ENTHF (J,K),J=154,162),K= 91, 99) /
     *   1637065.1    ,  1709822.3    ,  1785862.6    ,  1865317.8    ,
     *   1948323.9    ,  2035022.0    ,  2125558.3    ,  2220084.4    ,
     *   2318757.7    ,
     *   1637234.5    ,  1709995.1    ,  1786038.7    ,  1865496.8    ,
     *   1948505.8    ,  2035206.5    ,  2125745.3    ,  2220273.7    ,
     *   2318949.1    ,
     *   1637405.4    ,  1710169.5    ,  1786216.3    ,  1865677.5    ,
     *   1948689.3    ,  2035392.7    ,  2125934.0    ,  2220464.7    ,
     *   2319142.3    ,
     *   1637577.8    ,  1710345.4    ,  1786395.4    ,  1865859.7    ,
     *   1948874.4    ,  2035580.5    ,  2126124.3    ,  2220657.3    ,
     *   2319337.1    ,
     *   1638380.3    ,  1711163.9    ,  1787229.1    ,  1866707.6    ,
     *   1949735.6    ,  2036454.1    ,  2127009.5    ,  2221553.4    ,
     *   2320243.2    ,
     *   1639215.9    ,  1712016.1    ,  1788096.9    ,  1867590.0    ,
     *   1950631.7    ,  2037363.1    ,  2127930.5    ,  2222485.6    ,
     *   2321185.7    ,
     *   1640085.9    ,  1712903.3    ,  1789000.2    ,  1868508.4    ,
     *   1951564.3    ,  2038308.9    ,  2128888.7    ,  2223455.3    ,
     *   2322166.1    ,
     *   1640991.9    ,  1713826.9    ,  1789940.4    ,  1869464.2    ,
     *   1952534.7    ,  2039293.0    ,  2129885.5    ,  2224464.0    ,
     *   2323185.9    ,
     *   1641935.4    ,  1714788.5    ,  1790919.1    ,  1870459.0    ,
     *   1953544.5    ,  2040316.9    ,  2130922.6    ,  2225513.4    ,
     *   2324246.7    /
        DATA ((ENTHF (J,K),J=154,162),K=100,108) /
     *   1642917.8    ,  1715789.6    ,  1791937.8    ,  1871494.2    ,
     *   1954595.3    ,  2041382.3    ,  2132001.5    ,  2226605.0    ,
     *   2325350.2    ,
     *   1643940.8    ,  1716831.9    ,  1792998.3    ,  1872571.7    ,
     *   1955688.8    ,  2042490.7    ,  2133124.0    ,  2227740.6    ,
     *   2326497.9    ,
     *   1645006.1    ,  1717917.1    ,  1794102.1    ,  1873693.1    ,
     *   1956826.6    ,  2043644.0    ,  2134291.8    ,  2228921.8    ,
     *   2327691.7    ,
     *   1646115.5    ,  1719046.8    ,  1795251.1    ,  1874860.2    ,
     *   1958010.7    ,  2044844.0    ,  2135506.7    ,  2230150.6    ,
     *   2328933.5    ,
     *   1647270.7    ,  1720223.1    ,  1796447.1    ,  1876074.8    ,
     *   1959242.9    ,  2046092.6    ,  2136770.6    ,  2231428.9    ,
     *   2330225.1    ,
     *   1648473.8    ,  1721447.7    ,  1797692.1    ,  1877339.0    ,
     *   1960525.0    ,  2047391.7    ,  2138085.5    ,  2232758.6    ,
     *   2331568.6    ,
     *   1649726.6    ,  1722722.8    ,  1798988.1    ,  1878654.7    ,
     *   1961859.2    ,  2048743.3    ,  2139453.4    ,  2234141.7    ,
     *   2332966.0    ,
     *   1651031.3    ,  1724050.2    ,  1800337.1    ,  1880023.9    ,
     *   1963247.6    ,  2050149.6    ,  2140876.5    ,  2235580.5    ,
     *   2334419.4    ,
     *   1652390.0    ,  1725432.3    ,  1801741.3    ,  1881449.0    ,
     *   1964692.3    ,  2051612.7    ,  2142357.0    ,  2237077.1    ,
     *   2335931.1    /
        DATA ((ENTHF (J,K),J=154,162),K=109,117) /
     *   1653804.9    ,  1726871.3    ,  1803203.0    ,  1882932.2    ,
     *   1966195.7    ,  2053135.0    ,  2143897.1    ,  2238633.9    ,
     *   2337503.4    ,
     *   1655278.4    ,  1728369.5    ,  1804724.5    ,  1884475.7    ,
     *   1967760.0    ,  2054718.9    ,  2145499.2    ,  2240253.2    ,
     *   2339138.7    ,
     *   1656812.9    ,  1729929.4    ,  1806308.3    ,  1886082.2    ,
     *   1969387.7    ,  2056366.7    ,  2147165.9    ,  2241937.5    ,
     *   2340839.5    ,
     *   1658411.0    ,  1731553.4    ,  1807956.9    ,  1887754.0    ,
     *   1971081.5    ,  2058081.1    ,  2148899.7    ,  2243689.4    ,
     *   2342608.4    ,
     *   1660075.2    ,  1733244.2    ,  1809673.0    ,  1889493.9    ,
     *   1972843.9    ,  2059864.7    ,  2150703.2    ,  2245511.7    ,
     *   2344448.1    ,
     *   1661808.2    ,  1735004.6    ,  1811459.3    ,  1891304.7    ,
     *   1974677.8    ,  2061720.4    ,  2152579.3    ,  2247407.0    ,
     *   2346361.4    ,
     *   1663613.0    ,  1736837.4    ,  1813318.6    ,  1893189.1    ,
     *   1976585.9    ,  2063650.9    ,  2154530.9    ,  2249378.3    ,
     *   2348351.1    ,
     *   1665492.5    ,  1738745.5    ,  1815253.9    ,  1895150.2    ,
     *   1978571.3    ,  2065659.2    ,  2156560.8    ,  2251428.5    ,
     *   2350420.4    ,
     *   1667449.8    ,  1740732.1    ,  1817268.3    ,  1897191.0    ,
     *   1980637.1    ,  2067748.6    ,  2158672.4    ,  2253560.9    ,
     *   2352572.4    /
        DATA ((ENTHF (J,K),J=154,162),K=118,126) /
     *   1669488.0    ,  1742800.3    ,  1819365.1    ,  1899314.7    ,
     *   1982786.4    ,  2069922.1    ,  2160868.7    ,  2255778.6    ,
     *   2354810.2    ,
     *   1671610.6    ,  1744953.5    ,  1821547.4    ,  1901524.8    ,
     *   1985022.7    ,  2072183.1    ,  2163153.1    ,  2258085.1    ,
     *   2357137.2    ,
     *   1673820.9    ,  1747195.2    ,  1823818.9    ,  1903824.6    ,
     *   1987349.4    ,  2074535.2    ,  2165529.2    ,  2260483.7    ,
     *   2359557.1    ,
     *   1676122.5    ,  1749528.8    ,  1826183.0    ,  1906217.7    ,
     *   1989770.0    ,  2076981.9    ,  2168000.4    ,  2262978.1    ,
     *   2362073.3    ,
     *   1678519.3    ,  1751958.3    ,  1828643.6    ,  1908708.0    ,
     *   1992288.4    ,  2079526.9    ,  2170570.7    ,  2265572.2    ,
     *   2364689.6    ,
     *   1681015.0    ,  1754487.3    ,  1831204.5    ,  1911299.1    ,
     *   1994908.4    ,  2082174.2    ,  2173243.8    ,  2268269.7    ,
     *   2367410.1    ,
     *   1683613.7    ,  1757120.1    ,  1833869.7    ,  1913995.3    ,
     *   1997634.0    ,  2084927.8    ,  2176023.8    ,  2271074.6    ,
     *   2370238.6    ,
     *   1686319.6    ,  1759860.6    ,  1836643.5    ,  1916800.7    ,
     *   2000469.4    ,  2087791.8    ,  2178914.9    ,  2273991.3    ,
     *   2373179.4    ,
     *   1689137.1    ,  1762713.4    ,  1839530.0    ,  1919719.5    ,
     *   2003419.0    ,  2090770.6    ,  2181921.5    ,  2277024.1    ,
     *   2376236.9    /
        DATA ((ENTHF (J,K),J=154,162),K=127,135) /
     *   1692070.6    ,  1765682.9    ,  1842533.9    ,  1922756.3    ,
     *   2006487.3    ,  2093868.7    ,  2185047.9    ,  2280177.4    ,
     *   2379415.5    ,
     *   1695124.8    ,  1768773.7    ,  1845659.8    ,  1925915.8    ,
     *   2009678.8    ,  2097090.8    ,  2188299.0    ,  2283456.0    ,
     *   2382720.0    ,
     *   1698304.6    ,  1771990.7    ,  1848912.6    ,  1929202.8    ,
     *   2012998.5    ,  2100441.7    ,  2191679.5    ,  2286864.6    ,
     *   2386155.2    ,
     *   1701615.1    ,  1775339.0    ,  1852297.2    ,  1932622.3    ,
     *   2016451.3    ,  2103926.3    ,  2195194.4    ,  2290408.3    ,
     *   2389726.1    ,
     *   1705061.3    ,  1778823.7    ,  1855818.9    ,  1936179.5    ,
     *   2020042.5    ,  2107550.0    ,  2198849.0    ,  2294092.3    ,
     *   2393438.0    ,
     *   1708648.8    ,  1782450.2    ,  1859483.0    ,  1939879.7    ,
     *   2023777.4    ,  2111318.0    ,  2202648.6    ,  2297921.9    ,
     *   2397296.1    ,
     *   1712383.1    ,  1786224.1    ,  1863295.2    ,  1943728.6    ,
     *   2027661.6    ,  2115235.9    ,  2206598.8    ,  2301902.8    ,
     *   2401306.1    ,
     *   1716269.9    ,  1790151.2    ,  1867261.1    ,  1947731.9    ,
     *   2031700.8    ,  2119309.6    ,  2210705.4    ,  2306040.7    ,
     *   2405473.8    ,
     *   1720315.4    ,  1794237.5    ,  1871386.7    ,  1951895.6    ,
     *   2035901.0    ,  2123544.9    ,  2214974.3    ,  2310341.6    ,
     *   2409805.2    /
        DATA ((ENTHF (J,K),J=154,162),K=136,144) /
     *   1724525.6    ,  1798489.0    ,  1875678.3    ,  1956225.8    ,
     *   2040268.4    ,  2127948.0    ,  2219411.6    ,  2314811.6    ,
     *   2414306.3    ,
     *   1728906.9    ,  1802912.3    ,  1880142.2    ,  1960728.9    ,
     *   2044809.4    ,  2132525.4    ,  2224023.8    ,  2319457.2    ,
     *   2418983.7    ,
     *   1733466.0    ,  1807513.9    ,  1884785.0    ,  1965411.6    ,
     *   2049530.5    ,  2137283.5    ,  2228817.5    ,  2324284.9    ,
     *   2423843.8    ,
     *   1738209.6    ,  1812300.5    ,  1889613.4    ,  1970280.5    ,
     *   2054438.6    ,  2142229.2    ,  2233799.5    ,  2329301.5    ,
     *   2428893.6    ,
     *   1743144.8    ,  1817279.3    ,  1894634.6    ,  1975342.8    ,
     *   2059540.6    ,  2147369.6    ,  2238976.7    ,  2334514.2    ,
     *   2434140.1    ,
     *   1748278.8    ,  1822457.4    ,  1899855.7    ,  1980605.6    ,
     *   2064843.8    ,  2152711.9    ,  2244356.5    ,  2339930.1    ,
     *   2439590.6    ,
     *   1753619.0    ,  1827842.3    ,  1905284.2    ,  1986076.4    ,
     *   2070355.7    ,  2158263.5    ,  2249946.4    ,  2345556.8    ,
     *   2445252.6    ,
     *   1759173.0    ,  1833441.7    ,  1910927.7    ,  1991763.0    ,
     *   2076084.0    ,  2164032.2    ,  2255754.1    ,  2351402.0    ,
     *   2451133.8    ,
     *   1764948.9    ,  1839263.5    ,  1916794.3    ,  1997673.2    ,
     *   2082036.6    ,  2170025.9    ,  2261787.6    ,  2357473.8    ,
     *   2457242.3    /
        DATA ((ENTHF (J,K),J=154,162),K=145,153) /
     *   1770954.7    ,  1845315.7    ,  1922892.0    ,  2003815.3    ,
     *   2088221.8    ,  2176252.9    ,  2268055.0    ,  2363780.2    ,
     *   2463586.3    ,
     *   1777198.7    ,  1851606.9    ,  1929229.3    ,  2010197.5    ,
     *   2094647.9    ,  2182721.5    ,  2274564.9    ,  2370329.9    ,
     *   2470174.3    ,
     *   1783689.6    ,  1858145.4    ,  1935814.6    ,  2016828.6    ,
     *   2101323.5    ,  2189440.5    ,  2281325.9    ,  2377131.5    ,
     *   2477015.0    ,
     *   1790436.0    ,  1864940.3    ,  1942656.9    ,  2023717.4    ,
     *   2108257.6    ,  2196418.7    ,  2288346.9    ,  2384194.0    ,
     *   2484117.5    ,
     *   1797447.1    ,  1872000.4    ,  1949765.3    ,  2030872.9    ,
     *   2115459.3    ,  2203665.4    ,  2295637.2    ,  2391526.6    ,
     *   2491491.0    ,
     *   1804732.0    ,  1879335.2    ,  1957149.0    ,  2038304.7    ,
     *   2122938.0    ,  2211189.9    ,  2303206.3    ,  2399138.8    ,
     *   2499145.0    ,
     *   1812300.4    ,  1886954.1    ,  1964817.7    ,  2046022.2    ,
     *   2130703.4    ,  2219001.9    ,  2311063.8    ,  2407040.5    ,
     *   2507089.3    ,
     *   1820161.9    ,  1894867.0    ,  1972781.2    ,  2054035.4    ,
     *   2138765.3    ,  2227111.4    ,  2319219.7    ,  2415241.4    ,
     *   2515334.0    ,
     *   1828326.6    ,  1903083.8    ,  1981049.4    ,  2062354.3    ,
     *   2147133.8    ,  2235528.5    ,  2327684.2    ,  2423752.1    ,
     *   2523889.4    /
        DATA ((ENTHF (J,K),J=154,162),K=154,162) /
     *   1836804.6    ,  1911614.9    ,  1989632.9    ,  2070989.2    ,
     *   2155819.4    ,  2244263.7    ,  2336467.8    ,  2432582.9    ,
     *   2532766.1    ,
     *   1845606.6    ,  1920470.7    ,  1998542.0    ,  2079950.9    ,
     *   2164832.7    ,  2253327.7    ,  2345581.4    ,  2441744.8    ,
     *   2541974.9    ,
     *   1854743.2    ,  1929662.2    ,  2007787.7    ,  2089250.2    ,
     *   2174184.7    ,  2262731.5    ,  2355035.8    ,  2451248.7    ,
     *   2551526.9    ,
     *   1864225.6    ,  1939200.4    ,  2017381.1    ,  2098898.2    ,
     *   2183886.6    ,  2272486.3    ,  2364842.5    ,  2461106.0    ,
     *   2561433.7    ,
     *   1874065.1    ,  1949096.6    ,  2027333.7    ,  2108906.5    ,
     *   2193949.9    ,  2282603.6    ,  2375012.9    ,  2471328.5    ,
     *   2571706.9    ,
     *   1884273.4    ,  1959362.6    ,  2037657.0    ,  2119286.7    ,
     *   2204386.2    ,  2293095.4    ,  2385559.1    ,  2481927.9    ,
     *   2582358.4    ,
     *   1894862.3    ,  1970010.3    ,  2048363.2    ,  2130050.9    ,
     *   2215207.8    ,  2303973.6    ,  2396493.1    ,  2492916.6    ,
     *   2593400.6    ,
     *   1905844.2    ,  1981052.0    ,  2059464.5    ,  2141211.4    ,
     *   2226427.0    ,  2315250.8    ,  2407827.4    ,  2504307.0    ,
     *   2604845.9    ,
     *   1917231.8    ,  1992500.4    ,  2070973.6    ,  2152780.9    ,
     *   2238056.5    ,  2326939.6    ,  2419574.7    ,  2516112.0    ,
     *   2616707.4    /
        DATA ((ENTRF (J,K),J=  1,  9),K=  1,  9) /
     *   2425.7263    ,  2452.5197    ,  2478.9784    ,  2505.1121    ,
     *   2530.9307    ,  2556.4435    ,  2581.6599    ,  2606.5888    ,
     *   2631.2393    ,
     *   2425.7149    ,  2452.5082    ,  2478.9667    ,  2505.1003    ,
     *   2530.9186    ,  2556.4313    ,  2581.6475    ,  2606.5763    ,
     *   2631.2265    ,
     *   2425.7020    ,  2452.4951    ,  2478.9534    ,  2505.0868    ,
     *   2530.9050    ,  2556.4175    ,  2581.6334    ,  2606.5620    ,
     *   2631.2121    ,
     *   2425.6875    ,  2452.4804    ,  2478.9385    ,  2505.0717    ,
     *   2530.8897    ,  2556.4019    ,  2581.6177    ,  2606.5460    ,
     *   2631.1958    ,
     *   2425.6712    ,  2452.4639    ,  2478.9218    ,  2505.0548    ,
     *   2530.8725    ,  2556.3845    ,  2581.6000    ,  2606.5280    ,
     *   2631.1776    ,
     *   2425.6530    ,  2452.4455    ,  2478.9031    ,  2505.0358    ,
     *   2530.8533    ,  2556.3650    ,  2581.5802    ,  2606.5080    ,
     *   2631.1572    ,
     *   2425.6327    ,  2452.4250    ,  2478.8823    ,  2505.0147    ,
     *   2530.8319    ,  2556.3432    ,  2581.5581    ,  2606.4856    ,
     *   2631.1345    ,
     *   2425.6103    ,  2452.4022    ,  2478.8592    ,  2504.9913    ,
     *   2530.8081    ,  2556.3192    ,  2581.5337    ,  2606.4608    ,
     *   2631.1093    ,
     *   2425.5854    ,  2452.3770    ,  2478.8337    ,  2504.9654    ,
     *   2530.7818    ,  2556.2925    ,  2581.5066    ,  2606.4334    ,
     *   2631.0815    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 10, 18) /
     *   2425.5580    ,  2452.3492    ,  2478.8055    ,  2504.9368    ,
     *   2530.7528    ,  2556.2631    ,  2581.4768    ,  2606.4031    ,
     *   2631.0507    ,
     *   2425.5278    ,  2452.3186    ,  2478.7745    ,  2504.9054    ,
     *   2530.7210    ,  2556.2307    ,  2581.4440    ,  2606.3698    ,
     *   2631.0169    ,
     *   2425.4947    ,  2452.2850    ,  2478.7405    ,  2504.8709    ,
     *   2530.6860    ,  2556.1953    ,  2581.4080    ,  2606.3332    ,
     *   2630.9798    ,
     *   2425.4585    ,  2452.2483    ,  2478.7033    ,  2504.8332    ,
     *   2530.6477    ,  2556.1565    ,  2581.3686    ,  2606.2933    ,
     *   2630.9393    ,
     *   2425.4190    ,  2452.2083    ,  2478.6627    ,  2504.7920    ,
     *   2530.6060    ,  2556.1141    ,  2581.3257    ,  2606.2497    ,
     *   2630.8950    ,
     *   2425.3760    ,  2452.1647    ,  2478.6185    ,  2504.7472    ,
     *   2530.5606    ,  2556.0681    ,  2581.2789    ,  2606.2023    ,
     *   2630.8469    ,
     *   2425.3293    ,  2452.1174    ,  2478.5706    ,  2504.6986    ,
     *   2530.5113    ,  2556.0180    ,  2581.2282    ,  2606.1507    ,
     *   2630.7946    ,
     *   2425.2788    ,  2452.0662    ,  2478.5186    ,  2504.6459    ,
     *   2530.4578    ,  2555.9638    ,  2581.1732    ,  2606.0949    ,
     *   2630.7380    ,
     *   2425.2241    ,  2452.0108    ,  2478.4624    ,  2504.5890    ,
     *   2530.4001    ,  2555.9053    ,  2581.1138    ,  2606.0346    ,
     *   2630.6767    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 19, 27) /
     *   2425.1652    ,  2451.9510    ,  2478.4019    ,  2504.5275    ,
     *   2530.3378    ,  2555.8421    ,  2581.0496    ,  2605.9696    ,
     *   2630.6107    ,
     *   2425.1017    ,  2451.8867    ,  2478.3366    ,  2504.4614    ,
     *   2530.2707    ,  2555.7740    ,  2580.9806    ,  2605.8995    ,
     *   2630.5396    ,
     *   2425.0335    ,  2451.8176    ,  2478.2666    ,  2504.3904    ,
     *   2530.1987    ,  2555.7009    ,  2580.9065    ,  2605.8243    ,
     *   2630.4632    ,
     *   2424.9603    ,  2451.7434    ,  2478.1914    ,  2504.3142    ,
     *   2530.1214    ,  2555.6226    ,  2580.8269    ,  2605.7435    ,
     *   2630.3813    ,
     *   2424.8820    ,  2451.6640    ,  2478.1109    ,  2504.2326    ,
     *   2530.0386    ,  2555.5386    ,  2580.7418    ,  2605.6571    ,
     *   2630.2935    ,
     *   2424.7983    ,  2451.5792    ,  2478.0249    ,  2504.1454    ,
     *   2529.9502    ,  2555.4489    ,  2580.6508    ,  2605.5648    ,
     *   2630.1998    ,
     *   2424.7090    ,  2451.4887    ,  2477.9332    ,  2504.0523    ,
     *   2529.8559    ,  2555.3532    ,  2580.5537    ,  2605.4662    ,
     *   2630.0998    ,
     *   2424.6138    ,  2451.3923    ,  2477.8354    ,  2503.9532    ,
     *   2529.7554    ,  2555.2513    ,  2580.4502    ,  2605.3613    ,
     *   2629.9932    ,
     *   2424.5126    ,  2451.2897    ,  2477.7314    ,  2503.8478    ,
     *   2529.6484    ,  2555.1428    ,  2580.3402    ,  2605.2496    ,
     *   2629.8799    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 28, 36) /
     *   2424.4052    ,  2451.1808    ,  2477.6210    ,  2503.7358    ,
     *   2529.5349    ,  2555.0277    ,  2580.2234    ,  2605.1311    ,
     *   2629.7596    ,
     *   2424.2911    ,  2451.0652    ,  2477.5039    ,  2503.6171    ,
     *   2529.4145    ,  2554.9055    ,  2580.0995    ,  2605.0053    ,
     *   2629.6319    ,
     *   2424.1704    ,  2450.9428    ,  2477.3798    ,  2503.4913    ,
     *   2529.2869    ,  2554.7761    ,  2579.9682    ,  2604.8721    ,
     *   2629.4968    ,
     *   2424.0722    ,  2450.8434    ,  2477.2790    ,  2503.3891    ,
     *   2529.1833    ,  2554.6710    ,  2579.8615    ,  2604.7639    ,
     *   2629.3869    ,
     *   2423.9698    ,  2450.7395    ,  2477.1738    ,  2503.2824    ,
     *   2529.0751    ,  2554.5613    ,  2579.7502    ,  2604.6509    ,
     *   2629.2722    ,
     *   2423.8630    ,  2450.6313    ,  2477.0640    ,  2503.1711    ,
     *   2528.9622    ,  2554.4468    ,  2579.6341    ,  2604.5331    ,
     *   2629.1527    ,
     *   2423.7517    ,  2450.5185    ,  2476.9497    ,  2503.0552    ,
     *   2528.8447    ,  2554.3276    ,  2579.5131    ,  2604.4104    ,
     *   2629.0281    ,
     *   2423.6357    ,  2450.4010    ,  2476.8306    ,  2502.9345    ,
     *   2528.7223    ,  2554.2034    ,  2579.3872    ,  2604.2826    ,
     *   2628.8984    ,
     *   2423.5151    ,  2450.2787    ,  2476.7067    ,  2502.8088    ,
     *   2528.5949    ,  2554.0742    ,  2579.2561    ,  2604.1496    ,
     *   2628.7634    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 37, 45) /
     *   2423.3897    ,  2450.1516    ,  2476.5778    ,  2502.6782    ,
     *   2528.4624    ,  2553.9398    ,  2579.1198    ,  2604.0113    ,
     *   2628.6230    ,
     *   2423.2593    ,  2450.0195    ,  2476.4439    ,  2502.5424    ,
     *   2528.3247    ,  2553.8002    ,  2578.9781    ,  2603.8675    ,
     *   2628.4771    ,
     *   2423.1239    ,  2449.8822    ,  2476.3048    ,  2502.4014    ,
     *   2528.1817    ,  2553.6552    ,  2578.8310    ,  2603.7183    ,
     *   2628.3257    ,
     *   2422.9833    ,  2449.7398    ,  2476.1604    ,  2502.2550    ,
     *   2528.0333    ,  2553.5047    ,  2578.6783    ,  2603.5633    ,
     *   2628.1684    ,
     *   2422.8375    ,  2449.5920    ,  2476.0106    ,  2502.1032    ,
     *   2527.8793    ,  2553.3485    ,  2578.5199    ,  2603.4026    ,
     *   2628.0053    ,
     *   2422.6863    ,  2449.4388    ,  2475.8553    ,  2501.9458    ,
     *   2527.7197    ,  2553.1866    ,  2578.3557    ,  2603.2360    ,
     *   2627.8362    ,
     *   2422.5297    ,  2449.2801    ,  2475.6944    ,  2501.7827    ,
     *   2527.5543    ,  2553.0189    ,  2578.1856    ,  2603.0634    ,
     *   2627.6611    ,
     *   2422.3674    ,  2449.1157    ,  2475.5278    ,  2501.6137    ,
     *   2527.3831    ,  2552.8452    ,  2578.0094    ,  2602.8846    ,
     *   2627.4796    ,
     *   2422.1995    ,  2448.9455    ,  2475.3553    ,  2501.4389    ,
     *   2527.2058    ,  2552.6654    ,  2577.8270    ,  2602.6996    ,
     *   2627.2919    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 46, 54) /
     *   2422.0258    ,  2448.7695    ,  2475.1769    ,  2501.2580    ,
     *   2527.0224    ,  2552.4795    ,  2577.6384    ,  2602.5082    ,
     *   2627.0977    ,
     *   2421.8461    ,  2448.5874    ,  2474.9924    ,  2501.0710    ,
     *   2526.8328    ,  2552.2872    ,  2577.4433    ,  2602.3103    ,
     *   2626.8969    ,
     *   2421.6604    ,  2448.3993    ,  2474.8017    ,  2500.8777    ,
     *   2526.6368    ,  2552.0884    ,  2577.2418    ,  2602.1058    ,
     *   2626.6893    ,
     *   2421.4686    ,  2448.2049    ,  2474.6048    ,  2500.6780    ,
     *   2526.4344    ,  2551.8831    ,  2577.0336    ,  2601.8946    ,
     *   2626.4750    ,
     *   2421.2706    ,  2448.0043    ,  2474.4014    ,  2500.4719    ,
     *   2526.2254    ,  2551.6712    ,  2576.8186    ,  2601.6765    ,
     *   2626.2537    ,
     *   2421.0662    ,  2447.7971    ,  2474.1915    ,  2500.2591    ,
     *   2526.0097    ,  2551.4525    ,  2576.5967    ,  2601.4514    ,
     *   2626.0253    ,
     *   2420.8553    ,  2447.5835    ,  2473.9750    ,  2500.0396    ,
     *   2525.7871    ,  2551.2268    ,  2576.3679    ,  2601.2193    ,
     *   2625.7898    ,
     *   2420.6379    ,  2447.3632    ,  2473.7517    ,  2499.8133    ,
     *   2525.5577    ,  2550.9942    ,  2576.1319    ,  2600.9799    ,
     *   2625.5469    ,
     *   2420.4138    ,  2447.1361    ,  2473.5215    ,  2499.5801    ,
     *   2525.3212    ,  2550.7544    ,  2575.8887    ,  2600.7332    ,
     *   2625.2966    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 55, 63) /
     *   2420.1828    ,  2446.9021    ,  2473.2844    ,  2499.3397    ,
     *   2525.0776    ,  2550.5073    ,  2575.6382    ,  2600.4790    ,
     *   2625.0387    ,
     *   2419.9450    ,  2446.6611    ,  2473.0402    ,  2499.0922    ,
     *   2524.8266    ,  2550.2529    ,  2575.3801    ,  2600.2173    ,
     *   2624.7731    ,
     *   2419.7001    ,  2446.4130    ,  2472.7888    ,  2498.8373    ,
     *   2524.5683    ,  2549.9909    ,  2575.1145    ,  2599.9478    ,
     *   2624.4997    ,
     *   2419.4480    ,  2446.1576    ,  2472.5300    ,  2498.5751    ,
     *   2524.3024    ,  2549.7214    ,  2574.8411    ,  2599.6706    ,
     *   2624.2184    ,
     *   2419.1887    ,  2445.8949    ,  2472.2638    ,  2498.3053    ,
     *   2524.0289    ,  2549.4441    ,  2574.5599    ,  2599.3853    ,
     *   2623.9290    ,
     *   2418.9220    ,  2445.6247    ,  2471.9900    ,  2498.0278    ,
     *   2523.7477    ,  2549.1589    ,  2574.2707    ,  2599.0920    ,
     *   2623.6315    ,
     *   2418.5781    ,  2445.2763    ,  2471.6370    ,  2497.6700    ,
     *   2523.3850    ,  2548.7912    ,  2573.8979    ,  2598.7138    ,
     *   2623.2478    ,
     *   2418.2222    ,  2444.9158    ,  2471.2717    ,  2497.2998    ,
     *   2523.0097    ,  2548.4108    ,  2573.5121    ,  2598.3225    ,
     *   2622.8509    ,
     *   2417.8542    ,  2444.5429    ,  2470.8939    ,  2496.9169    ,
     *   2522.6216    ,  2548.0173    ,  2573.1131    ,  2597.9179    ,
     *   2622.4404    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 64, 72) /
     *   2417.4737    ,  2444.1574    ,  2470.5033    ,  2496.5211    ,
     *   2522.2205    ,  2547.6107    ,  2572.7008    ,  2597.4998    ,
     *   2622.0162    ,
     *   2417.0805    ,  2443.7591    ,  2470.0998    ,  2496.1122    ,
     *   2521.8060    ,  2547.1905    ,  2572.2748    ,  2597.0677    ,
     *   2621.5780    ,
     *   2416.6743    ,  2443.3477    ,  2469.6829    ,  2495.6898    ,
     *   2521.3779    ,  2546.7566    ,  2571.8348    ,  2596.6215    ,
     *   2621.1255    ,
     *   2416.2550    ,  2442.9229    ,  2469.2526    ,  2495.2538    ,
     *   2520.9360    ,  2546.3086    ,  2571.3806    ,  2596.1610    ,
     *   2620.6583    ,
     *   2415.8222    ,  2442.4845    ,  2468.8084    ,  2494.8037    ,
     *   2520.4799    ,  2545.8463    ,  2570.9119    ,  2595.6857    ,
     *   2620.1763    ,
     *   2415.3756    ,  2442.0322    ,  2468.3502    ,  2494.3394    ,
     *   2520.0094    ,  2545.3693    ,  2570.4284    ,  2595.1954    ,
     *   2619.6790    ,
     *   2414.9150    ,  2441.5656    ,  2467.8776    ,  2493.8605    ,
     *   2519.5241    ,  2544.8775    ,  2569.9298    ,  2594.6898    ,
     *   2619.1663    ,
     *   2414.4400    ,  2441.0845    ,  2467.3902    ,  2493.3668    ,
     *   2519.0237    ,  2544.3703    ,  2569.4157    ,  2594.1686    ,
     *   2618.6377    ,
     *   2413.9502    ,  2440.5885    ,  2466.8878    ,  2492.8577    ,
     *   2518.5079    ,  2543.8476    ,  2568.8858    ,  2593.6313    ,
     *   2618.0928    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 73, 81) /
     *   2413.4454    ,  2440.0773    ,  2466.3699    ,  2492.3331    ,
     *   2517.9763    ,  2543.3088    ,  2568.3397    ,  2593.0777    ,
     *   2617.5314    ,
     *   2412.9252    ,  2439.5504    ,  2465.8363    ,  2491.7925    ,
     *   2517.4285    ,  2542.7537    ,  2567.7770    ,  2592.5072    ,
     *   2616.9530    ,
     *   2412.3891    ,  2439.0075    ,  2465.2864    ,  2491.2354    ,
     *   2516.8641    ,  2542.1817    ,  2567.1973    ,  2591.9196    ,
     *   2616.3571    ,
     *   2411.8366    ,  2438.4480    ,  2464.7197    ,  2490.6614    ,
     *   2516.2826    ,  2541.5924    ,  2566.6000    ,  2591.3141    ,
     *   2615.7433    ,
     *   2411.2672    ,  2437.8715    ,  2464.1358    ,  2490.0699    ,
     *   2515.6833    ,  2540.9852    ,  2565.9846    ,  2590.6903    ,
     *   2615.1108    ,
     *   2410.6803    ,  2437.2772    ,  2463.5339    ,  2489.4603    ,
     *   2515.0657    ,  2540.3594    ,  2565.3504    ,  2590.0475    ,
     *   2614.4591    ,
     *   2409.7445    ,  2436.3296    ,  2462.5743    ,  2488.4883    ,
     *   2514.0811    ,  2539.3618    ,  2564.3395    ,  2589.0228    ,
     *   2613.4204    ,
     *   2408.7616    ,  2435.3345    ,  2461.5666    ,  2487.4678    ,
     *   2513.0473    ,  2538.3145    ,  2563.2782    ,  2587.9473    ,
     *   2612.3302    ,
     *   2407.7237    ,  2434.2837    ,  2460.5027    ,  2486.3903    ,
     *   2511.9559    ,  2537.2088    ,  2562.1580    ,  2586.8120    ,
     *   2611.1795    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 82, 90) /
     *   2407.6357    ,  2434.1946    ,  2460.4124    ,  2486.2988    ,
     *   2511.8633    ,  2537.1151    ,  2562.0630    ,  2586.7158    ,
     *   2611.0819    ,
     *   2407.4597    ,  2434.0164    ,  2460.2319    ,  2486.1161    ,
     *   2511.6783    ,  2536.9276    ,  2561.8730    ,  2586.5233    ,
     *   2610.8869    ,
     *   2406.8442    ,  2433.3933    ,  2459.6011    ,  2485.4773    ,
     *   2511.0312    ,  2536.2722    ,  2561.2090    ,  2585.8504    ,
     *   2610.2049    ,
     *   2406.0059    ,  2432.5447    ,  2458.7419    ,  2484.6073    ,
     *   2510.1501    ,  2535.3797    ,  2560.3048    ,  2584.9343    ,
     *   2609.2765    ,
     *   2405.1622    ,  2431.6907    ,  2457.8773    ,  2483.7319    ,
     *   2509.2636    ,  2534.4818    ,  2559.3952    ,  2584.0127    ,
     *   2608.3426    ,
     *   2404.3132    ,  2430.8313    ,  2457.0074    ,  2482.8511    ,
     *   2508.3717    ,  2533.5784    ,  2558.4802    ,  2583.0856    ,
     *   2607.4032    ,
     *   2403.4589    ,  2429.9666    ,  2456.1320    ,  2481.9648    ,
     *   2507.4743    ,  2532.6696    ,  2557.5597    ,  2582.1531    ,
     *   2606.4584    ,
     *   2402.5991    ,  2429.0965    ,  2455.2512    ,  2481.0731    ,
     *   2506.5714    ,  2531.7553    ,  2556.6336    ,  2581.2150    ,
     *   2605.5080    ,
     *   2401.7339    ,  2428.2209    ,  2454.3650    ,  2480.1760    ,
     *   2505.6631    ,  2530.8355    ,  2555.7021    ,  2580.2715    ,
     *   2604.5520    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 91, 99) /
     *   2400.8633    ,  2427.3398    ,  2453.4733    ,  2479.2733    ,
     *   2504.7492    ,  2529.9102    ,  2554.7650    ,  2579.3223    ,
     *   2603.5905    ,
     *   2399.9872    ,  2426.4533    ,  2452.5760    ,  2478.3651    ,
     *   2503.8298    ,  2528.9793    ,  2553.8223    ,  2578.3676    ,
     *   2602.6234    ,
     *   2399.1056    ,  2425.5612    ,  2451.6732    ,  2477.4513    ,
     *   2502.9048    ,  2528.0428    ,  2552.8741    ,  2577.4073    ,
     *   2601.6507    ,
     *   2398.2185    ,  2424.6636    ,  2450.7649    ,  2476.5320    ,
     *   2501.9743    ,  2527.1007    ,  2551.9202    ,  2576.4413    ,
     *   2600.6724    ,
     *   2394.1206    ,  2420.5178    ,  2446.5701    ,  2472.2871    ,
     *   2497.6782    ,  2522.7522    ,  2547.5180    ,  2571.9841    ,
     *   2596.1589    ,
     *   2389.9062    ,  2416.2551    ,  2442.2582    ,  2467.9248    ,
     *   2493.2643    ,  2518.2857    ,  2542.9976    ,  2567.4087    ,
     *   2591.5270    ,
     *   2385.5731    ,  2411.8735    ,  2437.8269    ,  2463.4429    ,
     *   2488.7307    ,  2513.6992    ,  2538.3571    ,  2562.7129    ,
     *   2586.7747    ,
     *   2381.1192    ,  2407.3707    ,  2433.2742    ,  2458.8394    ,
     *   2484.0752    ,  2508.9906    ,  2533.5944    ,  2557.8948    ,
     *   2581.9001    ,
     *   2376.5422    ,  2402.7445    ,  2428.5980    ,  2454.1120    ,
     *   2479.2957    ,  2504.1579    ,  2528.7074    ,  2552.9525    ,
     *   2576.9013    /
        DATA ((ENTRF (J,K),J=  1,  9),K=100,108) /
     *   2371.8399    ,  2397.9928    ,  2423.7960    ,  2449.2587    ,
     *   2474.3901    ,  2499.1991    ,  2523.6943    ,  2547.8839    ,
     *   2571.7762    ,
     *   2367.0102    ,  2393.1135    ,  2418.8661    ,  2444.2774    ,
     *   2469.3565    ,  2494.1121    ,  2518.5529    ,  2542.6872    ,
     *   2566.5231    ,
     *   2362.0508    ,  2388.1043    ,  2413.8063    ,  2439.1660    ,
     *   2464.1927    ,  2488.8949    ,  2513.2814    ,  2537.3604    ,
     *   2561.1399    ,
     *   2356.9596    ,  2382.9632    ,  2408.6144    ,  2433.9226    ,
     *   2458.8967    ,  2483.5456    ,  2507.8778    ,  2531.9016    ,
     *   2555.6249    ,
     *   2351.7345    ,  2377.6881    ,  2403.2884    ,  2428.5449    ,
     *   2453.4666    ,  2478.0621    ,  2502.3401    ,  2526.3088    ,
     *   2549.9761    ,
     *   2346.3734    ,  2372.2768    ,  2397.8263    ,  2423.0311    ,
     *   2447.9003    ,  2472.4426    ,  2496.6665    ,  2520.5802    ,
     *   2544.1917    ,
     *   2340.8742    ,  2366.7274    ,  2392.2260    ,  2417.3791    ,
     *   2442.1959    ,  2466.6851    ,  2490.8550    ,  2514.7140    ,
     *   2538.2699    ,
     *   2335.2348    ,  2361.0378    ,  2386.4855    ,  2411.5870    ,
     *   2436.3515    ,  2460.7876    ,  2484.9038    ,  2508.7083    ,
     *   2532.2089    ,
     *   2329.4533    ,  2355.2060    ,  2380.6028    ,  2405.6529    ,
     *   2430.3652    ,  2454.7484    ,  2478.8111    ,  2502.5613    ,
     *   2526.0069    /
        DATA ((ENTRF (J,K),J=  1,  9),K=109,117) /
     *   2323.5275    ,  2349.2301    ,  2374.5761    ,  2399.5747    ,
     *   2424.2350    ,  2448.5656    ,  2472.5749    ,  2496.2711    ,
     *   2519.6621    ,
     *   2317.4556    ,  2343.1081    ,  2368.4034    ,  2393.3508    ,
     *   2417.9592    ,  2442.2373    ,  2466.1936    ,  2489.8362    ,
     *   2513.1729    ,
     *   2311.2356    ,  2336.8381    ,  2362.0828    ,  2386.9791    ,
     *   2411.5359    ,  2435.7618    ,  2459.6654    ,  2483.2546    ,
     *   2506.5374    ,
     *   2304.8656    ,  2330.4182    ,  2355.6125    ,  2380.4579    ,
     *   2404.9633    ,  2429.1373    ,  2452.9884    ,  2476.5247    ,
     *   2499.7541    ,
     *   2298.3439    ,  2323.8467    ,  2348.9908    ,  2373.7855    ,
     *   2398.2397    ,  2422.3622    ,  2446.1612    ,  2469.6449    ,
     *   2492.8212    ,
     *   2291.6685    ,  2317.1217    ,  2342.2158    ,  2366.9601    ,
     *   2391.3635    ,  2415.4346    ,  2439.1819    ,  2462.6135    ,
     *   2485.7373    ,
     *   2284.8377    ,  2310.2415    ,  2335.2859    ,  2359.9800    ,
     *   2384.3328    ,  2408.3531    ,  2432.0491    ,  2455.4290    ,
     *   2478.5006    ,
     *   2277.8499    ,  2303.2045    ,  2328.1993    ,  2352.8436    ,
     *   2377.1462    ,  2401.1159    ,  2424.7610    ,  2448.0897    ,
     *   2471.1097    ,
     *   2270.7034    ,  2296.0091    ,  2320.9546    ,  2345.5493    ,
     *   2369.8020    ,  2393.7215    ,  2417.3162    ,  2440.5941    ,
     *   2463.5631    /
        DATA ((ENTRF (J,K),J=  1,  9),K=118,126) /
     *   2263.3966    ,  2288.6536    ,  2313.5501    ,  2338.0955    ,
     *   2362.2988    ,  2386.1685    ,  2409.7131    ,  2432.9408    ,
     *   2455.8592    ,
     *   2255.9280    ,  2281.1365    ,  2305.9843    ,  2330.4809    ,
     *   2354.6350    ,  2378.4554    ,  2401.9504    ,  2425.1283    ,
     *   2447.9968    ,
     *   2248.2961    ,  2273.4564    ,  2298.2559    ,  2322.7038    ,
     *   2346.8092    ,  2370.5807    ,  2394.0267    ,  2417.1553    ,
     *   2439.9743    ,
     *   2240.4994    ,  2265.6119    ,  2290.3633    ,  2314.7631    ,
     *   2338.8201    ,  2362.5431    ,  2385.9405    ,  2409.0204    ,
     *   2431.7905    ,
     *   2232.5368    ,  2257.6016    ,  2282.3054    ,  2306.6573    ,
     *   2330.6664    ,  2354.3414    ,  2377.6907    ,  2400.7223    ,
     *   2423.4442    ,
     *   2224.4069    ,  2249.4244    ,  2274.0808    ,  2298.3853    ,
     *   2322.3469    ,  2345.9743    ,  2369.2759    ,  2392.2598    ,
     *   2414.9340    ,
     *   2216.1085    ,  2241.0791    ,  2265.6884    ,  2289.9458    ,
     *   2313.8603    ,  2337.4406    ,  2360.6950    ,  2383.6318    ,
     *   2406.2588    ,
     *   2207.6406    ,  2232.5644    ,  2257.1271    ,  2281.3378    ,
     *   2305.2056    ,  2328.7392    ,  2351.9470    ,  2374.8372    ,
     *   2397.4176    ,
     *   2199.0021    ,  2223.8796    ,  2248.3958    ,  2272.5602    ,
     *   2296.3817    ,  2319.8691    ,  2343.0308    ,  2365.8748    ,
     *   2388.4092    /
        DATA ((ENTRF (J,K),J=  1,  9),K=127,135) /
     *   2190.1922    ,  2215.0235    ,  2239.4937    ,  2263.6122    ,
     *   2287.3878    ,  2310.8294    ,  2333.9453    ,  2356.7438    ,
     *   2379.2327    ,
     *   2181.2100    ,  2205.9955    ,  2230.4200    ,  2254.4928    ,
     *   2278.2229    ,  2301.6191    ,  2324.6898    ,  2347.4432    ,
     *   2369.8871    ,
     *   2172.0547    ,  2196.7947    ,  2221.1738    ,  2245.2013    ,
     *   2268.8863    ,  2292.2375    ,  2315.2635    ,  2337.9723    ,
     *   2360.3718    ,
     *   2162.7259    ,  2187.4205    ,  2211.7544    ,  2235.7370    ,
     *   2259.3773    ,  2282.6840    ,  2305.6655    ,  2328.3302    ,
     *   2350.6858    ,
     *   2153.2229    ,  2177.8725    ,  2202.1615    ,  2226.0994    ,
     *   2249.6952    ,  2272.9577    ,  2295.8954    ,  2318.5163    ,
     *   2340.8285    ,
     *   2143.5454    ,  2168.1501    ,  2192.3945    ,  2216.2880    ,
     *   2239.8397    ,  2263.0584    ,  2285.9525    ,  2308.5301    ,
     *   2330.7993    ,
     *   2133.6931    ,  2158.2531    ,  2182.4531    ,  2206.3025    ,
     *   2229.8104    ,  2252.9855    ,  2275.8364    ,  2298.3711    ,
     *   2320.5977    ,
     *   2123.6660    ,  2148.1814    ,  2172.3371    ,  2196.1426    ,
     *   2219.6069    ,  2242.7387    ,  2265.5467    ,  2288.0390    ,
     *   2310.2234    ,
     *   2113.4640    ,  2137.9349    ,  2162.0465    ,  2185.8082    ,
     *   2209.2291    ,  2232.3180    ,  2255.0833    ,  2277.5334    ,
     *   2299.6760    /
        DATA ((ENTRF (J,K),J=  1,  9),K=136,144) /
     *   2103.0872    ,  2127.5138    ,  2151.5813    ,  2175.2993    ,
     *   2198.6770    ,  2221.7231    ,  2244.4461    ,  2266.8542    ,
     *   2288.9553    ,
     *   2092.5361    ,  2116.9182    ,  2140.9417    ,  2164.6162    ,
     *   2187.9507    ,  2210.9541    ,  2233.6350    ,  2256.0013    ,
     *   2278.0612    ,
     *   2081.8109    ,  2106.1486    ,  2130.1281    ,  2153.7590    ,
     *   2177.0505    ,  2200.0114    ,  2222.6501    ,  2244.9750    ,
     *   2266.9939    ,
     *   2070.9125    ,  2095.2055    ,  2119.1409    ,  2142.7283    ,
     *   2165.9767    ,  2188.8951    ,  2211.4919    ,  2233.7753    ,
     *   2255.7533    ,
     *   2059.8415    ,  2084.0898    ,  2107.9810    ,  2131.5246    ,
     *   2154.7300    ,  2177.6058    ,  2200.1607    ,  2222.4027    ,
     *   2244.3400    ,
     *   2048.5990    ,  2072.8022    ,  2096.6490    ,  2120.1488    ,
     *   2143.3109    ,  2166.1441    ,  2188.6570    ,  2210.8577    ,
     *   2232.7542    ,
     *   2037.1862    ,  2061.3441    ,  2085.1461    ,  2108.6018    ,
     *   2131.7204    ,  2154.5109    ,  2176.9816    ,  2199.1409    ,
     *   2220.9966    ,
     *   2025.6045    ,  2049.7165    ,  2073.4734    ,  2096.8847    ,
     *   2119.9596    ,  2142.7070    ,  2165.1354    ,  2187.2531    ,
     *   2209.0679    ,
     *   2013.8554    ,  2037.9211    ,  2061.6324    ,  2084.9989    ,
     *   2108.0297    ,  2130.7337    ,  2153.1195    ,  2175.1953    ,
     *   2196.9691    /
        DATA ((ENTRF (J,K),J=  1,  9),K=145,153) /
     *   2001.9408    ,  2025.9597    ,  2049.6248    ,  2072.9459    ,
     *   2095.9321    ,  2118.5923    ,  2140.9352    ,  2162.9688    ,
     *   2184.7012    ,
     *   1989.8629    ,  2013.8340    ,  2037.4524    ,  2060.7274    ,
     *   2083.6685    ,  2106.2844    ,  2128.5838    ,  2150.5748    ,
     *   2172.2654    ,
     *   1977.6238    ,  2001.5465    ,  2025.1172    ,  2048.3455    ,
     *   2071.2407    ,  2093.8117    ,  2116.0671    ,  2138.0149    ,
     *   2159.6633    ,
     *   1965.2263    ,  1989.0995    ,  2012.6217    ,  2035.8024    ,
     *   2058.6510    ,  2081.1763    ,  2103.3869    ,  2125.2910    ,
     *   2146.8965    ,
     *   1952.6731    ,  1976.4958    ,  1999.9684    ,  2023.1006    ,
     *   2045.9016    ,  2068.3803    ,  2090.5453    ,  2112.4049    ,
     *   2133.9669    ,
     *   1939.9675    ,  1963.7384    ,  1987.1602    ,  2010.2427    ,
     *   2032.9951    ,  2055.4262    ,  2077.5448    ,  2099.3589    ,
     *   2120.8766    ,
     *   1927.1129    ,  1950.8306    ,  1974.2003    ,  1997.2318    ,
     *   2019.9344    ,  2042.3168    ,  2064.3878    ,  2086.1555    ,
     *   2107.6278    ,
     *   1914.1130    ,  1937.7760    ,  1961.0922    ,  1984.0713    ,
     *   2006.7226    ,  2029.0551    ,  2051.0772    ,  2072.7973    ,
     *   2094.2232    ,
     *   1900.9721    ,  1924.5786    ,  1947.8395    ,  1970.7647    ,
     *   1993.3633    ,  2015.6443    ,  2037.6163    ,  2059.2874    ,
     *   2080.6657    /
        DATA ((ENTRF (J,K),J=  1,  9),K=154,162) /
     *   1887.6945    ,  1911.2426    ,  1934.4465    ,  1957.3159    ,
     *   1979.8601    ,  2002.0880    ,  2024.0083    ,  2045.6291    ,
     *   2066.9583    ,
     *   1874.2851    ,  1897.7727    ,  1920.9175    ,  1943.7292    ,
     *   1966.2172    ,  1988.3903    ,  2010.2571    ,  2031.8258    ,
     *   2053.1044    ,
     *   1860.7492    ,  1884.1740    ,  1907.2574    ,  1930.0093    ,
     *   1952.4389    ,  1974.5552    ,  1996.3666    ,  2017.8815    ,
     *   2039.1077    ,
     *   1847.0924    ,  1870.4517    ,  1893.4714    ,  1916.1611    ,
     *   1938.5301    ,  1960.5873    ,  1982.3413    ,  2003.8004    ,
     *   2024.9722    ,
     *   1833.3206    ,  1856.6119    ,  1879.5651    ,  1902.1899    ,
     *   1924.4958    ,  1946.4917    ,  1968.1860    ,  1989.5869    ,
     *   2010.7023    ,
     *   1819.4405    ,  1842.6606    ,  1865.5444    ,  1888.1017    ,
     *   1910.3418    ,  1932.2736    ,  1953.9056    ,  1975.2460    ,
     *   1996.3027    ,
     *   1805.4590    ,  1828.6046    ,  1851.4159    ,  1873.9025    ,
     *   1896.0738    ,  1917.9387    ,  1939.5057    ,  1960.7830    ,
     *   1981.7784    ,
     *   1791.3836    ,  1814.4512    ,  1837.1864    ,  1859.5990    ,
     *   1881.6983    ,  1903.4932    ,  1924.9923    ,  1946.2035    ,
     *   1967.1348    ,
     *   1777.2222    ,  1800.2079    ,  1822.8633    ,  1845.1983    ,
     *   1867.2222    ,  1888.9437    ,  1910.3715    ,  1931.5135    ,
     *   1952.3777    /
        DATA ((ENTRF (J,K),J= 10, 18),K=  1,  9) /
     *   2655.6200    ,  2679.7393    ,  2703.6056    ,  2727.2272    ,
     *   2750.6120    ,  2773.7679    ,  2796.7029    ,  2819.4245    ,
     *   2841.9404    ,
     *   2655.6070    ,  2679.7261    ,  2703.5922    ,  2727.2135    ,
     *   2750.5981    ,  2773.7539    ,  2796.6886    ,  2819.4100    ,
     *   2841.9256    ,
     *   2655.5923    ,  2679.7112    ,  2703.5771    ,  2727.1982    ,
     *   2750.5825    ,  2773.7380    ,  2796.6724    ,  2819.3935    ,
     *   2841.9089    ,
     *   2655.5758    ,  2679.6944    ,  2703.5601    ,  2727.1809    ,
     *   2750.5649    ,  2773.7201    ,  2796.6542    ,  2819.3750    ,
     *   2841.8900    ,
     *   2655.5573    ,  2679.6756    ,  2703.5410    ,  2727.1614    ,
     *   2750.5452    ,  2773.7000    ,  2796.6338    ,  2819.3542    ,
     *   2841.8689    ,
     *   2655.5366    ,  2679.6546    ,  2703.5196    ,  2727.1398    ,
     *   2750.5231    ,  2773.6776    ,  2796.6110    ,  2819.3310    ,
     *   2841.8453    ,
     *   2655.5136    ,  2679.6312    ,  2703.4958    ,  2727.1156    ,
     *   2750.4985    ,  2773.6526    ,  2796.5856    ,  2819.3052    ,
     *   2841.8190    ,
     *   2655.4880    ,  2679.6052    ,  2703.4694    ,  2727.0888    ,
     *   2750.4713    ,  2773.6249    ,  2796.5574    ,  2819.2765    ,
     *   2841.7898    ,
     *   2655.4597    ,  2679.5765    ,  2703.4402    ,  2727.0591    ,
     *   2750.4411    ,  2773.5942    ,  2796.5262    ,  2819.2447    ,
     *   2841.7575    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 10, 18) /
     *   2655.4285    ,  2679.5448    ,  2703.4080    ,  2727.0264    ,
     *   2750.4079    ,  2773.5604    ,  2796.4918    ,  2819.2097    ,
     *   2841.7218    ,
     *   2655.3941    ,  2679.5099    ,  2703.3726    ,  2726.9904    ,
     *   2750.3713    ,  2773.5232    ,  2796.4540    ,  2819.1712    ,
     *   2841.6826    ,
     *   2655.3565    ,  2679.4717    ,  2703.3338    ,  2726.9509    ,
     *   2750.3312    ,  2773.4824    ,  2796.4125    ,  2819.1290    ,
     *   2841.6397    ,
     *   2655.3153    ,  2679.4299    ,  2703.2913    ,  2726.9077    ,
     *   2750.2873    ,  2773.4378    ,  2796.3671    ,  2819.0828    ,
     *   2841.5926    ,
     *   2655.2704    ,  2679.3842    ,  2703.2449    ,  2726.8606    ,
     *   2750.2394    ,  2773.3891    ,  2796.3175    ,  2819.0324    ,
     *   2841.5414    ,
     *   2655.2215    ,  2679.3346    ,  2703.1945    ,  2726.8094    ,
     *   2750.1873    ,  2773.3361    ,  2796.2637    ,  2818.9776    ,
     *   2841.4855    ,
     *   2655.1684    ,  2679.2807    ,  2703.1397    ,  2726.7537    ,
     *   2750.1307    ,  2773.2786    ,  2796.2051    ,  2818.9181    ,
     *   2841.4249    ,
     *   2655.1109    ,  2679.2223    ,  2703.0804    ,  2726.6934    ,
     *   2750.0694    ,  2773.2163    ,  2796.1418    ,  2818.8536    ,
     *   2841.3593    ,
     *   2655.0487    ,  2679.1591    ,  2703.0162    ,  2726.6282    ,
     *   2750.0032    ,  2773.1489    ,  2796.0732    ,  2818.7839    ,
     *   2841.2884    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 19, 27) /
     *   2654.9817    ,  2679.0910    ,  2702.9470    ,  2726.5579    ,
     *   2749.9317    ,  2773.0762    ,  2795.9993    ,  2818.7087    ,
     *   2841.2118    ,
     *   2654.9095    ,  2679.0177    ,  2702.8726    ,  2726.4822    ,
     *   2749.8548    ,  2772.9980    ,  2795.9198    ,  2818.6277    ,
     *   2841.1294    ,
     *   2654.8319    ,  2678.9389    ,  2702.7925    ,  2726.4009    ,
     *   2749.7721    ,  2772.9140    ,  2795.8343    ,  2818.5408    ,
     *   2841.0409    ,
     *   2654.7487    ,  2678.8544    ,  2702.7067    ,  2726.3137    ,
     *   2749.6835    ,  2772.8239    ,  2795.7426    ,  2818.4475    ,
     *   2840.9460    ,
     *   2654.6597    ,  2678.7640    ,  2702.6148    ,  2726.2204    ,
     *   2749.5886    ,  2772.7274    ,  2795.6445    ,  2818.3477    ,
     *   2840.8444    ,
     *   2654.5645    ,  2678.6673    ,  2702.5167    ,  2726.1206    ,
     *   2749.4872    ,  2772.6243    ,  2795.5397    ,  2818.2410    ,
     *   2840.7358    ,
     *   2654.4630    ,  2678.5642    ,  2702.4119    ,  2726.0142    ,
     *   2749.3790    ,  2772.5143    ,  2795.4278    ,  2818.1272    ,
     *   2840.6200    ,
     *   2654.3548    ,  2678.4544    ,  2702.3003    ,  2725.9008    ,
     *   2749.2638    ,  2772.3971    ,  2795.3086    ,  2818.0059    ,
     *   2840.4966    ,
     *   2654.2397    ,  2678.3375    ,  2702.1816    ,  2725.7802    ,
     *   2749.1412    ,  2772.2725    ,  2795.1819    ,  2817.8770    ,
     *   2840.3654    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 28, 36) /
     *   2654.1176    ,  2678.2135    ,  2702.0556    ,  2725.6521    ,
     *   2749.0110    ,  2772.1402    ,  2795.0473    ,  2817.7401    ,
     *   2840.2261    ,
     *   2653.9880    ,  2678.0819    ,  2701.9219    ,  2725.5163    ,
     *   2748.8730    ,  2771.9998    ,  2794.9046    ,  2817.5949    ,
     *   2840.0783    ,
     *   2653.8507    ,  2677.9425    ,  2701.7804    ,  2725.3725    ,
     *   2748.7268    ,  2771.8512    ,  2794.7535    ,  2817.4411    ,
     *   2839.9218    ,
     *   2653.7392    ,  2677.8292    ,  2701.6653    ,  2725.2556    ,
     *   2748.6080    ,  2771.7304    ,  2794.6306    ,  2817.3162    ,
     *   2839.7946    ,
     *   2653.6228    ,  2677.7110    ,  2701.5453    ,  2725.1336    ,
     *   2748.4840    ,  2771.6044    ,  2794.5024    ,  2817.1858    ,
     *   2839.6620    ,
     *   2653.5014    ,  2677.5878    ,  2701.4201    ,  2725.0064    ,
     *   2748.3547    ,  2771.4730    ,  2794.3688    ,  2817.0498    ,
     *   2839.5236    ,
     *   2653.3749    ,  2677.4593    ,  2701.2896    ,  2724.8739    ,
     *   2748.2201    ,  2771.3360    ,  2794.2296    ,  2816.9082    ,
     *   2839.3795    ,
     *   2653.2432    ,  2677.3256    ,  2701.1538    ,  2724.7359    ,
     *   2748.0798    ,  2771.1935    ,  2794.0846    ,  2816.7607    ,
     *   2839.2294    ,
     *   2653.1062    ,  2677.1865    ,  2701.0125    ,  2724.5923    ,
     *   2747.9339    ,  2771.0451    ,  2793.9337    ,  2816.6073    ,
     *   2839.0733    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 37, 45) /
     *   2652.9637    ,  2677.0418    ,  2700.8655    ,  2724.4430    ,
     *   2747.7822    ,  2770.8909    ,  2793.7769    ,  2816.4477    ,
     *   2838.9109    ,
     *   2652.8156    ,  2676.8914    ,  2700.7128    ,  2724.2878    ,
     *   2747.6245    ,  2770.7306    ,  2793.6139    ,  2816.2819    ,
     *   2838.7422    ,
     *   2652.6618    ,  2676.7353    ,  2700.5542    ,  2724.1267    ,
     *   2747.4607    ,  2770.5642    ,  2793.4447    ,  2816.1098    ,
     *   2838.5671    ,
     *   2652.5022    ,  2676.5732    ,  2700.3896    ,  2723.9595    ,
     *   2747.2908    ,  2770.3914    ,  2793.2690    ,  2815.9311    ,
     *   2838.3853    ,
     *   2652.3367    ,  2676.4051    ,  2700.2189    ,  2723.7860    ,
     *   2747.1146    ,  2770.2123    ,  2793.0869    ,  2815.7459    ,
     *   2838.1968    ,
     *   2652.1650    ,  2676.2308    ,  2700.0419    ,  2723.6062    ,
     *   2746.9319    ,  2770.0266    ,  2792.8980    ,  2815.5538    ,
     *   2838.0013    ,
     *   2651.9872    ,  2676.0503    ,  2699.8585    ,  2723.4200    ,
     *   2746.7426    ,  2769.8342    ,  2792.7024    ,  2815.3548    ,
     *   2837.7989    ,
     *   2651.8031    ,  2675.8633    ,  2699.6686    ,  2723.2271    ,
     *   2746.5466    ,  2769.6350    ,  2792.4999    ,  2815.1488    ,
     *   2837.5893    ,
     *   2651.6125    ,  2675.6698    ,  2699.4721    ,  2723.0275    ,
     *   2746.3438    ,  2769.4288    ,  2792.2902    ,  2814.9356    ,
     *   2837.3724    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 46, 54) /
     *   2651.4154    ,  2675.4697    ,  2699.2689    ,  2722.8210    ,
     *   2746.1340    ,  2769.2156    ,  2792.0734    ,  2814.7152    ,
     *   2837.1481    ,
     *   2651.2115    ,  2675.2627    ,  2699.0587    ,  2722.6075    ,
     *   2745.9171    ,  2768.9951    ,  2791.8493    ,  2814.4872    ,
     *   2836.9162    ,
     *   2651.0009    ,  2675.0489    ,  2698.8416    ,  2722.3869    ,
     *   2745.6930    ,  2768.7673    ,  2791.6178    ,  2814.2517    ,
     *   2836.6767    ,
     *   2650.7833    ,  2674.8280    ,  2698.6173    ,  2722.1591    ,
     *   2745.4615    ,  2768.5321    ,  2791.3786    ,  2814.0085    ,
     *   2836.4292    ,
     *   2650.5587    ,  2674.6000    ,  2698.3857    ,  2721.9239    ,
     *   2745.2225    ,  2768.2892    ,  2791.1317    ,  2813.7575    ,
     *   2836.1739    ,
     *   2650.3270    ,  2674.3647    ,  2698.1468    ,  2721.6813    ,
     *   2744.9760    ,  2768.0387    ,  2790.8770    ,  2813.4984    ,
     *   2835.9104    ,
     *   2650.0879    ,  2674.1220    ,  2697.9004    ,  2721.4310    ,
     *   2744.7217    ,  2767.7802    ,  2790.6143    ,  2813.2313    ,
     *   2835.6386    ,
     *   2649.8414    ,  2673.8718    ,  2697.6463    ,  2721.1729    ,
     *   2744.4595    ,  2767.5138    ,  2790.3435    ,  2812.9559    ,
     *   2835.3585    ,
     *   2649.5873    ,  2673.6139    ,  2697.3844    ,  2720.9070    ,
     *   2744.1893    ,  2767.2393    ,  2790.0644    ,  2812.6721    ,
     *   2835.0699    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 55, 63) /
     *   2649.3256    ,  2673.3482    ,  2697.1147    ,  2720.6330    ,
     *   2743.9110    ,  2766.9565    ,  2789.7769    ,  2812.3798    ,
     *   2834.7726    ,
     *   2649.0561    ,  2673.0747    ,  2696.8369    ,  2720.3509    ,
     *   2743.6245    ,  2766.6653    ,  2789.4809    ,  2812.0789    ,
     *   2834.4665    ,
     *   2648.7787    ,  2672.7931    ,  2696.5510    ,  2720.0606    ,
     *   2743.3295    ,  2766.3656    ,  2789.1763    ,  2811.7692    ,
     *   2834.1515    ,
     *   2648.4932    ,  2672.5033    ,  2696.2568    ,  2719.7618    ,
     *   2743.0260    ,  2766.0572    ,  2788.8629    ,  2811.4506    ,
     *   2833.8275    ,
     *   2648.1996    ,  2672.2053    ,  2695.9542    ,  2719.4545    ,
     *   2742.7139    ,  2765.7401    ,  2788.5406    ,  2811.1229    ,
     *   2833.4942    ,
     *   2647.8976    ,  2671.8988    ,  2695.6431    ,  2719.1386    ,
     *   2742.3930    ,  2765.4140    ,  2788.2092    ,  2810.7860    ,
     *   2833.1516    ,
     *   2647.5083    ,  2671.5037    ,  2695.2420    ,  2718.7312    ,
     *   2741.9793    ,  2764.9937    ,  2787.7820    ,  2810.3517    ,
     *   2832.7100    ,
     *   2647.1056    ,  2671.0949    ,  2694.8270    ,  2718.3099    ,
     *   2741.5513    ,  2764.5589    ,  2787.3402    ,  2809.9026    ,
     *   2832.2534    ,
     *   2646.6891    ,  2670.6723    ,  2694.3980    ,  2717.8743    ,
     *   2741.1089    ,  2764.1095    ,  2786.8835    ,  2809.4384    ,
     *   2831.7813    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 64, 72) /
     *   2646.2587    ,  2670.2355    ,  2693.9547    ,  2717.4241    ,
     *   2740.6517    ,  2763.6451    ,  2786.4116    ,  2808.9587    ,
     *   2831.2936    ,
     *   2645.8141    ,  2669.7843    ,  2693.4967    ,  2716.9592    ,
     *   2740.1795    ,  2763.1654    ,  2785.9242    ,  2808.4633    ,
     *   2830.7899    ,
     *   2645.3550    ,  2669.3184    ,  2693.0238    ,  2716.4791    ,
     *   2739.6920    ,  2762.6701    ,  2785.4210    ,  2807.9519    ,
     *   2830.2700    ,
     *   2644.8811    ,  2668.8375    ,  2692.5357    ,  2715.9836    ,
     *   2739.1888    ,  2762.1591    ,  2784.9018    ,  2807.4242    ,
     *   2829.7336    ,
     *   2644.3920    ,  2668.3413    ,  2692.0321    ,  2715.4723    ,
     *   2738.6697    ,  2761.6318    ,  2784.3661    ,  2806.8799    ,
     *   2829.1803    ,
     *   2643.8876    ,  2667.8295    ,  2691.5127    ,  2714.9451    ,
     *   2738.1344    ,  2761.0881    ,  2783.8138    ,  2806.3186    ,
     *   2828.6097    ,
     *   2643.3675    ,  2667.3018    ,  2690.9772    ,  2714.4015    ,
     *   2737.5825    ,  2760.5276    ,  2783.2444    ,  2805.7400    ,
     *   2828.0217    ,
     *   2642.8313    ,  2666.7578    ,  2690.4252    ,  2713.8412    ,
     *   2737.0136    ,  2759.9500    ,  2782.6576    ,  2805.1438    ,
     *   2827.4157    ,
     *   2642.2787    ,  2666.1972    ,  2689.8563    ,  2713.2638    ,
     *   2736.4275    ,  2759.3547    ,  2782.0530    ,  2804.5295    ,
     *   2826.7914    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 73, 81) /
     *   2641.7093    ,  2665.6196    ,  2689.2702    ,  2712.6690    ,
     *   2735.8236    ,  2758.7416    ,  2781.4302    ,  2803.8968    ,
     *   2826.1485    ,
     *   2641.1227    ,  2665.0245    ,  2688.6664    ,  2712.0562    ,
     *   2735.2016    ,  2758.1100    ,  2780.7888    ,  2803.2452    ,
     *   2825.4863    ,
     *   2640.5184    ,  2664.4115    ,  2688.0445    ,  2711.4251    ,
     *   2734.5610    ,  2757.4596    ,  2780.1283    ,  2802.5743    ,
     *   2824.8045    ,
     *   2639.8959    ,  2663.7801    ,  2687.4039    ,  2710.7750    ,
     *   2733.9012    ,  2756.7898    ,  2779.4481    ,  2801.8833    ,
     *   2824.1025    ,
     *   2639.2545    ,  2663.1296    ,  2686.7440    ,  2710.1055    ,
     *   2733.2216    ,  2756.0999    ,  2778.7476    ,  2801.1718    ,
     *   2823.3797    ,
     *   2638.5937    ,  2662.4594    ,  2686.0641    ,  2709.4156    ,
     *   2732.5215    ,  2755.3892    ,  2778.0260    ,  2800.4390    ,
     *   2822.6352    ,
     *   2637.5406    ,  2661.3914    ,  2684.9807    ,  2708.3165    ,
     *   2731.4061    ,  2754.2570    ,  2776.8765    ,  2799.2717    ,
     *   2821.4495    ,
     *   2636.4352    ,  2660.2705    ,  2683.8439    ,  2707.1632    ,
     *   2730.2359    ,  2753.0694    ,  2775.6708    ,  2798.0474    ,
     *   2820.2060    ,
     *   2635.2687    ,  2659.0877    ,  2682.6444    ,  2705.9464    ,
     *   2729.0014    ,  2751.8166    ,  2774.3992    ,  2796.7563    ,
     *   2818.8948    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 82, 90) /
     *   2635.1698    ,  2658.9874    ,  2682.5427    ,  2705.8433    ,
     *   2728.8967    ,  2751.7103    ,  2774.2914    ,  2796.6468    ,
     *   2818.7837    ,
     *   2634.9720    ,  2658.7869    ,  2682.3393    ,  2705.6370    ,
     *   2728.6875    ,  2751.4980    ,  2774.0759    ,  2796.4281    ,
     *   2818.5615    ,
     *   2634.2808    ,  2658.0861    ,  2681.6287    ,  2704.9162    ,
     *   2727.9562    ,  2750.7560    ,  2773.3228    ,  2795.6635    ,
     *   2817.7852    ,
     *   2633.3397    ,  2657.1320    ,  2680.6613    ,  2703.9351    ,
     *   2726.9609    ,  2749.7462    ,  2772.2980    ,  2794.6232    ,
     *   2816.7289    ,
     *   2632.3932    ,  2656.1725    ,  2679.6884    ,  2702.9485    ,
     *   2725.9602    ,  2748.7309    ,  2771.2677    ,  2793.5775    ,
     *   2815.6672    ,
     *   2631.4412    ,  2655.2075    ,  2678.7100    ,  2701.9563    ,
     *   2724.9540    ,  2747.7101    ,  2770.2319    ,  2792.5263    ,
     *   2814.6001    ,
     *   2630.4836    ,  2654.2370    ,  2677.7261    ,  2700.9587    ,
     *   2723.9422    ,  2746.6838    ,  2769.1906    ,  2791.4696    ,
     *   2813.5275    ,
     *   2629.5206    ,  2653.2609    ,  2676.7367    ,  2699.9556    ,
     *   2722.9249    ,  2745.6520    ,  2768.1439    ,  2790.4074    ,
     *   2812.4495    ,
     *   2628.5520    ,  2652.2793    ,  2675.7417    ,  2698.9468    ,
     *   2721.9021    ,  2744.6146    ,  2767.0916    ,  2789.3397    ,
     *   2811.3659    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 91, 99) /
     *   2627.5778    ,  2651.2921    ,  2674.7411    ,  2697.9325    ,
     *   2720.8737    ,  2743.5717    ,  2766.0337    ,  2788.2665    ,
     *   2810.2768    ,
     *   2626.5980    ,  2650.2993    ,  2673.7350    ,  2696.9127    ,
     *   2719.8397    ,  2742.5232    ,  2764.9703    ,  2787.1877    ,
     *   2809.1822    ,
     *   2625.6126    ,  2649.3009    ,  2672.7232    ,  2695.8872    ,
     *   2718.8001    ,  2741.4691    ,  2763.9013    ,  2786.1034    ,
     *   2808.0821    ,
     *   2624.6216    ,  2648.2968    ,  2671.7058    ,  2694.8560    ,
     *   2717.7548    ,  2740.4094    ,  2762.8266    ,  2785.0134    ,
     *   2806.9764    ,
     *   2620.0504    ,  2643.6665    ,  2667.0148    ,  2690.1027    ,
     *   2712.9376    ,  2735.5265    ,  2757.8763    ,  2779.9937    ,
     *   2801.8853    ,
     *   2615.3607    ,  2638.9176    ,  2662.2053    ,  2685.2311    ,
     *   2708.0022    ,  2730.5257    ,  2752.8084    ,  2774.8569    ,
     *   2796.6776    ,
     *   2610.5507    ,  2634.0484    ,  2657.2755    ,  2680.2393    ,
     *   2702.9469    ,  2725.4053    ,  2747.6211    ,  2769.6011    ,
     *   2791.3516    ,
     *   2605.6183    ,  2629.0569    ,  2652.2236    ,  2675.1255    ,
     *   2697.7699    ,  2720.1634    ,  2742.3129    ,  2764.2249    ,
     *   2785.9057    ,
     *   2600.5617    ,  2623.9413    ,  2647.0477    ,  2669.8881    ,
     *   2692.4694    ,  2714.7985    ,  2736.8821    ,  2758.7266    ,
     *   2780.3382    /
        DATA ((ENTRF (J,K),J= 10, 18),K=100,108) /
     *   2595.3789    ,  2618.6998    ,  2641.7461    ,  2664.5251    ,
     *   2687.0437    ,  2709.3088    ,  2731.3269    ,  2753.1045    ,
     *   2774.6476    ,
     *   2590.0683    ,  2613.3304    ,  2636.3169    ,  2659.0348    ,
     *   2681.4912    ,  2703.6926    ,  2725.6458    ,  2747.3570    ,
     *   2768.8323    ,
     *   2584.6277    ,  2607.8314    ,  2630.7583    ,  2653.4155    ,
     *   2675.8100    ,  2697.9483    ,  2719.8370    ,  2741.4825    ,
     *   2762.8907    ,
     *   2579.0555    ,  2602.2010    ,  2625.0686    ,  2647.6655    ,
     *   2669.9984    ,  2692.0741    ,  2713.8990    ,  2735.4793    ,
     *   2756.8212    ,
     *   2573.3498    ,  2596.4373    ,  2619.2460    ,  2641.7829    ,
     *   2664.0548    ,  2686.0684    ,  2707.8300    ,  2729.3460    ,
     *   2750.6223    ,
     *   2567.5087    ,  2590.5386    ,  2613.2888    ,  2635.7662    ,
     *   2657.9775    ,  2679.9296    ,  2701.6286    ,  2723.0808    ,
     *   2744.2923    ,
     *   2561.5305    ,  2584.5032    ,  2607.1952    ,  2629.6135    ,
     *   2651.7649    ,  2673.6559    ,  2695.2930    ,  2716.6823    ,
     *   2737.8297    ,
     *   2555.4134    ,  2578.3292    ,  2600.9635    ,  2623.3232    ,
     *   2645.4152    ,  2667.2459    ,  2688.8217    ,  2710.1488    ,
     *   2731.2331    ,
     *   2549.1557    ,  2572.0150    ,  2594.5920    ,  2616.8937    ,
     *   2638.9268    ,  2660.6979    ,  2682.2131    ,  2703.4788    ,
     *   2724.5007    /
        DATA ((ENTRF (J,K),J= 10, 18),K=109,117) /
     *   2542.7556    ,  2565.5588    ,  2588.0791    ,  2610.3233    ,
     *   2632.2982    ,  2654.0102    ,  2675.4657    ,  2696.6707    ,
     *   2717.6311    ,
     *   2536.2114    ,  2558.9591    ,  2581.4231    ,  2603.6104    ,
     *   2625.5277    ,  2647.1813    ,  2668.5778    ,  2689.7230    ,
     *   2710.6229    ,
     *   2529.5215    ,  2552.2141    ,  2574.6224    ,  2596.7534    ,
     *   2618.6137    ,  2640.2098    ,  2661.5479    ,  2682.6341    ,
     *   2703.4744    ,
     *   2522.6841    ,  2545.3222    ,  2567.6754    ,  2589.7507    ,
     *   2611.5547    ,  2633.0939    ,  2654.3745    ,  2675.4027    ,
     *   2696.1842    ,
     *   2515.6977    ,  2538.2818    ,  2560.5805    ,  2582.6007    ,
     *   2604.3491    ,  2625.8322    ,  2647.0562    ,  2668.0271    ,
     *   2688.7508    ,
     *   2508.5608    ,  2531.0913    ,  2553.3361    ,  2575.3020    ,
     *   2596.9955    ,  2618.4233    ,  2639.5914    ,  2660.5060    ,
     *   2681.1728    ,
     *   2501.2716    ,  2523.7493    ,  2545.9408    ,  2567.8529    ,
     *   2589.4924    ,  2610.8656    ,  2631.9787    ,  2652.8378    ,
     *   2673.4488    ,
     *   2493.8288    ,  2516.2542    ,  2538.3930    ,  2560.2521    ,
     *   2581.8382    ,  2603.1576    ,  2624.2166    ,  2645.0212    ,
     *   2665.5772    ,
     *   2486.2308    ,  2508.6045    ,  2530.6913    ,  2552.4982    ,
     *   2574.0316    ,  2595.2981    ,  2616.3038    ,  2637.0547    ,
     *   2657.5567    /
        DATA ((ENTRF (J,K),J= 10, 18),K=118,126) /
     *   2478.4761    ,  2500.7988    ,  2522.8343    ,  2544.5896    ,
     *   2566.0711    ,  2587.2855    ,  2608.2387    ,  2628.9370    ,
     *   2649.3860    ,
     *   2470.5635    ,  2492.8357    ,  2514.8206    ,  2536.5250    ,
     *   2557.9555    ,  2579.1185    ,  2600.0202    ,  2620.6666    ,
     *   2641.0636    ,
     *   2462.4914    ,  2484.7139    ,  2506.6488    ,  2528.3030    ,
     *   2549.6832    ,  2570.7957    ,  2591.6468    ,  2612.2423    ,
     *   2632.5882    ,
     *   2454.2586    ,  2476.4320    ,  2498.3176    ,  2519.9225    ,
     *   2541.2531    ,  2562.3160    ,  2583.1172    ,  2603.6628    ,
     *   2623.9586    ,
     *   2445.8639    ,  2467.9887    ,  2489.8258    ,  2511.3820    ,
     *   2532.6639    ,  2553.6779    ,  2574.4302    ,  2594.9268    ,
     *   2615.1734    ,
     *   2437.3059    ,  2459.3829    ,  2481.1722    ,  2502.6804    ,
     *   2523.9144    ,  2544.8803    ,  2565.5845    ,  2586.0330    ,
     *   2606.2314    ,
     *   2428.5836    ,  2450.6134    ,  2472.3555    ,  2493.8165    ,
     *   2515.0033    ,  2535.9220    ,  2556.5790    ,  2576.9802    ,
     *   2597.1314    ,
     *   2419.6958    ,  2441.6791    ,  2463.3746    ,  2484.7892    ,
     *   2505.9295    ,  2526.8019    ,  2547.4125    ,  2567.7674    ,
     *   2587.8722    ,
     *   2410.6414    ,  2432.5788    ,  2454.2286    ,  2475.5974    ,
     *   2496.6920    ,  2517.5188    ,  2538.0839    ,  2558.3933    ,
     *   2578.4527    /
        DATA ((ENTRF (J,K),J= 10, 18),K=127,135) /
     *   2401.4195    ,  2423.3117    ,  2444.9163    ,  2466.2401    ,
     *   2487.2898    ,  2508.0717    ,  2528.5921    ,  2548.8569    ,
     *   2568.8718    ,
     *   2392.0292    ,  2413.8767    ,  2435.4368    ,  2456.7163    ,
     *   2477.7217    ,  2498.4596    ,  2518.9361    ,  2539.1571    ,
     *   2559.1284    ,
     *   2382.4696    ,  2404.2730    ,  2425.7892    ,  2447.0250    ,
     *   2467.9870    ,  2488.6816    ,  2509.1150    ,  2529.2930    ,
     *   2549.2216    ,
     *   2372.7399    ,  2394.4999    ,  2415.9728    ,  2437.1656    ,
     *   2458.0848    ,  2478.7368    ,  2499.1278    ,  2519.2637    ,
     *   2539.1503    ,
     *   2362.8394    ,  2384.5565    ,  2405.9868    ,  2427.1371    ,
     *   2448.0142    ,  2468.6243    ,  2488.9737    ,  2509.0682    ,
     *   2528.9137    ,
     *   2352.7675    ,  2374.4422    ,  2395.8304    ,  2416.9390    ,
     *   2437.7746    ,  2458.3435    ,  2478.6519    ,  2498.7058    ,
     *   2518.5109    ,
     *   2342.5238    ,  2364.1565    ,  2385.5032    ,  2406.5705    ,
     *   2427.3652    ,  2447.8935    ,  2468.1617    ,  2488.1757    ,
     *   2507.9413    ,
     *   2332.1076    ,  2353.6990    ,  2375.0046    ,  2396.0312    ,
     *   2416.7855    ,  2437.2739    ,  2457.5025    ,  2477.4773    ,
     *   2497.2039    ,
     *   2321.5188    ,  2343.0691    ,  2364.3341    ,  2385.3206    ,
     *   2406.0351    ,  2426.4841    ,  2446.6737    ,  2466.6098    ,
     *   2486.2983    /
        DATA ((ENTRF (J,K),J= 10, 18),K=136,144) /
     *   2310.7570    ,  2332.2668    ,  2353.4916    ,  2374.4383    ,
     *   2395.1135    ,  2415.5237    ,  2435.6748    ,  2455.5729    ,
     *   2475.2238    ,
     *   2299.8222    ,  2321.2917    ,  2342.4767    ,  2363.3841    ,
     *   2384.0205    ,  2404.3922    ,  2424.5054    ,  2444.3661    ,
     *   2463.9799    ,
     *   2288.7143    ,  2310.1438    ,  2331.2893    ,  2352.1578    ,
     *   2372.7557    ,  2393.0895    ,  2413.1653    ,  2432.9890    ,
     *   2452.5663    ,
     *   2277.4335    ,  2298.8232    ,  2319.9295    ,  2340.7593    ,
     *   2361.3191    ,  2381.6154    ,  2401.6541    ,  2421.4413    ,
     *   2440.9827    ,
     *   2265.9800    ,  2287.3301    ,  2308.3974    ,  2329.1888    ,
     *   2349.7108    ,  2369.9698    ,  2389.9718    ,  2409.7229    ,
     *   2429.2287    ,
     *   2254.3541    ,  2275.6647    ,  2296.6932    ,  2317.4464    ,
     *   2337.9308    ,  2358.1528    ,  2378.1185    ,  2397.8338    ,
     *   2417.3044    ,
     *   2242.5564    ,  2263.8276    ,  2284.8173    ,  2305.5324    ,
     *   2325.9794    ,  2346.1645    ,  2366.0941    ,  2385.7739    ,
     *   2405.2096    ,
     *   2230.5875    ,  2251.8193    ,  2272.7703    ,  2293.4473    ,
     *   2313.8569    ,  2334.0054    ,  2353.8990    ,  2373.5435    ,
     *   2392.9446    ,
     *   2218.4484    ,  2239.6406    ,  2260.5527    ,  2281.1916    ,
     *   2301.5639    ,  2321.6758    ,  2341.5335    ,  2361.1428    ,
     *   2380.5095    /
        DATA ((ENTRF (J,K),J= 10, 18),K=145,153) /
     *   2206.1399    ,  2227.2923    ,  2248.1655    ,  2268.7662    ,
     *   2289.1011    ,  2309.1764    ,  2328.9982    ,  2348.5724    ,
     *   2367.9046    ,
     *   2193.6632    ,  2214.7756    ,  2235.6096    ,  2256.1719    ,
     *   2276.4692    ,  2296.5077    ,  2316.2936    ,  2335.8326    ,
     *   2355.1305    ,
     *   2181.0198    ,  2202.0917    ,  2222.8861    ,  2243.4098    ,
     *   2263.6693    ,  2283.6708    ,  2303.4206    ,  2322.9244    ,
     *   2342.1878    ,
     *   2168.2111    ,  2189.2421    ,  2209.9965    ,  2230.4811    ,
     *   2250.7024    ,  2270.6667    ,  2290.3801    ,  2309.8484    ,
     *   2329.0772    ,
     *   2155.2390    ,  2176.2284    ,  2196.9423    ,  2217.3873    ,
     *   2237.5700    ,  2257.4967    ,  2277.1733    ,  2296.6058    ,
     *   2315.7998    ,
     *   2142.1053    ,  2163.0525    ,  2183.7251    ,  2204.1300    ,
     *   2224.2735    ,  2244.1620    ,  2263.8015    ,  2283.1978    ,
     *   2302.3565    ,
     *   2128.8124    ,  2149.7165    ,  2170.3471    ,  2190.7110    ,
     *   2210.8147    ,  2230.6644    ,  2250.2662    ,  2269.6257    ,
     *   2288.7487    ,
     *   2115.3626    ,  2136.2226    ,  2156.8103    ,  2177.1324    ,
     *   2197.1955    ,  2217.0057    ,  2236.5690    ,  2255.8912    ,
     *   2274.9778    ,
     *   2101.7586    ,  2122.5734    ,  2143.1172    ,  2163.3965    ,
     *   2183.4180    ,  2203.1878    ,  2222.7119    ,  2241.9959    ,
     *   2261.0456    /
        DATA ((ENTRF (J,K),J= 10, 18),K=154,162) /
     *   2088.0034    ,  2108.7718    ,  2129.2704    ,  2149.5058    ,
     *   2169.4847    ,  2189.2130    ,  2208.6969    ,  2227.9420    ,
     *   2246.9538    ,
     *   2074.1003    ,  2094.8207    ,  2115.2728    ,  2135.4631    ,
     *   2155.3981    ,  2175.0839    ,  2194.5264    ,  2213.7315    ,
     *   2232.7044    ,
     *   2060.0527    ,  2080.7237    ,  2101.1277    ,  2121.2714    ,
     *   2141.1611    ,  2160.8030    ,  2180.2030    ,  2199.3669    ,
     *   2218.2999    ,
     *   2045.8644    ,  2066.4842    ,  2086.8385    ,  2106.9340    ,
     *   2126.7769    ,  2146.3735    ,  2165.7296    ,  2184.8509    ,
     *   2203.7428    ,
     *   2031.5398    ,  2052.1064    ,  2072.4091    ,  2092.4545    ,
     *   2112.2489    ,  2131.7985    ,  2151.1092    ,  2170.1864    ,
     *   2189.0357    ,
     *   2017.0831    ,  2037.5944    ,  2057.8434    ,  2077.8368    ,
     *   2097.5809    ,  2117.0817    ,  2136.3451    ,  2155.3767    ,
     *   2174.1819    ,
     *   2002.4993    ,  2022.9528    ,  2043.1459    ,  2063.0852    ,
     *   2082.7768    ,  2102.2268    ,  2121.4411    ,  2140.4252    ,
     *   2159.1844    ,
     *   1987.7935    ,  2008.1868    ,  2028.3215    ,  2048.2041    ,
     *   2067.8410    ,  2087.2380    ,  2106.4011    ,  2125.3356    ,
     *   2144.0470    ,
     *   1972.9713    ,  1993.3015    ,  2013.3751    ,  2033.1986    ,
     *   2052.7782    ,  2072.1198    ,  2091.2293    ,  2110.1122    ,
     *   2128.7736    /
        DATA ((ENTRF (J,K),J= 19, 27),K=  1,  9) /
     *   2864.2582    ,  2886.3853    ,  2908.3292    ,  2930.0972    ,
     *   2951.6969    ,  2973.1357    ,  2994.4210    ,  3015.5604    ,
     *   3036.5614    ,
     *   2864.2431    ,  2886.3699    ,  2908.3135    ,  2930.0813    ,
     *   2951.6807    ,  2973.1191    ,  2994.4040    ,  3015.5430    ,
     *   3036.5437    ,
     *   2864.2261    ,  2886.3526    ,  2908.2958    ,  2930.0632    ,
     *   2951.6622    ,  2973.1003    ,  2994.3848    ,  3015.5234    ,
     *   3036.5237    ,
     *   2864.2069    ,  2886.3330    ,  2908.2759    ,  2930.0429    ,
     *   2951.6415    ,  2973.0791    ,  2994.3633    ,  3015.5014    ,
     *   3036.5011    ,
     *   2864.1853    ,  2886.3111    ,  2908.2535    ,  2930.0201    ,
     *   2951.6183    ,  2973.0554    ,  2994.3390    ,  3015.4766    ,
     *   3036.4758    ,
     *   2864.1613    ,  2886.2866    ,  2908.2286    ,  2929.9947    ,
     *   2951.5923    ,  2973.0289    ,  2994.3120    ,  3015.4490    ,
     *   3036.4476    ,
     *   2864.1345    ,  2886.2593    ,  2908.2008    ,  2929.9663    ,
     *   2951.5634    ,  2972.9994    ,  2994.2818    ,  3015.4182    ,
     *   3036.4161    ,
     *   2864.1048    ,  2886.2290    ,  2908.1699    ,  2929.9349    ,
     *   2951.5313    ,  2972.9667    ,  2994.2484    ,  3015.3840    ,
     *   3036.3812    ,
     *   2864.0719    ,  2886.1955    ,  2908.1357    ,  2929.9000    ,
     *   2951.4958    ,  2972.9304    ,  2994.2114    ,  3015.3462    ,
     *   3036.3426    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 10, 18) /
     *   2864.0356    ,  2886.1585    ,  2908.0981    ,  2929.8616    ,
     *   2951.4566    ,  2972.8905    ,  2994.1706    ,  3015.3046    ,
     *   3036.2999    ,
     *   2863.9957    ,  2886.1179    ,  2908.0567    ,  2929.8194    ,
     *   2951.4136    ,  2972.8465    ,  2994.1257    ,  3015.2587    ,
     *   3036.2531    ,
     *   2863.9519    ,  2886.0733    ,  2908.0112    ,  2929.7731    ,
     *   2951.3663    ,  2972.7983    ,  2994.0765    ,  3015.2084    ,
     *   3036.2017    ,
     *   2863.9041    ,  2886.0246    ,  2907.9615    ,  2929.7224    ,
     *   2951.3146    ,  2972.7456    ,  2994.0227    ,  3015.1535    ,
     *   3036.1455    ,
     *   2863.8518    ,  2885.9714    ,  2907.9073    ,  2929.6672    ,
     *   2951.2583    ,  2972.6881    ,  2993.9639    ,  3015.0935    ,
     *   3036.0842    ,
     *   2863.7950    ,  2885.9135    ,  2907.8483    ,  2929.6070    ,
     *   2951.1969    ,  2972.6255    ,  2993.9000    ,  3015.0282    ,
     *   3036.0175    ,
     *   2863.7333    ,  2885.8506    ,  2907.7843    ,  2929.5417    ,
     *   2951.1303    ,  2972.5575    ,  2993.8307    ,  3014.9573    ,
     *   3035.9450    ,
     *   2863.6665    ,  2885.7825    ,  2907.7149    ,  2929.4710    ,
     *   2951.0582    ,  2972.4839    ,  2993.7555    ,  3014.8805    ,
     *   3035.8666    ,
     *   2863.5942    ,  2885.7090    ,  2907.6399    ,  2929.3946    ,
     *   2950.9802    ,  2972.4043    ,  2993.6743    ,  3014.7976    ,
     *   3035.7818    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 19, 27) /
     *   2863.5163    ,  2885.6296    ,  2907.5591    ,  2929.3121    ,
     *   2950.8961    ,  2972.3185    ,  2993.5867    ,  3014.7081    ,
     *   3035.6903    ,
     *   2863.4324    ,  2885.5441    ,  2907.4720    ,  2929.2234    ,
     *   2950.8056    ,  2972.2262    ,  2993.4924    ,  3014.6118    ,
     *   3035.5919    ,
     *   2863.3423    ,  2885.4524    ,  2907.3785    ,  2929.1280    ,
     *   2950.7084    ,  2972.1269    ,  2993.3911    ,  3014.5083    ,
     *   3035.4861    ,
     *   2863.2457    ,  2885.3539    ,  2907.2782    ,  2929.0258    ,
     *   2950.6041    ,  2972.0205    ,  2993.2825    ,  3014.3974    ,
     *   3035.3727    ,
     *   2863.1422    ,  2885.2486    ,  2907.1708    ,  2928.9163    ,
     *   2950.4925    ,  2971.9066    ,  2993.1662    ,  3014.2786    ,
     *   3035.2514    ,
     *   2863.0317    ,  2885.1360    ,  2907.0561    ,  2928.7994    ,
     *   2950.3732    ,  2971.7849    ,  2993.0420    ,  3014.1517    ,
     *   3035.1217    ,
     *   2862.9137    ,  2885.0158    ,  2906.9337    ,  2928.6746    ,
     *   2950.2460    ,  2971.6551    ,  2992.9094    ,  3014.0164    ,
     *   3034.9834    ,
     *   2862.7881    ,  2884.8879    ,  2906.8033    ,  2928.5417    ,
     *   2950.1105    ,  2971.5169    ,  2992.7683    ,  3013.8722    ,
     *   3034.8361    ,
     *   2862.6545    ,  2884.7518    ,  2906.6647    ,  2928.4004    ,
     *   2949.9664    ,  2971.3698    ,  2992.6182    ,  3013.7189    ,
     *   3034.6794    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 28, 36) /
     *   2862.5127    ,  2884.6074    ,  2906.5175    ,  2928.2504    ,
     *   2949.8133    ,  2971.2137    ,  2992.4589    ,  3013.5562    ,
     *   3034.5131    ,
     *   2862.3622    ,  2884.4542    ,  2906.3614    ,  2928.0913    ,
     *   2949.6511    ,  2971.0482    ,  2992.2899    ,  3013.3836    ,
     *   3034.3368    ,
     *   2862.2029    ,  2884.2919    ,  2906.1961    ,  2927.9228    ,
     *   2949.4793    ,  2970.8729    ,  2992.1110    ,  3013.2009    ,
     *   3034.1501    ,
     *   2862.0735    ,  2884.1601    ,  2906.0618    ,  2927.7859    ,
     *   2949.3397    ,  2970.7305    ,  2991.9656    ,  3013.0525    ,
     *   3033.9984    ,
     *   2861.9384    ,  2884.0225    ,  2905.9216    ,  2927.6430    ,
     *   2949.1940    ,  2970.5819    ,  2991.8140    ,  3012.8976    ,
     *   3033.8402    ,
     *   2861.7976    ,  2883.8791    ,  2905.7755    ,  2927.4941    ,
     *   2949.0422    ,  2970.4270    ,  2991.6559    ,  3012.7361    ,
     *   3033.6752    ,
     *   2861.6508    ,  2883.7297    ,  2905.6233    ,  2927.3390    ,
     *   2948.8840    ,  2970.2656    ,  2991.4912    ,  3012.5680    ,
     *   3033.5034    ,
     *   2861.4981    ,  2883.5741    ,  2905.4648    ,  2927.1774    ,
     *   2948.7193    ,  2970.0976    ,  2991.3197    ,  3012.3929    ,
     *   3033.3245    ,
     *   2861.3391    ,  2883.4122    ,  2905.2999    ,  2927.0094    ,
     *   2948.5479    ,  2969.9228    ,  2991.1413    ,  3012.2107    ,
     *   3033.1384    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 37, 45) /
     *   2861.1739    ,  2883.2440    ,  2905.1285    ,  2926.8347    ,
     *   2948.3698    ,  2969.7411    ,  2990.9559    ,  3012.0214    ,
     *   3032.9450    ,
     *   2861.0022    ,  2883.0691    ,  2904.9504    ,  2926.6532    ,
     *   2948.1848    ,  2969.5524    ,  2990.7633    ,  3011.8247    ,
     *   3032.7441    ,
     *   2860.8239    ,  2882.8876    ,  2904.7654    ,  2926.4647    ,
     *   2947.9926    ,  2969.3564    ,  2990.5633    ,  3011.6205    ,
     *   3032.5355    ,
     *   2860.6389    ,  2882.6992    ,  2904.5735    ,  2926.2691    ,
     *   2947.7932    ,  2969.1530    ,  2990.3557    ,  3011.4086    ,
     *   3032.3191    ,
     *   2860.4470    ,  2882.5038    ,  2904.3745    ,  2926.0663    ,
     *   2947.5865    ,  2968.9421    ,  2990.1406    ,  3011.1890    ,
     *   3032.0946    ,
     *   2860.2481    ,  2882.3013    ,  2904.1682    ,  2925.8561    ,
     *   2947.3722    ,  2968.7236    ,  2989.9175    ,  3010.9613    ,
     *   3031.8621    ,
     *   2860.0420    ,  2882.0915    ,  2903.9545    ,  2925.6384    ,
     *   2947.1502    ,  2968.4972    ,  2989.6866    ,  3010.7255    ,
     *   3031.6212    ,
     *   2859.8287    ,  2881.8743    ,  2903.7333    ,  2925.4130    ,
     *   2946.9205    ,  2968.2629    ,  2989.4475    ,  3010.4814    ,
     *   3031.3719    ,
     *   2859.6080    ,  2881.6496    ,  2903.5044    ,  2925.1798    ,
     *   2946.6827    ,  2968.0204    ,  2989.2001    ,  3010.2289    ,
     *   3031.1140    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 46, 54) /
     *   2859.3797    ,  2881.4172    ,  2903.2677    ,  2924.9386    ,
     *   2946.4369    ,  2967.7697    ,  2988.9443    ,  3009.9678    ,
     *   3030.8474    ,
     *   2859.1437    ,  2881.1769    ,  2903.0231    ,  2924.6893    ,
     *   2946.1828    ,  2967.5106    ,  2988.6800    ,  3009.6980    ,
     *   3030.5718    ,
     *   2858.8999    ,  2880.9287    ,  2902.7703    ,  2924.4318    ,
     *   2945.9203    ,  2967.2429    ,  2988.4069    ,  3009.4192    ,
     *   3030.2872    ,
     *   2858.6481    ,  2880.6724    ,  2902.5092    ,  2924.1658    ,
     *   2945.6492    ,  2966.9666    ,  2988.1249    ,  3009.1315    ,
     *   3029.9933    ,
     *   2858.3882    ,  2880.4078    ,  2902.2398    ,  2923.8914    ,
     *   2945.3695    ,  2966.6813    ,  2987.8340    ,  3008.8345    ,
     *   3029.6901    ,
     *   2858.1201    ,  2880.1349    ,  2901.9619    ,  2923.6082    ,
     *   2945.0809    ,  2966.3871    ,  2987.5339    ,  3008.5282    ,
     *   3029.3774    ,
     *   2857.8436    ,  2879.8534    ,  2901.6753    ,  2923.3162    ,
     *   2944.7834    ,  2966.0838    ,  2987.2244    ,  3008.2125    ,
     *   3029.0549    ,
     *   2857.5586    ,  2879.5633    ,  2901.3799    ,  2923.0153    ,
     *   2944.4767    ,  2965.7711    ,  2986.9055    ,  3007.8870    ,
     *   3028.7227    ,
     *   2857.2649    ,  2879.2644    ,  2901.0755    ,  2922.7053    ,
     *   2944.1608    ,  2965.4490    ,  2986.5770    ,  3007.5518    ,
     *   3028.3805    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 55, 63) /
     *   2856.9624    ,  2878.9566    ,  2900.7621    ,  2922.3860    ,
     *   2943.8355    ,  2965.1174    ,  2986.2388    ,  3007.2067    ,
     *   3028.0281    ,
     *   2856.6510    ,  2878.6396    ,  2900.4394    ,  2922.0574    ,
     *   2943.5006    ,  2964.7760    ,  2985.8906    ,  3006.8515    ,
     *   3027.6655    ,
     *   2856.3306    ,  2878.3135    ,  2900.1073    ,  2921.7192    ,
     *   2943.1560    ,  2964.4247    ,  2985.5324    ,  3006.4860    ,
     *   3027.2925    ,
     *   2856.0009    ,  2877.9780    ,  2899.7658    ,  2921.3713    ,
     *   2942.8015    ,  2964.0635    ,  2985.1640    ,  3006.1102    ,
     *   3026.9088    ,
     *   2855.6619    ,  2877.6330    ,  2899.4145    ,  2921.0136    ,
     *   2942.4371    ,  2963.6920    ,  2984.7853    ,  3005.7238    ,
     *   3026.5145    ,
     *   2855.3134    ,  2877.2783    ,  2899.0535    ,  2920.6459    ,
     *   2942.0626    ,  2963.3103    ,  2984.3960    ,  3005.3267    ,
     *   3026.1092    ,
     *   2854.8642    ,  2876.8212    ,  2898.5882    ,  2920.1721    ,
     *   2941.5799    ,  2962.8184    ,  2983.8945    ,  3004.8151    ,
     *   3025.5871    ,
     *   2854.3996    ,  2876.3486    ,  2898.1071    ,  2919.6822    ,
     *   2941.0808    ,  2962.3098    ,  2983.3760    ,  3004.2863    ,
     *   3025.0475    ,
     *   2853.9195    ,  2875.8600    ,  2897.6099    ,  2919.1759    ,
     *   2940.5652    ,  2961.7843    ,  2982.8403    ,  3003.7399    ,
     *   3024.4900    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 64, 72) /
     *   2853.4235    ,  2875.3554    ,  2897.0962    ,  2918.6530    ,
     *   2940.0325    ,  2961.2416    ,  2982.2871    ,  3003.1757    ,
     *   3023.9143    ,
     *   2852.9112    ,  2874.8342    ,  2896.5659    ,  2918.1131    ,
     *   2939.4826    ,  2960.6813    ,  2981.7160    ,  3002.5934    ,
     *   3023.3202    ,
     *   2852.3825    ,  2874.2964    ,  2896.0185    ,  2917.5559    ,
     *   2938.9152    ,  2960.1032    ,  2981.1268    ,  3001.9925    ,
     *   3022.7073    ,
     *   2851.8370    ,  2873.7414    ,  2895.4538    ,  2916.9810    ,
     *   2938.3298    ,  2959.5069    ,  2980.5191    ,  3001.3729    ,
     *   3022.0753    ,
     *   2851.2744    ,  2873.1691    ,  2894.8715    ,  2916.3883    ,
     *   2937.7263    ,  2958.8921    ,  2979.8925    ,  3000.7342    ,
     *   3021.4238    ,
     *   2850.6943    ,  2872.5791    ,  2894.2712    ,  2915.7773    ,
     *   2937.1041    ,  2958.2584    ,  2979.2468    ,  3000.0760    ,
     *   3020.7525    ,
     *   2850.0964    ,  2871.9710    ,  2893.6525    ,  2915.1477    ,
     *   2936.4631    ,  2957.6056    ,  2978.5816    ,  2999.3980    ,
     *   3020.0611    ,
     *   2849.4803    ,  2871.3445    ,  2893.0152    ,  2914.4990    ,
     *   2935.8028    ,  2956.9331    ,  2977.8965    ,  2998.6997    ,
     *   3019.3491    ,
     *   2848.8457    ,  2870.6992    ,  2892.3587    ,  2913.8310    ,
     *   2935.1228    ,  2956.2407    ,  2977.1911    ,  2997.9808    ,
     *   3018.6161    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 73, 81) /
     *   2848.1921    ,  2870.0346    ,  2891.6827    ,  2913.1432    ,
     *   2934.4227    ,  2955.5278    ,  2976.4650    ,  2997.2408    ,
     *   3017.8617    ,
     *   2847.5190    ,  2869.3502    ,  2890.9867    ,  2912.4351    ,
     *   2933.7020    ,  2954.7940    ,  2975.7176    ,  2996.4792    ,
     *   3017.0854    ,
     *   2846.8261    ,  2868.6457    ,  2890.2702    ,  2911.7061    ,
     *   2932.9601    ,  2954.0387    ,  2974.9484    ,  2995.6956    ,
     *   3016.2867    ,
     *   2846.1126    ,  2867.9204    ,  2889.5326    ,  2910.9558    ,
     *   2932.1966    ,  2953.2615    ,  2974.1569    ,  2994.8893    ,
     *   3015.4649    ,
     *   2845.3780    ,  2867.1737    ,  2888.7732    ,  2910.1834    ,
     *   2931.4107    ,  2952.4615    ,  2973.3424    ,  2994.0595    ,
     *   3014.6194    ,
     *   2844.6215    ,  2866.4047    ,  2887.9914    ,  2909.3882    ,
     *   2930.6016    ,  2951.6381    ,  2972.5039    ,  2993.2056    ,
     *   3013.7493    ,
     *   2843.4167    ,  2865.1802    ,  2886.7465    ,  2908.1222    ,
     *   2929.3137    ,  2950.3274    ,  2971.1697    ,  2991.8468    ,
     *   3012.3650    ,
     *   2842.1534    ,  2863.8964    ,  2885.4414    ,  2906.7951    ,
     *   2927.9639    ,  2948.9540    ,  2969.7717    ,  2990.4234    ,
     *   3010.9151    ,
     *   2840.8215    ,  2862.5430    ,  2884.0659    ,  2905.3966    ,
     *   2926.5416    ,  2947.5070    ,  2968.2992    ,  2988.9243    ,
     *   3009.3884    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 82, 90) /
     *   2840.7086    ,  2862.4283    ,  2883.9493    ,  2905.2781    ,
     *   2926.4211    ,  2947.3844    ,  2968.1745    ,  2988.7973    ,
     *   3009.2591    ,
     *   2840.4829    ,  2862.1990    ,  2883.7163    ,  2905.0412    ,
     *   2926.1802    ,  2947.1394    ,  2967.9251    ,  2988.5435    ,
     *   3009.0006    ,
     *   2839.6944    ,  2861.3979    ,  2882.9022    ,  2904.2137    ,
     *   2925.3387    ,  2946.2835    ,  2967.0542    ,  2987.6571    ,
     *   3008.0980    ,
     *   2838.6217    ,  2860.3082    ,  2881.7949    ,  2903.0882    ,
     *   2924.1943    ,  2945.1196    ,  2965.8701    ,  2986.4519    ,
     *   3006.8711    ,
     *   2837.5436    ,  2859.2131    ,  2880.6822    ,  2901.9573    ,
     *   2923.0447    ,  2943.9505    ,  2964.6809    ,  2985.2418    ,
     *   3005.6393    ,
     *   2836.4600    ,  2858.1126    ,  2879.5642    ,  2900.8212    ,
     *   2921.8898    ,  2942.7762    ,  2963.4865    ,  2984.0266    ,
     *   3004.4025    ,
     *   2835.3710    ,  2857.0066    ,  2878.4408    ,  2899.6797    ,
     *   2920.7297    ,  2941.5967    ,  2962.2870    ,  2982.8063    ,
     *   3003.1606    ,
     *   2834.2766    ,  2855.8953    ,  2877.3120    ,  2898.5329    ,
     *   2919.5642    ,  2940.4120    ,  2961.0823    ,  2981.5809    ,
     *   3001.9138    ,
     *   2833.1767    ,  2854.7785    ,  2876.1778    ,  2897.3807    ,
     *   2918.3935    ,  2939.2220    ,  2959.8724    ,  2980.3505    ,
     *   3000.6620    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 91, 99) /
     *   2832.0713    ,  2853.6563    ,  2875.0382    ,  2896.2232    ,
     *   2917.2174    ,  2938.0268    ,  2958.6574    ,  2979.1149    ,
     *   2999.4052    ,
     *   2830.9604    ,  2852.5286    ,  2873.8932    ,  2895.0603    ,
     *   2916.0360    ,  2936.8263    ,  2957.4371    ,  2977.8742    ,
     *   2998.1433    ,
     *   2829.8440    ,  2851.3954    ,  2872.7427    ,  2893.8919    ,
     *   2914.8492    ,  2935.6205    ,  2956.2116    ,  2976.6283    ,
     *   2996.8763    ,
     *   2828.7220    ,  2850.2567    ,  2871.5867    ,  2892.7182    ,
     *   2913.6571    ,  2934.4094    ,  2954.9808    ,  2975.3773    ,
     *   2995.6043    ,
     *   2823.5576    ,  2845.0167    ,  2866.2688    ,  2887.3200    ,
     *   2908.1761    ,  2928.8430    ,  2949.3262    ,  2969.6315    ,
     *   2989.7643    ,
     *   2818.2771    ,  2839.6613    ,  2860.8364    ,  2881.8083    ,
     *   2902.5827    ,  2923.1654    ,  2943.5618    ,  2963.7775    ,
     *   2983.8179    ,
     *   2812.8789    ,  2834.1890    ,  2855.2879    ,  2876.1814    ,
     *   2896.8753    ,  2917.3751    ,  2937.6862    ,  2957.8139    ,
     *   2977.7636    ,
     *   2807.3614    ,  2828.5982    ,  2849.6218    ,  2870.4380    ,
     *   2891.0525    ,  2911.4706    ,  2931.6977    ,  2951.7392    ,
     *   2971.6000    ,
     *   2801.7232    ,  2822.8874    ,  2843.8366    ,  2864.5766    ,
     *   2885.1127    ,  2905.4505    ,  2925.5952    ,  2945.5518    ,
     *   2965.3255    /
        DATA ((ENTRF (J,K),J= 19, 27),K=100,108) /
     *   2795.9625    ,  2817.0550    ,  2837.9308    ,  2858.5955    ,
     *   2879.0546    ,  2899.3133    ,  2919.3769    ,  2939.2505    ,
     *   2958.9388    ,
     *   2790.0779    ,  2811.0995    ,  2831.9028    ,  2852.4934    ,
     *   2872.8766    ,  2893.0576    ,  2913.0416    ,  2932.8336    ,
     *   2952.4384    ,
     *   2784.0678    ,  2805.0194    ,  2825.7513    ,  2846.2687    ,
     *   2866.5772    ,  2886.6819    ,  2906.5877    ,  2926.2997    ,
     *   2945.8227    ,
     *   2777.9306    ,  2798.8132    ,  2819.4745    ,  2839.9200    ,
     *   2860.1551    ,  2880.1846    ,  2900.0138    ,  2919.6475    ,
     *   2939.0903    ,
     *   2771.6648    ,  2792.4792    ,  2813.0711    ,  2833.4458    ,
     *   2853.6086    ,  2873.5645    ,  2893.3184    ,  2912.8752    ,
     *   2932.2396    ,
     *   2765.2688    ,  2786.0161    ,  2806.5395    ,  2826.8445    ,
     *   2846.9363    ,  2866.8198    ,  2886.5000    ,  2905.9816    ,
     *   2925.2693    ,
     *   2758.7412    ,  2779.4222    ,  2799.8783    ,  2820.1148    ,
     *   2840.1368    ,  2859.9493    ,  2879.5571    ,  2898.9651    ,
     *   2918.1778    ,
     *   2752.0803    ,  2772.6961    ,  2793.0859    ,  2813.2550    ,
     *   2833.2085    ,  2852.9513    ,  2872.4884    ,  2891.8242    ,
     *   2910.9636    ,
     *   2745.2847    ,  2765.8363    ,  2786.1609    ,  2806.2638    ,
     *   2826.1500    ,  2845.8245    ,  2865.2922    ,  2884.5575    ,
     *   2903.6252    /
        DATA ((ENTRF (J,K),J= 19, 27),K=109,117) /
     *   2738.3528    ,  2758.8412    ,  2779.1017    ,  2799.1396    ,
     *   2818.9598    ,  2838.5674    ,  2857.9671    ,  2877.1635    ,
     *   2896.1611    ,
     *   2731.2832    ,  2751.7094    ,  2771.9070    ,  2791.8810    ,
     *   2811.6365    ,  2831.1785    ,  2850.5117    ,  2869.6406    ,
     *   2888.5698    ,
     *   2724.0743    ,  2744.4394    ,  2764.5751    ,  2784.4865    ,
     *   2804.1786    ,  2823.6564    ,  2842.9244    ,  2861.9874    ,
     *   2880.8498    ,
     *   2716.7247    ,  2737.0298    ,  2757.1047    ,  2776.9547    ,
     *   2796.5846    ,  2815.9995    ,  2835.2039    ,  2854.2025    ,
     *   2872.9997    ,
     *   2709.2330    ,  2729.4790    ,  2749.4944    ,  2769.2841    ,
     *   2788.8531    ,  2808.2064    ,  2827.3486    ,  2846.2843    ,
     *   2865.0179    ,
     *   2701.5976    ,  2721.7857    ,  2741.7426    ,  2761.4732    ,
     *   2780.9827    ,  2800.2758    ,  2819.3572    ,  2838.2314    ,
     *   2856.9029    ,
     *   2693.8171    ,  2713.9484    ,  2733.8479    ,  2753.5207    ,
     *   2772.9718    ,  2792.2060    ,  2811.2280    ,  2830.0423    ,
     *   2848.6533    ,
     *   2685.8902    ,  2705.9657    ,  2725.8090    ,  2745.4252    ,
     *   2764.8192    ,  2783.9958    ,  2802.9598    ,  2821.7156    ,
     *   2840.2676    ,
     *   2677.8154    ,  2697.8362    ,  2717.6244    ,  2737.1851    ,
     *   2756.5233    ,  2775.6437    ,  2794.5510    ,  2813.2497    ,
     *   2831.7442    /
        DATA ((ENTRF (J,K),J= 19, 27),K=118,126) /
     *   2669.5913    ,  2689.5585    ,  2709.2928    ,  2728.7992    ,
     *   2748.0828    ,  2767.1482    ,  2786.0003    ,  2804.6434    ,
     *   2823.0819    ,
     *   2661.2166    ,  2681.1313    ,  2700.8127    ,  2720.2661    ,
     *   2739.4963    ,  2758.5081    ,  2777.3062    ,  2795.8950    ,
     *   2814.2790    ,
     *   2652.6900    ,  2672.5531    ,  2692.1829    ,  2711.5843    ,
     *   2730.7624    ,  2749.7218    ,  2768.4673    ,  2787.0033    ,
     *   2805.3341    ,
     *   2644.0101    ,  2663.8228    ,  2683.4020    ,  2702.7526    ,
     *   2721.8798    ,  2740.7881    ,  2759.4823    ,  2777.9668    ,
     *   2796.2459    ,
     *   2635.1756    ,  2654.9390    ,  2674.4687    ,  2693.7697    ,
     *   2712.8471    ,  2731.7056    ,  2750.3497    ,  2768.7841    ,
     *   2787.0129    ,
     *   2626.1854    ,  2645.9004    ,  2665.3817    ,  2684.6343    ,
     *   2703.6631    ,  2722.4729    ,  2741.0683    ,  2759.4538    ,
     *   2777.6338    ,
     *   2617.0381    ,  2636.7058    ,  2656.1398    ,  2675.3450    ,
     *   2694.3264    ,  2713.0888    ,  2731.6367    ,  2749.9747    ,
     *   2768.1070    ,
     *   2607.7326    ,  2627.3541    ,  2646.7417    ,  2665.9007    ,
     *   2684.8359    ,  2703.5520    ,  2722.0536    ,  2740.3453    ,
     *   2758.4313    ,
     *   2598.2678    ,  2617.8439    ,  2637.1864    ,  2656.3001    ,
     *   2675.1902    ,  2693.8612    ,  2712.3178    ,  2730.5644    ,
     *   2748.6054    /
        DATA ((ENTRF (J,K),J= 19, 27),K=127,135) /
     *   2588.6425    ,  2608.1743    ,  2627.4725    ,  2646.5422    ,
     *   2665.3881    ,  2684.0152    ,  2702.4279    ,  2720.6307    ,
     *   2738.6279    ,
     *   2578.8556    ,  2598.3441    ,  2617.5991    ,  2636.6256    ,
     *   2655.4286    ,  2674.0128    ,  2692.3827    ,  2710.5429    ,
     *   2728.4976    ,
     *   2568.9062    ,  2588.3522    ,  2607.5649    ,  2626.5494    ,
     *   2645.3104    ,  2663.8528    ,  2682.1811    ,  2700.2998    ,
     *   2718.2132    ,
     *   2558.7932    ,  2578.1977    ,  2597.3691    ,  2616.3125    ,
     *   2635.0326    ,  2653.5342    ,  2671.8220    ,  2689.9003    ,
     *   2707.7735    ,
     *   2548.5157    ,  2567.8796    ,  2587.0106    ,  2605.9138    ,
     *   2624.5940    ,  2643.0559    ,  2661.3042    ,  2679.3432    ,
     *   2697.1772    ,
     *   2538.0729    ,  2557.3970    ,  2576.4885    ,  2595.3524    ,
     *   2613.9936    ,  2632.4168    ,  2650.6265    ,  2668.6273    ,
     *   2686.4234    ,
     *   2527.4639    ,  2546.7490    ,  2565.8019    ,  2584.6274    ,
     *   2603.2305    ,  2621.6159    ,  2639.7881    ,  2657.7517    ,
     *   2675.5108    ,
     *   2516.6880    ,  2535.9350    ,  2554.9499    ,  2573.7379    ,
     *   2592.3038    ,  2610.6523    ,  2628.7880    ,  2646.7152    ,
     *   2664.4384    ,
     *   2505.7445    ,  2524.9540    ,  2543.9319    ,  2562.6831    ,
     *   2581.2127    ,  2599.5252    ,  2617.6251    ,  2635.5171    ,
     *   2653.2051    /
        DATA ((ENTRF (J,K),J= 19, 27),K=136,144) /
     *   2494.6329    ,  2513.8056    ,  2532.7471    ,  2551.4624    ,
     *   2569.9563    ,  2588.2336    ,  2606.2987    ,  2624.1562    ,
     *   2641.8102    ,
     *   2483.3525    ,  2502.4891    ,  2521.3949    ,  2540.0749    ,
     *   2558.5340    ,  2576.7769    ,  2594.8080    ,  2612.6318    ,
     *   2630.2526    ,
     *   2471.9029    ,  2491.0040    ,  2509.8747    ,  2528.5202    ,
     *   2546.9451    ,  2565.1543    ,  2583.1521    ,  2600.9431    ,
     *   2618.5314    ,
     *   2460.2838    ,  2479.3499    ,  2498.1862    ,  2516.7976    ,
     *   2535.1891    ,  2553.3652    ,  2571.3305    ,  2589.0894    ,
     *   2606.6460    ,
     *   2448.4948    ,  2467.5264    ,  2486.3288    ,  2504.9068    ,
     *   2523.2654    ,  2541.4091    ,  2559.3425    ,  2577.0700    ,
     *   2594.5957    ,
     *   2436.5359    ,  2455.5335    ,  2474.3023    ,  2492.8475    ,
     *   2511.1737    ,  2529.2855    ,  2547.1876    ,  2564.8843    ,
     *   2582.3797    ,
     *   2424.4068    ,  2443.3708    ,  2462.1066    ,  2480.6193    ,
     *   2498.9136    ,  2516.9941    ,  2534.8654    ,  2552.5318    ,
     *   2569.9975    ,
     *   2412.1078    ,  2431.0384    ,  2449.7415    ,  2468.2221    ,
     *   2486.4849    ,  2504.5345    ,  2522.3755    ,  2540.0122    ,
     *   2557.4487    ,
     *   2399.6389    ,  2418.5364    ,  2437.2070    ,  2455.6558    ,
     *   2473.8875    ,  2491.9066    ,  2509.7177    ,  2527.3251    ,
     *   2544.7329    /
        DATA ((ENTRF (J,K),J= 19, 27),K=145,153) /
     *   2387.0004    ,  2405.8649    ,  2424.5033    ,  2442.9206    ,
     *   2461.1213    ,  2479.1103    ,  2496.8918    ,  2514.4703    ,
     *   2531.8498    ,
     *   2374.1926    ,  2393.0243    ,  2411.6306    ,  2430.0165    ,
     *   2448.1866    ,  2466.1456    ,  2483.8978    ,  2501.4477    ,
     *   2518.7992    ,
     *   2361.2163    ,  2380.0151    ,  2398.5894    ,  2416.9439    ,
     *   2435.0835    ,  2453.0126    ,  2470.7357    ,  2488.2572    ,
     *   2505.5810    ,
     *   2348.0720    ,  2366.8379    ,  2385.3800    ,  2403.7032    ,
     *   2421.8122    ,  2439.7116    ,  2457.4058    ,  2474.8990    ,
     *   2492.1953    ,
     *   2334.7605    ,  2353.4933    ,  2372.0032    ,  2390.2950    ,
     *   2408.3735    ,  2426.2431    ,  2443.9083    ,  2461.3732    ,
     *   2478.6421    ,
     *   2321.2829    ,  2339.9823    ,  2358.4598    ,  2376.7200    ,
     *   2394.7677    ,  2412.6075    ,  2430.2436    ,  2447.6804    ,
     *   2464.9218    ,
     *   2307.6404    ,  2326.3061    ,  2344.7507    ,  2362.9790    ,
     *   2380.9958    ,  2398.8055    ,  2416.4124    ,  2433.8208    ,
     *   2451.0347    ,
     *   2293.8343    ,  2312.4657    ,  2330.8771    ,  2349.0731    ,
     *   2367.0586    ,  2384.8379    ,  2402.4154    ,  2419.7952    ,
     *   2436.9815    ,
     *   2279.8661    ,  2298.4627    ,  2316.8402    ,  2335.0035    ,
     *   2352.9572    ,  2370.7058    ,  2388.2534    ,  2405.6044    ,
     *   2422.7627    /
        DATA ((ENTRF (J,K),J= 19, 27),K=154,162) /
     *   2265.7376    ,  2284.2986    ,  2302.6417    ,  2320.7716    ,
     *   2338.6930    ,  2356.4102    ,  2373.9276    ,  2391.2492    ,
     *   2408.3792    ,
     *   2251.4507    ,  2269.9753    ,  2288.2831    ,  2306.3789    ,
     *   2324.2672    ,  2341.9525    ,  2359.4391    ,  2376.7309    ,
     *   2393.8320    ,
     *   2237.0075    ,  2255.4947    ,  2273.7664    ,  2291.8272    ,
     *   2309.6817    ,  2327.3343    ,  2344.7892    ,  2362.0506    ,
     *   2379.1223    ,
     *   2222.4105    ,  2240.8592    ,  2259.0936    ,  2277.1184    ,
     *   2294.9382    ,  2312.5572    ,  2329.9797    ,  2347.2098    ,
     *   2364.2514    ,
     *   2207.6623    ,  2226.0712    ,  2244.2671    ,  2262.2548    ,
     *   2280.0387    ,  2297.6231    ,  2315.0123    ,  2332.2102    ,
     *   2349.2208    ,
     *   2192.7657    ,  2211.1334    ,  2229.2895    ,  2247.2387    ,
     *   2264.9855    ,  2282.5342    ,  2299.8889    ,  2317.0536    ,
     *   2334.0322    ,
     *   2177.7240    ,  2196.0487    ,  2214.1635    ,  2232.0729    ,
     *   2249.7812    ,  2267.2929    ,  2284.6118    ,  2301.7422    ,
     *   2318.6876    ,
     *   2162.5404    ,  2180.8205    ,  2198.8923    ,  2216.7601    ,
     *   2234.4285    ,  2251.9016    ,  2269.1834    ,  2286.2780    ,
     *   2303.1891    ,
     *   2147.2187    ,  2165.4523    ,  2183.4791    ,  2201.3037    ,
     *   2218.9303    ,  2236.3632    ,  2253.6064    ,  2270.6638    ,
     *   2287.5391    /
        DATA ((ENTRF (J,K),J= 28, 36),K=  1,  9) /
     *   3057.4319    ,  3078.1797    ,  3098.8128    ,  3114.6957    ,
     *   3130.5189    ,  3146.2864    ,  3162.0025    ,  3177.6713    ,
     *   3193.2973    ,
     *   3057.4138    ,  3078.1611    ,  3098.7938    ,  3114.6763    ,
     *   3130.4992    ,  3146.2663    ,  3161.9819    ,  3177.6503    ,
     *   3193.2759    ,
     *   3057.3933    ,  3078.1401    ,  3098.7723    ,  3114.6545    ,
     *   3130.4769    ,  3146.2436    ,  3161.9587    ,  3177.6266    ,
     *   3193.2516    ,
     *   3057.3702    ,  3078.1165    ,  3098.7482    ,  3114.6298    ,
     *   3130.4517    ,  3146.2179    ,  3161.9326    ,  3177.5999    ,
     *   3193.2243    ,
     *   3057.3444    ,  3078.0901    ,  3098.7210    ,  3114.6022    ,
     *   3130.4236    ,  3146.1892    ,  3161.9032    ,  3177.5699    ,
     *   3193.1938    ,
     *   3057.3155    ,  3078.0605    ,  3098.6908    ,  3114.5713    ,
     *   3130.3921    ,  3146.1571    ,  3161.8705    ,  3177.5365    ,
     *   3193.1596    ,
     *   3057.2833    ,  3078.0276    ,  3098.6570    ,  3114.5370    ,
     *   3130.3571    ,  3146.1214    ,  3161.8340    ,  3177.4992    ,
     *   3193.1215    ,
     *   3057.2476    ,  3077.9910    ,  3098.6196    ,  3114.4988    ,
     *   3130.3182    ,  3146.0817    ,  3161.7935    ,  3177.4579    ,
     *   3193.0793    ,
     *   3057.2081    ,  3077.9506    ,  3098.5782    ,  3114.4566    ,
     *   3130.2751    ,  3146.0378    ,  3161.7487    ,  3177.4121    ,
     *   3193.0325    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 10, 18) /
     *   3057.1645    ,  3077.9060    ,  3098.5325    ,  3114.4101    ,
     *   3130.2277    ,  3145.9894    ,  3161.6993    ,  3177.3617    ,
     *   3192.9810    ,
     *   3057.1165    ,  3077.8569    ,  3098.4823    ,  3114.3589    ,
     *   3130.1755    ,  3145.9361    ,  3161.6450    ,  3177.3062    ,
     *   3192.9243    ,
     *   3057.0640    ,  3077.8032    ,  3098.4272    ,  3114.3027    ,
     *   3130.1183    ,  3145.8778    ,  3161.5854    ,  3177.2454    ,
     *   3192.8622    ,
     *   3057.0065    ,  3077.7443    ,  3098.3670    ,  3114.2414    ,
     *   3130.0557    ,  3145.8139    ,  3161.5202    ,  3177.1789    ,
     *   3192.7942    ,
     *   3056.9438    ,  3077.6802    ,  3098.3012    ,  3114.1744    ,
     *   3129.9874    ,  3145.7443    ,  3161.4492    ,  3177.1063    ,
     *   3192.7201    ,
     *   3056.8756    ,  3077.6103    ,  3098.2297    ,  3114.1015    ,
     *   3129.9131    ,  3145.6685    ,  3161.3718    ,  3177.0273    ,
     *   3192.6394    ,
     *   3056.8015    ,  3077.5345    ,  3098.1521    ,  3114.0224    ,
     *   3129.8324    ,  3145.5862    ,  3161.2879    ,  3176.9416    ,
     *   3192.5518    ,
     *   3056.7212    ,  3077.4524    ,  3098.0680    ,  3113.9367    ,
     *   3129.7451    ,  3145.4971    ,  3161.1970    ,  3176.8488    ,
     *   3192.4570    ,
     *   3056.6345    ,  3077.3637    ,  3097.9771    ,  3113.8441    ,
     *   3129.6507    ,  3145.4008    ,  3161.0987    ,  3176.7484    ,
     *   3192.3545    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 19, 27) /
     *   3056.5410    ,  3077.2680    ,  3097.8791    ,  3113.7442    ,
     *   3129.5489    ,  3145.2970    ,  3160.9927    ,  3176.6403    ,
     *   3192.2440    ,
     *   3056.4403    ,  3077.1649    ,  3097.7737    ,  3113.6368    ,
     *   3129.4393    ,  3145.1853    ,  3160.8787    ,  3176.5238    ,
     *   3192.1250    ,
     *   3056.3322    ,  3077.0543    ,  3097.6604    ,  3113.5213    ,
     *   3129.3216    ,  3145.0652    ,  3160.7562    ,  3176.3988    ,
     *   3191.9973    ,
     *   3056.2162    ,  3076.9356    ,  3097.5389    ,  3113.3975    ,
     *   3129.1954    ,  3144.9365    ,  3160.6249    ,  3176.2647    ,
     *   3191.8603    ,
     *   3056.0921    ,  3076.8087    ,  3097.4088    ,  3113.2650    ,
     *   3129.0604    ,  3144.7988    ,  3160.4843    ,  3176.1212    ,
     *   3191.7138    ,
     *   3055.9595    ,  3076.6730    ,  3097.2699    ,  3113.1235    ,
     *   3128.9161    ,  3144.6516    ,  3160.3342    ,  3175.9679    ,
     *   3191.5572    ,
     *   3055.8181    ,  3076.5283    ,  3097.1218    ,  3112.9725    ,
     *   3128.7622    ,  3144.4947    ,  3160.1741    ,  3175.8045    ,
     *   3191.3903    ,
     *   3055.6675    ,  3076.3742    ,  3096.9640    ,  3112.8118    ,
     *   3128.5983    ,  3144.3276    ,  3160.0036    ,  3175.6304    ,
     *   3191.2125    ,
     *   3055.5073    ,  3076.2103    ,  3096.7962    ,  3112.6409    ,
     *   3128.4241    ,  3144.1499    ,  3159.8223    ,  3175.4454    ,
     *   3191.0235    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 28, 36) /
     *   3055.3373    ,  3076.0363    ,  3096.6181    ,  3112.4594    ,
     *   3128.2392    ,  3143.9613    ,  3159.6299    ,  3175.2490    ,
     *   3190.8229    ,
     *   3055.1570    ,  3075.8519    ,  3096.4293    ,  3112.2670    ,
     *   3128.0431    ,  3143.7614    ,  3159.4259    ,  3175.0408    ,
     *   3190.6103    ,
     *   3054.9661    ,  3075.6566    ,  3096.2294    ,  3112.0634    ,
     *   3127.8356    ,  3143.5498    ,  3159.2100    ,  3174.8204    ,
     *   3190.3852    ,
     *   3054.8111    ,  3075.4980    ,  3096.0670    ,  3111.8980    ,
     *   3127.6669    ,  3143.3778    ,  3159.0346    ,  3174.6414    ,
     *   3190.2024    ,
     *   3054.6493    ,  3075.3325    ,  3095.8976    ,  3111.7254    ,
     *   3127.4911    ,  3143.1985    ,  3158.8517    ,  3174.4547    ,
     *   3190.0118    ,
     *   3054.4806    ,  3075.1600    ,  3095.7210    ,  3111.5455    ,
     *   3127.3077    ,  3143.0116    ,  3158.6610    ,  3174.2601    ,
     *   3189.8131    ,
     *   3054.3050    ,  3074.9803    ,  3095.5371    ,  3111.3581    ,
     *   3127.1168    ,  3142.8169    ,  3158.4624    ,  3174.0574    ,
     *   3189.6061    ,
     *   3054.1221    ,  3074.7932    ,  3095.3457    ,  3111.1631    ,
     *   3126.9181    ,  3142.6143    ,  3158.2558    ,  3173.8465    ,
     *   3189.3908    ,
     *   3053.9319    ,  3074.5987    ,  3095.1465    ,  3110.9603    ,
     *   3126.7114    ,  3142.4036    ,  3158.0408    ,  3173.6272    ,
     *   3189.1668    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 37, 45) /
     *   3053.7342    ,  3074.3965    ,  3094.9396    ,  3110.7495    ,
     *   3126.4965    ,  3142.1846    ,  3157.8175    ,  3173.3993    ,
     *   3188.9341    ,
     *   3053.5288    ,  3074.1864    ,  3094.7246    ,  3110.5305    ,
     *   3126.2734    ,  3141.9571    ,  3157.5855    ,  3173.1625    ,
     *   3188.6924    ,
     *   3053.3156    ,  3073.9683    ,  3094.5014    ,  3110.3032    ,
     *   3126.0418    ,  3141.7210    ,  3157.3447    ,  3172.9168    ,
     *   3188.4416    ,
     *   3053.0944    ,  3073.7421    ,  3094.2699    ,  3110.0674    ,
     *   3125.8015    ,  3141.4761    ,  3157.0949    ,  3172.6620    ,
     *   3188.1814    ,
     *   3052.8650    ,  3073.5075    ,  3094.0298    ,  3109.8229    ,
     *   3125.5525    ,  3141.2222    ,  3156.8360    ,  3172.3978    ,
     *   3187.9117    ,
     *   3052.6273    ,  3073.2645    ,  3093.7811    ,  3109.5697    ,
     *   3125.2944    ,  3140.9592    ,  3156.5678    ,  3172.1242    ,
     *   3187.6324    ,
     *   3052.3812    ,  3073.0128    ,  3093.5236    ,  3109.3074    ,
     *   3125.0272    ,  3140.6868    ,  3156.2901    ,  3171.8408    ,
     *   3187.3432    ,
     *   3052.1264    ,  3072.7523    ,  3093.2571    ,  3109.0359    ,
     *   3124.7507    ,  3140.4050    ,  3156.0027    ,  3171.5477    ,
     *   3187.0440    ,
     *   3051.8629    ,  3072.4828    ,  3092.9813    ,  3108.7552    ,
     *   3124.4647    ,  3140.1135    ,  3155.7055    ,  3171.2445    ,
     *   3186.7345    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 46, 54) /
     *   3051.5904    ,  3072.2042    ,  3092.6963    ,  3108.4650    ,
     *   3124.1690    ,  3139.8122    ,  3155.3983    ,  3170.9311    ,
     *   3186.4147    ,
     *   3051.3088    ,  3071.9163    ,  3092.4018    ,  3108.1651    ,
     *   3123.8635    ,  3139.5009    ,  3155.0809    ,  3170.6074    ,
     *   3186.0844    ,
     *   3051.0180    ,  3071.6190    ,  3092.0976    ,  3107.8554    ,
     *   3123.5481    ,  3139.1794    ,  3154.7532    ,  3170.2731    ,
     *   3185.7433    ,
     *   3050.7177    ,  3071.3120    ,  3091.7837    ,  3107.5357    ,
     *   3123.2225    ,  3138.8477    ,  3154.4150    ,  3169.9282    ,
     *   3185.3913    ,
     *   3050.4080    ,  3070.9954    ,  3091.4597    ,  3107.2059    ,
     *   3122.8866    ,  3138.5054    ,  3154.0661    ,  3169.5724    ,
     *   3185.0283    ,
     *   3050.0884    ,  3070.6688    ,  3091.1257    ,  3106.8658    ,
     *   3122.5403    ,  3138.1525    ,  3153.7064    ,  3169.2056    ,
     *   3184.6540    ,
     *   3049.7591    ,  3070.3321    ,  3090.7813    ,  3106.5153    ,
     *   3122.1833    ,  3137.7888    ,  3153.3357    ,  3168.8275    ,
     *   3184.2683    ,
     *   3049.4197    ,  3069.9852    ,  3090.4266    ,  3106.1542    ,
     *   3121.8155    ,  3137.4142    ,  3152.9538    ,  3168.4382    ,
     *   3183.8711    ,
     *   3049.0701    ,  3069.6279    ,  3090.0612    ,  3105.7823    ,
     *   3121.4368    ,  3137.0284    ,  3152.5606    ,  3168.0373    ,
     *   3183.4622    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 55, 63) /
     *   3048.7102    ,  3069.2601    ,  3089.6851    ,  3105.3995    ,
     *   3121.0470    ,  3136.6313    ,  3152.1560    ,  3167.6247    ,
     *   3183.0414    ,
     *   3048.3399    ,  3068.8816    ,  3089.2981    ,  3105.0056    ,
     *   3120.6460    ,  3136.2228    ,  3151.7397    ,  3167.2003    ,
     *   3182.6085    ,
     *   3047.9589    ,  3068.4923    ,  3088.9000    ,  3104.6004    ,
     *   3120.2335    ,  3135.8027    ,  3151.3116    ,  3166.7639    ,
     *   3182.1634    ,
     *   3047.5671    ,  3068.0920    ,  3088.4908    ,  3104.1839    ,
     *   3119.8094    ,  3135.3708    ,  3150.8716    ,  3166.3154    ,
     *   3181.7060    ,
     *   3047.1644    ,  3067.6805    ,  3088.0701    ,  3103.7559    ,
     *   3119.3737    ,  3134.9270    ,  3150.4194    ,  3165.8545    ,
     *   3181.2360    ,
     *   3046.7506    ,  3067.2578    ,  3087.6379    ,  3103.3161    ,
     *   3118.9260    ,  3134.4711    ,  3149.9550    ,  3165.3812    ,
     *   3180.7534    ,
     *   3046.2175    ,  3066.7132    ,  3087.0813    ,  3102.7497    ,
     *   3118.3495    ,  3133.8841    ,  3149.3569    ,  3164.7717    ,
     *   3180.1319    ,
     *   3045.6665    ,  3066.1504    ,  3086.5061    ,  3102.1644    ,
     *   3117.7538    ,  3133.2776    ,  3148.7392    ,  3164.1421    ,
     *   3179.4901    ,
     *   3045.0974    ,  3065.5691    ,  3085.9120    ,  3101.5600    ,
     *   3117.1387    ,  3132.6513    ,  3148.1013    ,  3163.4922    ,
     *   3178.8276    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 64, 72) /
     *   3044.5098    ,  3064.9689    ,  3085.2987    ,  3100.9362    ,
     *   3116.5038    ,  3132.0050    ,  3147.4431    ,  3162.8216    ,
     *   3178.1441    ,
     *   3043.9034    ,  3064.3496    ,  3084.6659    ,  3100.2925    ,
     *   3115.8489    ,  3131.3383    ,  3146.7642    ,  3162.1300    ,
     *   3177.4392    ,
     *   3043.2778    ,  3063.7109    ,  3084.0133    ,  3099.6288    ,
     *   3115.1735    ,  3130.6509    ,  3146.0642    ,  3161.4170    ,
     *   3176.7126    ,
     *   3042.6328    ,  3063.0523    ,  3083.3406    ,  3098.9446    ,
     *   3114.4774    ,  3129.9424    ,  3145.3429    ,  3160.6823    ,
     *   3175.9640    ,
     *   3041.9680    ,  3062.3736    ,  3082.6473    ,  3098.2396    ,
     *   3113.7602    ,  3129.2126    ,  3144.5999    ,  3159.9256    ,
     *   3175.1930    ,
     *   3041.2831    ,  3061.6744    ,  3081.9332    ,  3097.5134    ,
     *   3113.0216    ,  3128.4610    ,  3143.8349    ,  3159.1465    ,
     *   3174.3994    ,
     *   3040.5777    ,  3060.9544    ,  3081.1979    ,  3096.7657    ,
     *   3112.2611    ,  3127.6873    ,  3143.0474    ,  3158.3447    ,
     *   3173.5826    ,
     *   3039.8514    ,  3060.2131    ,  3080.4409    ,  3095.9962    ,
     *   3111.4785    ,  3126.8910    ,  3142.2370    ,  3157.5197    ,
     *   3172.7423    ,
     *   3039.1037    ,  3059.4501    ,  3079.6619    ,  3095.2042    ,
     *   3110.6732    ,  3126.0718    ,  3141.4034    ,  3156.6711    ,
     *   3171.8781    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 73, 81) /
     *   3038.3343    ,  3058.6650    ,  3078.8604    ,  3094.3895    ,
     *   3109.8448    ,  3125.2292    ,  3140.5461    ,  3155.7984    ,
     *   3170.9896    ,
     *   3037.5426    ,  3057.8573    ,  3078.0359    ,  3093.5515    ,
     *   3108.9928    ,  3124.3628    ,  3139.6645    ,  3154.9012    ,
     *   3170.0761    ,
     *   3036.7282    ,  3057.0264    ,  3077.1879    ,  3092.6897    ,
     *   3108.1167    ,  3123.4718    ,  3138.7582    ,  3153.9789    ,
     *   3169.1372    ,
     *   3035.8903    ,  3056.1717    ,  3076.3157    ,  3091.8034    ,
     *   3107.2158    ,  3122.5558    ,  3137.8264    ,  3153.0309    ,
     *   3168.1722    ,
     *   3035.0283    ,  3055.2926    ,  3075.4186    ,  3090.8919    ,
     *   3106.2894    ,  3121.6139    ,  3136.8685    ,  3152.0563    ,
     *   3167.1804    ,
     *   3034.1414    ,  3054.3881    ,  3074.4958    ,  3089.9544    ,
     *   3105.3366    ,  3120.6453    ,  3135.8836    ,  3151.0544    ,
     *   3166.1608    ,
     *   3032.7305    ,  3052.9495    ,  3073.0283    ,  3088.4637    ,
     *   3103.8218    ,  3119.1057    ,  3134.3182    ,  3149.4623    ,
     *   3164.5410    ,
     *   3031.2530    ,  3051.4434    ,  3071.4922    ,  3086.9036    ,
     *   3102.2369    ,  3117.4950    ,  3132.6808    ,  3147.7973    ,
     *   3162.8474    ,
     *   3029.6976    ,  3049.8581    ,  3069.8758    ,  3085.2621    ,
     *   3100.5696    ,  3115.8009    ,  3130.9591    ,  3146.0469    ,
     *   3161.0672    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 82, 90) /
     *   3029.5659    ,  3049.7238    ,  3069.7389    ,  3085.1231    ,
     *   3100.4284    ,  3115.6575    ,  3130.8133    ,  3145.8987    ,
     *   3160.9165    ,
     *   3029.3026    ,  3049.4555    ,  3069.4654    ,  3084.8454    ,
     *   3100.1463    ,  3115.3710    ,  3130.5221    ,  3145.6027    ,
     *   3160.6155    ,
     *   3028.3832    ,  3048.5187    ,  3068.5103    ,  3083.8758    ,
     *   3099.1616    ,  3114.3707    ,  3129.5057    ,  3144.5696    ,
     *   3159.5651    ,
     *   3027.1337    ,  3047.2456    ,  3067.2127    ,  3082.5584    ,
     *   3097.8240    ,  3113.0120    ,  3128.1253    ,  3143.1667    ,
     *   3158.1389    ,
     *   3025.8793    ,  3045.9677    ,  3065.9104    ,  3081.2366    ,
     *   3096.4820    ,  3111.6491    ,  3126.7409    ,  3141.7599    ,
     *   3156.7091    ,
     *   3024.6200    ,  3044.6851    ,  3064.6035    ,  3079.9103    ,
     *   3095.1356    ,  3110.2820    ,  3125.3523    ,  3140.3492    ,
     *   3155.2754    ,
     *   3023.3558    ,  3043.3977    ,  3063.2920    ,  3078.5795    ,
     *   3093.7847    ,  3108.9106    ,  3123.9596    ,  3138.9345    ,
     *   3153.8380    ,
     *   3022.0868    ,  3042.1056    ,  3061.9759    ,  3077.2441    ,
     *   3092.4295    ,  3107.5349    ,  3122.5628    ,  3137.5158    ,
     *   3152.3967    ,
     *   3020.8128    ,  3040.8086    ,  3060.6550    ,  3075.9041    ,
     *   3091.0698    ,  3106.1549    ,  3121.1618    ,  3136.0932    ,
     *   3150.9517    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 91, 99) /
     *   3019.5339    ,  3039.5068    ,  3059.3295    ,  3074.5596    ,
     *   3089.7057    ,  3104.7705    ,  3119.7566    ,  3134.6664    ,
     *   3149.5027    ,
     *   3018.2501    ,  3038.2002    ,  3057.9993    ,  3073.2104    ,
     *   3088.3371    ,  3103.3818    ,  3118.3472    ,  3133.2357    ,
     *   3148.0499    ,
     *   3016.9613    ,  3036.8888    ,  3056.6643    ,  3071.8567    ,
     *   3086.9640    ,  3101.9888    ,  3116.9336    ,  3131.8008    ,
     *   3146.5931    ,
     *   3015.6675    ,  3035.5724    ,  3055.3246    ,  3070.4983    ,
     *   3085.5864    ,  3100.5913    ,  3115.5157    ,  3130.3619    ,
     *   3145.1325    ,
     *   3009.7300    ,  3029.5340    ,  3049.1816    ,  3064.2717    ,
     *   3079.2739    ,  3094.1905    ,  3109.0238    ,  3123.7762    ,
     *   3138.4501    ,
     *   3003.6881    ,  3023.3934    ,  3042.9389    ,  3057.9477    ,
     *   3072.8663    ,  3087.6970    ,  3102.4420    ,  3117.1037    ,
     *   3131.6841    ,
     *   2997.5403    ,  3017.1491    ,  3036.5951    ,  3051.5246    ,
     *   3066.3619    ,  3081.1092    ,  3095.7685    ,  3110.3422    ,
     *   3124.8323    ,
     *   2991.2852    ,  3010.7997    ,  3030.1485    ,  3045.0008    ,
     *   3059.7590    ,  3074.4252    ,  3089.0014    ,  3103.4899    ,
     *   3117.8926    ,
     *   2984.9212    ,  3004.3436    ,  3023.5976    ,  3038.3747    ,
     *   3053.0559    ,  3067.6433    ,  3082.1389    ,  3096.5448    ,
     *   3110.8629    /
        DATA ((ENTRF (J,K),J= 28, 36),K=100,108) /
     *   2978.4469    ,  2997.7793    ,  3016.9407    ,  3031.6446    ,
     *   3046.2509    ,  3060.7617    ,  3075.1791    ,  3089.5050    ,
     *   3103.7413    ,
     *   2971.8607    ,  2991.1052    ,  3010.1765    ,  3024.8089    ,
     *   3039.3424    ,  3053.7789    ,  3068.1203    ,  3082.3686    ,
     *   3096.5256    ,
     *   2965.1612    ,  2984.3199    ,  3003.3032    ,  3017.8661    ,
     *   3032.3287    ,  3046.6929    ,  3060.9606    ,  3075.1337    ,
     *   3089.2140    ,
     *   2958.3468    ,  2977.4217    ,  2996.3192    ,  3010.8144    ,
     *   3025.2081    ,  3039.5021    ,  3053.6982    ,  3067.7985    ,
     *   3081.8045    ,
     *   2951.4161    ,  2970.4092    ,  2989.2231    ,  3003.6524    ,
     *   3017.9790    ,  3032.2047    ,  3046.3315    ,  3060.3610    ,
     *   3074.2952    ,
     *   2944.3675    ,  2963.2807    ,  2982.0132    ,  2996.3783    ,
     *   3010.6396    ,  3024.7991    ,  3038.8585    ,  3052.8195    ,
     *   3066.6840    ,
     *   2937.1996    ,  2956.0349    ,  2974.6879    ,  2988.9905    ,
     *   3003.1885    ,  3017.2835    ,  3031.2775    ,  3045.1722    ,
     *   3058.9692    ,
     *   2929.9107    ,  2948.6700    ,  2967.2457    ,  2981.4875    ,
     *   2995.6238    ,  3009.6563    ,  3023.5868    ,  3037.4171    ,
     *   3051.1488    ,
     *   2922.4994    ,  2941.1847    ,  2959.6850    ,  2973.8676    ,
     *   2987.9440    ,  3001.9157    ,  3015.7847    ,  3029.5525    ,
     *   3043.2209    /
        DATA ((ENTRF (J,K),J= 28, 36),K=109,117) /
     *   2914.9642    ,  2933.5772    ,  2952.0041    ,  2966.1292    ,
     *   2980.1473    ,  2994.0601    ,  3007.8693    ,  3021.5766    ,
     *   3035.1838    ,
     *   2907.3035    ,  2925.8461    ,  2944.2016    ,  2958.2707    ,
     *   2972.2322    ,  2986.0876    ,  2999.8389    ,  3013.4876    ,
     *   3027.0354    ,
     *   2899.5159    ,  2917.9899    ,  2936.2758    ,  2950.2905    ,
     *   2964.1969    ,  2977.9968    ,  2991.6918    ,  3005.2837    ,
     *   3018.7740    ,
     *   2891.5998    ,  2910.0069    ,  2928.2252    ,  2942.1869    ,
     *   2956.0399    ,  2969.7858    ,  2983.4263    ,  2996.9631    ,
     *   3010.3978    ,
     *   2883.5536    ,  2901.8957    ,  2920.0481    ,  2933.9584    ,
     *   2947.7595    ,  2961.4530    ,  2975.0407    ,  2988.5241    ,
     *   3001.9050    ,
     *   2875.3759    ,  2893.6546    ,  2911.7430    ,  2925.6034    ,
     *   2939.3541    ,  2952.9967    ,  2966.5331    ,  2979.9649    ,
     *   2993.2936    ,
     *   2867.0652    ,  2885.2823    ,  2903.3084    ,  2917.1202    ,
     *   2930.8219    ,  2944.4153    ,  2957.9020    ,  2971.2837    ,
     *   2984.5620    ,
     *   2858.6200    ,  2876.7770    ,  2894.7427    ,  2908.5073    ,
     *   2922.1616    ,  2935.7071    ,  2949.1457    ,  2962.4789    ,
     *   2975.7083    ,
     *   2850.0388    ,  2868.1374    ,  2886.0442    ,  2899.7631    ,
     *   2913.3713    ,  2926.8705    ,  2940.2624    ,  2953.5486    ,
     *   2966.7308    /
        DATA ((ENTRF (J,K),J= 28, 36),K=118,126) /
     *   2841.3200    ,  2859.3619    ,  2877.2116    ,  2890.8860    ,
     *   2904.4494    ,  2917.9037    ,  2931.2504    ,  2944.4913    ,
     *   2957.6278    ,
     *   2832.4623    ,  2850.4490    ,  2868.2432    ,  2881.8744    ,
     *   2895.3945    ,  2908.8052    ,  2922.1082    ,  2935.3050    ,
     *   2948.3974    ,
     *   2823.4641    ,  2841.3972    ,  2859.1375    ,  2872.7268    ,
     *   2886.2049    ,  2899.5734    ,  2912.8340    ,  2925.9883    ,
     *   2939.0379    ,
     *   2814.3240    ,  2832.2050    ,  2849.8929    ,  2863.4417    ,
     *   2876.8790    ,  2890.2066    ,  2903.4262    ,  2916.5393    ,
     *   2929.5476    ,
     *   2805.0405    ,  2822.8709    ,  2840.5081    ,  2854.0175    ,
     *   2867.4153    ,  2880.7033    ,  2893.8832    ,  2906.9565    ,
     *   2919.9248    ,
     *   2795.6123    ,  2813.3935    ,  2830.9814    ,  2844.4526    ,
     *   2857.8122    ,  2871.0619    ,  2884.2033    ,  2897.2381    ,
     *   2910.1679    ,
     *   2786.0379    ,  2803.7714    ,  2821.3115    ,  2834.7457    ,
     *   2848.0682    ,  2861.2807    ,  2874.3850    ,  2887.3826    ,
     *   2900.2751    ,
     *   2776.3159    ,  2794.0031    ,  2811.4968    ,  2824.8951    ,
     *   2838.1817    ,  2851.3584    ,  2864.4267    ,  2877.3883    ,
     *   2890.2448    ,
     *   2766.4450    ,  2784.0872    ,  2801.5360    ,  2814.8995    ,
     *   2828.1514    ,  2841.2933    ,  2854.3268    ,  2867.2537    ,
     *   2880.0754    /
        DATA ((ENTRF (J,K),J= 28, 36),K=127,135) /
     *   2756.4238    ,  2774.0224    ,  2791.4276    ,  2804.7574    ,
     *   2817.9756    ,  2831.0839    ,  2844.0838    ,  2856.9771    ,
     *   2869.7652    ,
     *   2746.2510    ,  2763.8073    ,  2781.1702    ,  2794.4674    ,
     *   2807.6530    ,  2820.7287    ,  2833.6962    ,  2846.5570    ,
     *   2859.3128    ,
     *   2735.9254    ,  2753.4405    ,  2770.7625    ,  2784.0281    ,
     *   2797.1822    ,  2810.2264    ,  2823.1625    ,  2835.9920    ,
     *   2848.7164    ,
     *   2725.4456    ,  2742.9209    ,  2760.2031    ,  2773.4381    ,
     *   2786.5617    ,  2799.5755    ,  2812.4812    ,  2825.2804    ,
     *   2837.9746    ,
     *   2714.8105    ,  2732.2471    ,  2749.4908    ,  2762.6961    ,
     *   2775.7902    ,  2788.7745    ,  2801.6509    ,  2814.4208    ,
     *   2827.0860    ,
     *   2704.0189    ,  2721.4179    ,  2738.6243    ,  2751.8009    ,
     *   2764.8663    ,  2777.8222    ,  2790.6702    ,  2803.4119    ,
     *   2816.0489    ,
     *   2693.0696    ,  2710.4321    ,  2727.6023    ,  2740.7511    ,
     *   2753.7888    ,  2766.7172    ,  2779.5378    ,  2792.2522    ,
     *   2804.8620    ,
     *   2681.9615    ,  2699.2886    ,  2716.4237    ,  2729.5455    ,
     *   2742.5564    ,  2755.4581    ,  2768.2522    ,  2780.9403    ,
     *   2793.5239    ,
     *   2670.6936    ,  2687.9863    ,  2705.0873    ,  2718.1830    ,
     *   2731.1680    ,  2744.0439    ,  2756.8123    ,  2769.4749    ,
     *   2782.0333    /
        DATA ((ENTRF (J,K),J= 28, 36),K=136,144) /
     *   2659.2648    ,  2676.5242    ,  2693.5921    ,  2706.6624    ,
     *   2719.6222    ,  2732.4731    ,  2745.2168    ,  2757.8548    ,
     *   2770.3887    ,
     *   2647.6744    ,  2664.9012    ,  2681.9370    ,  2694.9827    ,
     *   2707.9181    ,  2720.7448    ,  2733.4645    ,  2746.0787    ,
     *   2758.5890    ,
     *   2635.9212    ,  2653.1164    ,  2670.1210    ,  2683.1428    ,
     *   2696.0545    ,  2708.8578    ,  2721.5543    ,  2734.1455    ,
     *   2746.6329    ,
     *   2624.0046    ,  2641.1690    ,  2658.1432    ,  2671.1418    ,
     *   2684.0305    ,  2696.8111    ,  2709.4850    ,  2722.0539    ,
     *   2734.5193    ,
     *   2611.9237    ,  2629.0581    ,  2646.0027    ,  2658.9787    ,
     *   2671.8451    ,  2684.6035    ,  2697.2556    ,  2709.8029    ,
     *   2722.2470    ,
     *   2599.6779    ,  2616.7830    ,  2633.6987    ,  2646.6527    ,
     *   2659.4974    ,  2672.2344    ,  2684.8653    ,  2697.3916    ,
     *   2709.8150    ,
     *   2587.2666    ,  2604.3430    ,  2621.2305    ,  2634.1631    ,
     *   2646.9866    ,  2659.7027    ,  2672.3129    ,  2684.8189    ,
     *   2697.2222    ,
     *   2574.6892    ,  2591.7375    ,  2608.5975    ,  2621.5091    ,
     *   2634.3119    ,  2647.0076    ,  2659.5978    ,  2672.0840    ,
     *   2684.4678    ,
     *   2561.9453    ,  2578.9660    ,  2595.7990    ,  2608.6901    ,
     *   2621.4727    ,  2634.1485    ,  2646.7192    ,  2659.1861    ,
     *   2671.5509    /
        DATA ((ENTRF (J,K),J= 28, 36),K=145,153) /
     *   2549.0345    ,  2566.0281    ,  2582.8346    ,  2595.7055    ,
     *   2608.4684    ,  2621.1248    ,  2633.6763    ,  2646.1244    ,
     *   2658.4707    ,
     *   2535.9565    ,  2552.9235    ,  2569.7038    ,  2582.5550    ,
     *   2595.2985    ,  2607.9358    ,  2620.4685    ,  2632.8983    ,
     *   2645.2264    ,
     *   2522.7113    ,  2539.6518    ,  2556.4065    ,  2569.2382    ,
     *   2581.9625    ,  2594.5811    ,  2607.0954    ,  2619.5071    ,
     *   2631.8176    ,
     *   2509.2987    ,  2526.2131    ,  2542.9423    ,  2555.7548    ,
     *   2568.4602    ,  2581.0603    ,  2593.5566    ,  2605.9505    ,
     *   2618.2436    ,
     *   2495.7188    ,  2512.6073    ,  2529.3112    ,  2542.1046    ,
     *   2554.7914    ,  2567.3732    ,  2579.8516    ,  2592.2280    ,
     *   2604.5040    ,
     *   2481.9719    ,  2498.8344    ,  2515.5132    ,  2528.2876    ,
     *   2540.9559    ,  2553.5196    ,  2565.9803    ,  2578.3394    ,
     *   2590.5984    ,
     *   2468.0581    ,  2484.8948    ,  2501.5484    ,  2514.3039    ,
     *   2526.9538    ,  2539.4994    ,  2551.9425    ,  2564.2844    ,
     *   2576.5267    ,
     *   2453.9780    ,  2470.7887    ,  2487.4171    ,  2500.1537    ,
     *   2512.7851    ,  2525.3128    ,  2537.7382    ,  2550.0631    ,
     *   2562.2886    ,
     *   2439.7322    ,  2456.5166    ,  2473.1197    ,  2485.8373    ,
     *   2498.4502    ,  2510.9598    ,  2523.3677    ,  2535.6754    ,
     *   2547.8843    /
        DATA ((ENTRF (J,K),J= 28, 36),K=154,162) /
     *   2425.3213    ,  2442.0793    ,  2458.6568    ,  2471.3552    ,
     *   2483.9493    ,  2496.4408    ,  2508.8310    ,  2521.1215    ,
     *   2533.3136    ,
     *   2410.7463    ,  2427.4774    ,  2444.0289    ,  2456.7079    ,
     *   2469.2832    ,  2481.7562    ,  2494.1286    ,  2506.4017    ,
     *   2518.5770    ,
     *   2396.0081    ,  2412.7119    ,  2429.2370    ,  2441.8963    ,
     *   2454.4523    ,  2466.9067    ,  2479.2610    ,  2491.5166    ,
     *   2503.6748    ,
     *   2381.1082    ,  2397.7839    ,  2414.2821    ,  2426.9211    ,
     *   2439.4576    ,  2451.8930    ,  2464.2289    ,  2476.4665    ,
     *   2488.6074    ,
     *   2366.0477    ,  2382.6947    ,  2399.1652    ,  2411.7836    ,
     *   2424.3000    ,  2436.7160    ,  2449.0330    ,  2461.2524    ,
     *   2473.3756    ,
     *   2350.8284    ,  2367.4457    ,  2383.8878    ,  2396.4849    ,
     *   2408.9807    ,  2421.3767    ,  2433.6744    ,  2445.8750    ,
     *   2457.9801    ,
     *   2335.4519    ,  2352.0387    ,  2368.4513    ,  2381.0265    ,
     *   2393.5010    ,  2405.8764    ,  2418.1541    ,  2430.3355    ,
     *   2442.4219    ,
     *   2319.9204    ,  2336.4754    ,  2352.8575    ,  2365.4100    ,
     *   2377.8625    ,  2390.2166    ,  2402.4736    ,  2414.6350    ,
     *   2426.7020    ,
     *   2304.2360    ,  2320.7579    ,  2337.1083    ,  2349.6371    ,
     *   2362.0668    ,  2374.3987    ,  2386.6343    ,  2398.7749    ,
     *   2410.8220    /
        DATA ((ENTRF (J,K),J= 37, 45),K=  1,  9) /
     *   3208.8852    ,  3224.4396    ,  3239.9658    ,  3255.4690    ,
     *   3270.9547    ,  3286.4288    ,  3301.8977    ,  3317.3681    ,
     *   3332.8470    ,
     *   3208.8632    ,  3224.4172    ,  3239.9429    ,  3255.4455    ,
     *   3270.9306    ,  3286.4041    ,  3301.8723    ,  3317.3420    ,
     *   3332.8201    ,
     *   3208.8385    ,  3224.3919    ,  3239.9169    ,  3255.4189    ,
     *   3270.9033    ,  3286.3762    ,  3301.8436    ,  3317.3125    ,
     *   3332.7898    ,
     *   3208.8106    ,  3224.3634    ,  3239.8877    ,  3255.3890    ,
     *   3270.8727    ,  3286.3447    ,  3301.8113    ,  3317.2792    ,
     *   3332.7556    ,
     *   3208.7793    ,  3224.3314    ,  3239.8550    ,  3255.3554    ,
     *   3270.8383    ,  3286.3094    ,  3301.7751    ,  3317.2420    ,
     *   3332.7173    ,
     *   3208.7443    ,  3224.2956    ,  3239.8184    ,  3255.3179    ,
     *   3270.7998    ,  3286.2700    ,  3301.7346    ,  3317.2004    ,
     *   3332.6745    ,
     *   3208.7054    ,  3224.2558    ,  3239.7776    ,  3255.2762    ,
     *   3270.7571    ,  3286.2261    ,  3301.6895    ,  3317.1540    ,
     *   3332.6268    ,
     *   3208.6622    ,  3224.2116    ,  3239.7324    ,  3255.2299    ,
     *   3270.7096    ,  3286.1774    ,  3301.6395    ,  3317.1026    ,
     *   3332.5739    ,
     *   3208.6145    ,  3224.1628    ,  3239.6824    ,  3255.1786    ,
     *   3270.6570    ,  3286.1235    ,  3301.5842    ,  3317.0458    ,
     *   3332.5154    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 10, 18) /
     *   3208.5618    ,  3224.1089    ,  3239.6272    ,  3255.1221    ,
     *   3270.5991    ,  3286.0640    ,  3301.5231    ,  3316.9830    ,
     *   3332.4509    ,
     *   3208.5038    ,  3224.0496    ,  3239.5666    ,  3255.0600    ,
     *   3270.5354    ,  3285.9987    ,  3301.4560    ,  3316.9141    ,
     *   3332.3799    ,
     *   3208.4403    ,  3223.9846    ,  3239.5000    ,  3254.9918    ,
     *   3270.4656    ,  3285.9270    ,  3301.3824    ,  3316.8384    ,
     *   3332.3021    ,
     *   3208.3708    ,  3223.9135    ,  3239.4273    ,  3254.9173    ,
     *   3270.3892    ,  3285.8487    ,  3301.3020    ,  3316.7558    ,
     *   3332.2171    ,
     *   3208.2950    ,  3223.8360    ,  3239.3479    ,  3254.8360    ,
     *   3270.3059    ,  3285.7632    ,  3301.2142    ,  3316.6656    ,
     *   3332.1243    ,
     *   3208.2126    ,  3223.7517    ,  3239.2616    ,  3254.7476    ,
     *   3270.2152    ,  3285.6702    ,  3301.1188    ,  3316.5675    ,
     *   3332.0234    ,
     *   3208.1231    ,  3223.6601    ,  3239.1679    ,  3254.6516    ,
     *   3270.1168    ,  3285.5693    ,  3301.0151    ,  3316.4610    ,
     *   3331.9139    ,
     *   3208.0261    ,  3223.5609    ,  3239.0664    ,  3254.5477    ,
     *   3270.0103    ,  3285.4600    ,  3300.9029    ,  3316.3457    ,
     *   3331.7953    ,
     *   3207.9214    ,  3223.4538    ,  3238.9567    ,  3254.4354    ,
     *   3269.8952    ,  3285.3419    ,  3300.7817    ,  3316.2211    ,
     *   3331.6671    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 19, 27) /
     *   3207.8084    ,  3223.3383    ,  3238.8385    ,  3254.3143    ,
     *   3269.7710    ,  3285.2146    ,  3300.6510    ,  3316.0868    ,
     *   3331.5290    ,
     *   3207.6868    ,  3223.2139    ,  3238.7112    ,  3254.1839    ,
     *   3269.6375    ,  3285.0776    ,  3300.5104    ,  3315.9423    ,
     *   3331.3804    ,
     *   3207.5562    ,  3223.0804    ,  3238.5746    ,  3254.0440    ,
     *   3269.4940    ,  3284.9305    ,  3300.3593    ,  3315.7871    ,
     *   3331.2208    ,
     *   3207.4163    ,  3222.9372    ,  3238.4281    ,  3253.8939    ,
     *   3269.3403    ,  3284.7728    ,  3300.1974    ,  3315.6208    ,
     *   3331.0497    ,
     *   3207.2665    ,  3222.7840    ,  3238.2713    ,  3253.7334    ,
     *   3269.1758    ,  3284.6040    ,  3300.0243    ,  3315.4429    ,
     *   3330.8667    ,
     *   3207.1065    ,  3222.6204    ,  3238.1039    ,  3253.5619    ,
     *   3269.0000    ,  3284.4238    ,  3299.8393    ,  3315.2528    ,
     *   3330.6713    ,
     *   3206.9358    ,  3222.4459    ,  3237.9253    ,  3253.3791    ,
     *   3268.8127    ,  3284.2317    ,  3299.6421    ,  3315.0503    ,
     *   3330.4630    ,
     *   3206.7542    ,  3222.2601    ,  3237.7352    ,  3253.1845    ,
     *   3268.6132    ,  3284.0271    ,  3299.4322    ,  3314.8346    ,
     *   3330.2413    ,
     *   3206.5610    ,  3222.0626    ,  3237.5331    ,  3252.9776    ,
     *   3268.4012    ,  3283.8098    ,  3299.2091    ,  3314.6055    ,
     *   3330.0057    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 28, 36) /
     *   3206.3561    ,  3221.8530    ,  3237.3187    ,  3252.7580    ,
     *   3268.1763    ,  3283.5791    ,  3298.9723    ,  3314.3623    ,
     *   3329.7557    ,
     *   3206.1388    ,  3221.6309    ,  3237.0914    ,  3252.5253    ,
     *   3267.9379    ,  3283.3346    ,  3298.7215    ,  3314.1047    ,
     *   3329.4909    ,
     *   3205.9088    ,  3221.3958    ,  3236.8509    ,  3252.2791    ,
     *   3267.6856    ,  3283.0760    ,  3298.4561    ,  3313.8322    ,
     *   3329.2107    ,
     *   3205.7220    ,  3221.2048    ,  3236.6555    ,  3252.0791    ,
     *   3267.4807    ,  3282.8659    ,  3298.2406    ,  3313.6108    ,
     *   3328.9833    ,
     *   3205.5272    ,  3221.0057    ,  3236.4518    ,  3251.8705    ,
     *   3267.2671    ,  3282.6469    ,  3298.0159    ,  3313.3801    ,
     *   3328.7461    ,
     *   3205.3242    ,  3220.7981    ,  3236.2394    ,  3251.6532    ,
     *   3267.0444    ,  3282.4187    ,  3297.7817    ,  3313.1397    ,
     *   3328.4990    ,
     *   3205.1128    ,  3220.5820    ,  3236.0184    ,  3251.4269    ,
     *   3266.8126    ,  3282.1811    ,  3297.5380    ,  3312.8894    ,
     *   3328.2418    ,
     *   3204.8928    ,  3220.3571    ,  3235.7883    ,  3251.1914    ,
     *   3266.5715    ,  3281.9339    ,  3297.2844    ,  3312.6291    ,
     *   3327.9743    ,
     *   3204.6640    ,  3220.1232    ,  3235.5491    ,  3250.9466    ,
     *   3266.3207    ,  3281.6769    ,  3297.0208    ,  3312.3584    ,
     *   3327.6962    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 37, 45) /
     *   3204.4263    ,  3219.8802    ,  3235.3006    ,  3250.6922    ,
     *   3266.0602    ,  3281.4099    ,  3296.7470    ,  3312.0773    ,
     *   3327.4074    ,
     *   3204.1794    ,  3219.6279    ,  3235.0425    ,  3250.4281    ,
     *   3265.7898    ,  3281.1327    ,  3296.4627    ,  3311.7855    ,
     *   3327.1076    ,
     *   3203.9231    ,  3219.3660    ,  3234.7747    ,  3250.1541    ,
     *   3265.5091    ,  3280.8452    ,  3296.1677    ,  3311.4828    ,
     *   3326.7966    ,
     *   3203.6574    ,  3219.0944    ,  3234.4970    ,  3249.8699    ,
     *   3265.2181    ,  3280.5470    ,  3295.8620    ,  3311.1690    ,
     *   3326.4742    ,
     *   3203.3820    ,  3218.8130    ,  3234.2092    ,  3249.5754    ,
     *   3264.9166    ,  3280.2380    ,  3295.5451    ,  3310.8438    ,
     *   3326.1402    ,
     *   3203.0967    ,  3218.5214    ,  3233.9111    ,  3249.2704    ,
     *   3264.6043    ,  3279.9181    ,  3295.2171    ,  3310.5072    ,
     *   3325.7945    ,
     *   3202.8014    ,  3218.2196    ,  3233.6025    ,  3248.9547    ,
     *   3264.2811    ,  3279.5870    ,  3294.8776    ,  3310.1588    ,
     *   3325.4368    ,
     *   3202.4958    ,  3217.9074    ,  3233.2833    ,  3248.6281    ,
     *   3263.9468    ,  3279.2445    ,  3294.5265    ,  3309.7986    ,
     *   3325.0668    ,
     *   3202.1798    ,  3217.5845    ,  3232.9532    ,  3248.2905    ,
     *   3263.6012    ,  3278.8904    ,  3294.1636    ,  3309.4263    ,
     *   3324.6845    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 46, 54) /
     *   3201.8532    ,  3217.2509    ,  3232.6122    ,  3247.9416    ,
     *   3263.2441    ,  3278.5247    ,  3293.7887    ,  3309.0417    ,
     *   3324.2897    ,
     *   3201.5159    ,  3216.9063    ,  3232.2599    ,  3247.5813    ,
     *   3262.8754    ,  3278.1470    ,  3293.4016    ,  3308.6446    ,
     *   3323.8820    ,
     *   3201.1677    ,  3216.5506    ,  3231.8963    ,  3247.2094    ,
     *   3262.4948    ,  3277.7572    ,  3293.0021    ,  3308.2349    ,
     *   3323.4615    ,
     *   3200.8083    ,  3216.1835    ,  3231.5211    ,  3246.8258    ,
     *   3262.1021    ,  3277.3552    ,  3292.5901    ,  3307.8124    ,
     *   3323.0278    ,
     *   3200.4377    ,  3215.8049    ,  3231.1343    ,  3246.4302    ,
     *   3261.6973    ,  3276.9407    ,  3292.1653    ,  3307.3768    ,
     *   3322.5808    ,
     *   3200.0557    ,  3215.4147    ,  3230.7355    ,  3246.0224    ,
     *   3261.2801    ,  3276.5135    ,  3291.7277    ,  3306.9281    ,
     *   3322.1203    ,
     *   3199.6620    ,  3215.0127    ,  3230.3247    ,  3245.6024    ,
     *   3260.8504    ,  3276.0736    ,  3291.2770    ,  3306.4660    ,
     *   3321.6462    ,
     *   3199.2566    ,  3214.5987    ,  3229.9017    ,  3245.1699    ,
     *   3260.4080    ,  3275.6207    ,  3290.8130    ,  3305.9904    ,
     *   3321.1582    ,
     *   3198.8392    ,  3214.1725    ,  3229.4662    ,  3244.7248    ,
     *   3259.9526    ,  3275.1546    ,  3290.3357    ,  3305.5010    ,
     *   3320.6563    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 55, 63) /
     *   3198.4098    ,  3213.7340    ,  3229.0183    ,  3244.2669    ,
     *   3259.4843    ,  3274.6752    ,  3289.8447    ,  3304.9978    ,
     *   3320.1401    ,
     *   3197.9681    ,  3213.2830    ,  3228.5576    ,  3243.7960    ,
     *   3259.0027    ,  3274.1824    ,  3289.3400    ,  3304.4806    ,
     *   3319.6097    ,
     *   3197.5139    ,  3212.8194    ,  3228.0840    ,  3243.3120    ,
     *   3258.5077    ,  3273.6759    ,  3288.8214    ,  3303.9492    ,
     *   3319.0647    ,
     *   3197.0472    ,  3212.3430    ,  3227.5974    ,  3242.8147    ,
     *   3257.9992    ,  3273.1556    ,  3288.2887    ,  3303.4034    ,
     *   3318.5051    ,
     *   3196.5677    ,  3211.8535    ,  3227.0976    ,  3242.3039    ,
     *   3257.4770    ,  3272.6214    ,  3287.7417    ,  3302.8431    ,
     *   3317.9306    ,
     *   3196.0753    ,  3211.3510    ,  3226.5844    ,  3241.7796    ,
     *   3256.9409    ,  3272.0730    ,  3287.1804    ,  3302.2681    ,
     *   3317.3412    ,
     *   3195.4415    ,  3210.7041    ,  3225.9238    ,  3241.1047    ,
     *   3256.2511    ,  3271.3674    ,  3286.4582    ,  3301.5284    ,
     *   3316.5831    ,
     *   3194.7868    ,  3210.0361    ,  3225.2418    ,  3240.4080    ,
     *   3255.5390    ,  3270.6391    ,  3285.7130    ,  3300.7653    ,
     *   3315.8011    ,
     *   3194.1112    ,  3209.3467    ,  3224.5380    ,  3239.6892    ,
     *   3254.8044    ,  3269.8880    ,  3284.9443    ,  3299.9783    ,
     *   3314.9947    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 64, 72) /
     *   3193.4141    ,  3208.6356    ,  3223.8121    ,  3238.9479    ,
     *   3254.0469    ,  3269.1135    ,  3284.1520    ,  3299.1672    ,
     *   3314.1639    ,
     *   3192.6954    ,  3207.9024    ,  3223.0639    ,  3238.1838    ,
     *   3253.2663    ,  3268.3154    ,  3283.3357    ,  3298.3317    ,
     *   3313.3081    ,
     *   3191.9546    ,  3207.1468    ,  3222.2928    ,  3237.3966    ,
     *   3252.4621    ,  3267.4935    ,  3282.4951    ,  3297.4714    ,
     *   3312.4271    ,
     *   3191.1915    ,  3206.3685    ,  3221.4987    ,  3236.5859    ,
     *   3251.6341    ,  3266.6473    ,  3281.6298    ,  3296.5861    ,
     *   3311.5207    ,
     *   3190.4057    ,  3205.5672    ,  3220.6812    ,  3235.7515    ,
     *   3250.7819    ,  3265.7765    ,  3280.7395    ,  3295.6753    ,
     *   3310.5884    ,
     *   3189.5968    ,  3204.7425    ,  3219.8399    ,  3234.8928    ,
     *   3249.9052    ,  3264.8808    ,  3279.8239    ,  3294.7388    ,
     *   3309.6299    ,
     *   3188.7645    ,  3203.8939    ,  3218.9744    ,  3234.0097    ,
     *   3249.0035    ,  3263.9598    ,  3278.8826    ,  3293.7762    ,
     *   3308.6449    ,
     *   3187.9084    ,  3203.0212    ,  3218.0844    ,  3233.1017    ,
     *   3248.0766    ,  3263.0132    ,  3277.9153    ,  3292.7871    ,
     *   3307.6330    ,
     *   3187.0279    ,  3202.1239    ,  3217.1695    ,  3232.1683    ,
     *   3247.1240    ,  3262.0404    ,  3276.9214    ,  3291.7711    ,
     *   3306.5937    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 73, 81) /
     *   3186.1228    ,  3201.2015    ,  3216.2291    ,  3231.2091    ,
     *   3246.1451    ,  3261.0410    ,  3275.9005    ,  3290.7277    ,
     *   3305.5267    ,
     *   3185.1924    ,  3200.2535    ,  3215.2627    ,  3230.2236    ,
     *   3245.1396    ,  3260.0146    ,  3274.8522    ,  3289.6565    ,
     *   3304.4314    ,
     *   3184.2363    ,  3199.2794    ,  3214.2699    ,  3229.2112    ,
     *   3244.1069    ,  3258.9605    ,  3273.7759    ,  3288.5568    ,
     *   3303.3073    ,
     *   3183.2537    ,  3198.2784    ,  3213.2499    ,  3228.1713    ,
     *   3243.0462    ,  3257.8782    ,  3272.6709    ,  3287.4281    ,
     *   3302.1536    ,
     *   3182.2439    ,  3197.2500    ,  3212.2019    ,  3227.1031    ,
     *   3241.9569    ,  3256.7668    ,  3271.5364    ,  3286.2695    ,
     *   3300.9698    ,
     *   3181.2060    ,  3196.1930    ,  3211.1252    ,  3226.0057    ,
     *   3240.8380    ,  3255.6254    ,  3270.3716    ,  3285.0801    ,
     *   3299.7547    ,
     *   3179.5573    ,  3194.5144    ,  3209.4154    ,  3224.2635    ,
     *   3239.0620    ,  3253.8142    ,  3268.5236    ,  3283.1936    ,
     *   3297.8280    ,
     *   3177.8340    ,  3192.7602    ,  3207.6291    ,  3222.4438    ,
     *   3237.2075    ,  3251.9235    ,  3266.5950    ,  3281.2256    ,
     *   3295.8187    ,
     *   3176.0230    ,  3190.9172    ,  3205.7528    ,  3220.5329    ,
     *   3235.2607    ,  3249.9391    ,  3264.5716    ,  3279.1614    ,
     *   3293.7120    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 82, 90) /
     *   3175.8697    ,  3190.7613    ,  3205.5941    ,  3220.3713    ,
     *   3235.0960    ,  3249.7713    ,  3264.4006    ,  3278.9869    ,
     *   3293.5339    ,
     *   3175.5636    ,  3190.4497    ,  3205.2770    ,  3220.0485    ,
     *   3234.7671    ,  3249.4362    ,  3264.0589    ,  3278.6385    ,
     *   3293.1783    ,
     *   3174.4952    ,  3189.3627    ,  3204.1707    ,  3218.9221    ,
     *   3233.6198    ,  3248.2672    ,  3262.8672    ,  3277.4232    ,
     *   3291.9385    ,
     *   3173.0449    ,  3187.8874    ,  3202.6694    ,  3217.3938    ,
     *   3232.0636    ,  3246.6818    ,  3261.2515    ,  3275.7759    ,
     *   3290.2582    ,
     *   3171.5911    ,  3186.4088    ,  3201.1651    ,  3215.8628    ,
     *   3230.5048    ,  3245.0942    ,  3259.6339    ,  3274.1270    ,
     *   3288.5767    ,
     *   3170.1337    ,  3184.9269    ,  3199.6576    ,  3214.3289    ,
     *   3228.9434    ,  3243.5043    ,  3258.0143    ,  3272.4766    ,
     *   3286.8941    ,
     *   3168.6727    ,  3183.4415    ,  3198.1470    ,  3212.7920    ,
     *   3227.3794    ,  3241.9120    ,  3256.3927    ,  3270.8245    ,
     *   3285.2103    ,
     *   3167.2081    ,  3181.9527    ,  3196.6332    ,  3211.2523    ,
     *   3225.8128    ,  3240.3174    ,  3254.7691    ,  3269.1707    ,
     *   3283.5252    ,
     *   3165.7399    ,  3180.4605    ,  3195.1162    ,  3209.7095    ,
     *   3224.2434    ,  3238.7204    ,  3253.1434    ,  3267.5152    ,
     *   3281.8386    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 91, 99) /
     *   3164.2680    ,  3178.9648    ,  3193.5959    ,  3208.1638    ,
     *   3222.6713    ,  3237.1209    ,  3251.5155    ,  3265.8579    ,
     *   3280.1507    ,
     *   3162.7923    ,  3177.4656    ,  3192.0723    ,  3206.6150    ,
     *   3221.0963    ,  3235.5189    ,  3249.8855    ,  3264.1987    ,
     *   3278.4613    ,
     *   3161.3130    ,  3175.9629    ,  3190.5454    ,  3205.0632    ,
     *   3219.5186    ,  3233.9144    ,  3248.2532    ,  3262.5376    ,
     *   3276.7703    ,
     *   3159.8299    ,  3174.4566    ,  3189.0152    ,  3203.5082    ,
     *   3217.9380    ,  3232.3073    ,  3246.6186    ,  3260.8745    ,
     *   3275.0777    ,
     *   3153.0479    ,  3167.5718    ,  3182.0243    ,  3196.4076    ,
     *   3210.7242    ,  3224.9764    ,  3239.1666    ,  3253.2972    ,
     *   3267.3705    ,
     *   3146.1857    ,  3160.6106    ,  3174.9610    ,  3189.2392    ,
     *   3203.4473    ,  3217.5876    ,  3231.6622    ,  3245.6735    ,
     *   3259.6235    ,
     *   3139.2410    ,  3153.5704    ,  3167.8227    ,  3181.9998    ,
     *   3196.1039    ,  3210.1371    ,  3224.1015    ,  3237.9991    ,
     *   3251.8319    ,
     *   3132.2116    ,  3146.4490    ,  3160.6067    ,  3174.6867    ,
     *   3188.6911    ,  3202.6218    ,  3216.4807    ,  3230.2698    ,
     *   3243.9910    ,
     *   3125.0953    ,  3139.2438    ,  3153.3105    ,  3167.2972    ,
     *   3181.2058    ,  3195.0381    ,  3208.7962    ,  3222.4817    ,
     *   3236.0965    /
        DATA ((ENTRF (J,K),J= 37, 45),K=100,108) /
     *   3117.8899    ,  3131.9527    ,  3145.9316    ,  3159.8285    ,
     *   3173.6451    ,  3187.3832    ,  3201.0446    ,  3214.6311    ,
     *   3228.1444    ,
     *   3110.5933    ,  3124.5734    ,  3138.4677    ,  3152.2781    ,
     *   3166.0062    ,  3179.6538    ,  3193.2227    ,  3206.7144    ,
     *   3220.1307    ,
     *   3103.2034    ,  3117.1036    ,  3130.9164    ,  3144.6435    ,
     *   3158.2865    ,  3171.8473    ,  3185.3273    ,  3198.7283    ,
     *   3212.0519    ,
     *   3095.7182    ,  3109.5412    ,  3123.2753    ,  3136.9221    ,
     *   3150.4833    ,  3163.9606    ,  3177.3554    ,  3190.6695    ,
     *   3203.9043    ,
     *   3088.1356    ,  3101.8841    ,  3115.5422    ,  3129.1117    ,
     *   3142.5941    ,  3155.9911    ,  3169.3042    ,  3182.5349    ,
     *   3195.6847    ,
     *   3080.4536    ,  3094.1301    ,  3107.7149    ,  3121.2098    ,
     *   3134.6164    ,  3147.9362    ,  3161.1707    ,  3174.3214    ,
     *   3187.3898    ,
     *   3072.6703    ,  3086.2771    ,  3099.7912    ,  3113.2142    ,
     *   3126.5477    ,  3139.7932    ,  3152.9522    ,  3166.0262    ,
     *   3179.0166    ,
     *   3064.7836    ,  3078.3231    ,  3091.7689    ,  3105.1226    ,
     *   3118.3857    ,  3131.5597    ,  3144.6461    ,  3157.6464    ,
     *   3170.5619    ,
     *   3056.7916    ,  3070.2660    ,  3083.6459    ,  3096.9327    ,
     *   3110.1280    ,  3123.2332    ,  3136.2498    ,  3149.1793    ,
     *   3162.0230    /
        DATA ((ENTRF (J,K),J= 37, 45),K=109,117) /
     *   3048.6923    ,  3062.1039    ,  3075.4201    ,  3088.6424    ,
     *   3101.7723    ,  3114.8112    ,  3127.7607    ,  3140.6222    ,
     *   3153.3969    ,
     *   3040.4839    ,  3053.8347    ,  3067.0894    ,  3080.2494    ,
     *   3093.3163    ,  3106.2915    ,  3119.1764    ,  3131.9724    ,
     *   3144.6810    ,
     *   3032.1645    ,  3045.4565    ,  3058.6518    ,  3071.7518    ,
     *   3084.7579    ,  3097.6716    ,  3110.4944    ,  3123.2275    ,
     *   3135.8725    ,
     *   3023.7321    ,  3036.9674    ,  3050.1052    ,  3063.1472    ,
     *   3076.0948    ,  3088.9493    ,  3101.7123    ,  3114.3850    ,
     *   3126.9688    ,
     *   3015.1848    ,  3028.3652    ,  3041.4477    ,  3054.4338    ,
     *   3067.3249    ,  3080.1224    ,  3092.8278    ,  3105.4424    ,
     *   3117.9675    ,
     *   3006.5209    ,  3019.6483    ,  3032.6773    ,  3045.6094    ,
     *   3058.4460    ,  3071.1886    ,  3083.8386    ,  3096.3972    ,
     *   3108.8660    ,
     *   2997.7384    ,  3010.8146    ,  3023.7919    ,  3036.6719    ,
     *   3049.4561    ,  3062.1458    ,  3074.7424    ,  3087.2473    ,
     *   3099.6618    ,
     *   2988.8356    ,  3001.8622    ,  3014.7897    ,  3027.6194    ,
     *   3040.3530    ,  3052.9917    ,  3065.5370    ,  3077.9902    ,
     *   3090.3526    ,
     *   2979.8106    ,  2992.7893    ,  3005.6686    ,  3018.4500    ,
     *   3031.1347    ,  3043.7243    ,  3056.2202    ,  3068.6236    ,
     *   3080.9360    /
        DATA ((ENTRF (J,K),J= 37, 45),K=118,126) /
     *   2970.6615    ,  2983.5941    ,  2996.4269    ,  3009.1615    ,
     *   3021.7992    ,  3034.3416    ,  3046.7899    ,  3059.1454    ,
     *   3071.4096    ,
     *   2961.3867    ,  2974.2746    ,  2987.0626    ,  2999.7521    ,
     *   3012.3445    ,  3024.8413    ,  3037.2438    ,  3049.5534    ,
     *   3061.7713    ,
     *   2951.9843    ,  2964.8291    ,  2977.5738    ,  2990.2198    ,
     *   3002.7686    ,  3015.2216    ,  3027.5800    ,  3039.8453    ,
     *   3052.0188    ,
     *   2942.4526    ,  2955.2558    ,  2967.9587    ,  2980.5628    ,
     *   2993.0696    ,  3005.4803    ,  3017.7963    ,  3030.0191    ,
     *   3042.1499    ,
     *   2932.7898    ,  2945.5528    ,  2958.2155    ,  2970.7792    ,
     *   2983.2454    ,  2995.6154    ,  3007.8907    ,  3020.0726    ,
     *   3032.1623    ,
     *   2922.9942    ,  2935.7185    ,  2948.3423    ,  2960.8671    ,
     *   2973.2942    ,  2985.6251    ,  2997.8612    ,  3010.0037    ,
     *   3022.0540    ,
     *   2913.0640    ,  2925.7510    ,  2938.3373    ,  2950.8246    ,
     *   2963.2141    ,  2975.5074    ,  2987.7057    ,  2999.8105    ,
     *   3011.8229    ,
     *   2902.9977    ,  2915.6486    ,  2928.1988    ,  2940.6499    ,
     *   2953.0033    ,  2965.2603    ,  2977.4224    ,  2989.4909    ,
     *   3001.4669    ,
     *   2892.7935    ,  2905.4096    ,  2917.9250    ,  2930.3413    ,
     *   2942.6599    ,  2954.8821    ,  2967.0093    ,  2979.0428    ,
     *   2990.9840    /
        DATA ((ENTRF (J,K),J= 37, 45),K=127,135) /
     *   2882.4498    ,  2895.0323    ,  2907.5142    ,  2919.8970    ,
     *   2932.1820    ,  2944.3707    ,  2956.4644    ,  2968.4645    ,
     *   2980.3722    ,
     *   2871.9650    ,  2884.5151    ,  2896.9647    ,  2909.3152    ,
     *   2921.5680    ,  2933.7245    ,  2945.7860    ,  2957.7539    ,
     *   2969.6294    ,
     *   2861.3374    ,  2873.8564    ,  2886.2748    ,  2898.5943    ,
     *   2910.8160    ,  2922.9415    ,  2934.9721    ,  2946.9091    ,
     *   2958.7538    ,
     *   2850.5655    ,  2863.0544    ,  2875.4429    ,  2887.7324    ,
     *   2899.9244    ,  2912.0201    ,  2924.0210    ,  2935.9283    ,
     *   2947.7434    ,
     *   2839.6478    ,  2852.1077    ,  2864.4674    ,  2876.7281    ,
     *   2888.8913    ,  2900.9585    ,  2912.9308    ,  2924.8097    ,
     *   2936.5964    ,
     *   2828.5827    ,  2841.0148    ,  2853.3466    ,  2865.5796    ,
     *   2877.7153    ,  2889.7549    ,  2901.6998    ,  2913.5514    ,
     *   2925.3109    ,
     *   2817.3688    ,  2829.7740    ,  2842.0790    ,  2854.2854    ,
     *   2866.3945    ,  2878.4077    ,  2890.3264    ,  2902.1517    ,
     *   2913.8851    ,
     *   2806.0046    ,  2818.3839    ,  2830.6632    ,  2842.8439    ,
     *   2854.9275    ,  2866.9154    ,  2878.8087    ,  2890.6090    ,
     *   2902.3174    ,
     *   2794.4888    ,  2806.8431    ,  2819.0976    ,  2831.2537    ,
     *   2843.3127    ,  2855.2761    ,  2867.1453    ,  2878.9214    ,
     *   2890.6058    /
        DATA ((ENTRF (J,K),J= 37, 45),K=136,144) /
     *   2782.8200    ,  2795.1502    ,  2807.3808    ,  2819.5131    ,
     *   2831.5486    ,  2843.4886    ,  2855.3344    ,  2867.0874    ,
     *   2878.7489    ,
     *   2770.9969    ,  2783.3039    ,  2795.5114    ,  2807.6208    ,
     *   2819.6336    ,  2831.5511    ,  2843.3746    ,  2855.1054    ,
     *   2866.7448    ,
     *   2759.0182    ,  2771.3028    ,  2783.4881    ,  2795.5755    ,
     *   2807.5664    ,  2819.4623    ,  2831.2643    ,  2842.9738    ,
     *   2854.5921    ,
     *   2746.8827    ,  2759.1457    ,  2771.3095    ,  2783.3757    ,
     *   2795.3456    ,  2807.2206    ,  2819.0020    ,  2830.6911    ,
     *   2842.2892    ,
     *   2734.5893    ,  2746.8313    ,  2758.9745    ,  2771.0202    ,
     *   2782.9699    ,  2794.8249    ,  2806.5864    ,  2818.2559    ,
     *   2829.8345    ,
     *   2722.1368    ,  2734.3586    ,  2746.4818    ,  2758.5078    ,
     *   2770.4380    ,  2782.2736    ,  2794.0161    ,  2805.6667    ,
     *   2817.2267    ,
     *   2709.5242    ,  2721.7265    ,  2733.8304    ,  2745.8373    ,
     *   2757.7486    ,  2769.5657    ,  2781.2898    ,  2792.9222    ,
     *   2804.4643    ,
     *   2696.7506    ,  2708.9339    ,  2721.0190    ,  2733.0075    ,
     *   2744.9006    ,  2756.6998    ,  2768.4062    ,  2780.0212    ,
     *   2791.5460    ,
     *   2683.8150    ,  2695.9798    ,  2708.0469    ,  2720.0175    ,
     *   2731.8930    ,  2743.6748    ,  2755.3641    ,  2766.9623    ,
     *   2778.4706    /
        DATA ((ENTRF (J,K),J= 37, 45),K=145,153) /
     *   2670.7165    ,  2682.8635    ,  2694.9129    ,  2706.8662    ,
     *   2718.7247    ,  2730.4897    ,  2742.1625    ,  2753.7445    ,
     *   2765.2367    ,
     *   2657.4546    ,  2669.5841    ,  2681.6163    ,  2693.5528    ,
     *   2705.3947    ,  2717.1435    ,  2728.8003    ,  2740.3665    ,
     *   2751.8434    ,
     *   2644.0283    ,  2656.1408    ,  2668.1564    ,  2680.0764    ,
     *   2691.9022    ,  2703.6352    ,  2715.2765    ,  2726.8275    ,
     *   2738.2894    ,
     *   2630.4373    ,  2642.5331    ,  2654.5323    ,  2666.4363    ,
     *   2678.2464    ,  2689.9639    ,  2701.5902    ,  2713.1264    ,
     *   2724.5738    ,
     *   2616.6809    ,  2628.7603    ,  2640.7435    ,  2652.6317    ,
     *   2664.4265    ,  2676.1290    ,  2687.7406    ,  2699.2624    ,
     *   2710.6958    ,
     *   2602.7589    ,  2614.8221    ,  2626.7894    ,  2638.6623    ,
     *   2650.4420    ,  2662.1298    ,  2673.7269    ,  2685.2347    ,
     *   2696.6543    ,
     *   2588.6707    ,  2600.7180    ,  2612.6697    ,  2624.5274    ,
     *   2636.2922    ,  2647.9655    ,  2659.5486    ,  2671.0426    ,
     *   2682.4487    ,
     *   2574.4164    ,  2586.4478    ,  2598.3841    ,  2610.2267    ,
     *   2621.9769    ,  2633.6359    ,  2645.2050    ,  2656.6854    ,
     *   2668.0784    ,
     *   2559.9958    ,  2572.0114    ,  2583.9323    ,  2595.7599    ,
     *   2607.4955    ,  2619.1404    ,  2630.6957    ,  2642.1627    ,
     *   2653.5426    /
        DATA ((ENTRF (J,K),J= 37, 45),K=154,162) /
     *   2545.4089    ,  2557.4087    ,  2569.3142    ,  2581.1269    ,
     *   2592.8480    ,  2604.4787    ,  2616.0204    ,  2627.4741    ,
     *   2638.8411    ,
     *   2530.6559    ,  2542.6398    ,  2554.5299    ,  2566.3276    ,
     *   2578.0341    ,  2589.6508    ,  2601.1787    ,  2612.6192    ,
     *   2623.9733    ,
     *   2515.7372    ,  2527.7049    ,  2539.5795    ,  2551.3621    ,
     *   2563.0540    ,  2574.6565    ,  2586.1707    ,  2597.5979    ,
     *   2608.9391    ,
     *   2500.6530    ,  2512.6045    ,  2524.4632    ,  2536.2306    ,
     *   2547.9077    ,  2559.4958    ,  2570.9962    ,  2582.4100    ,
     *   2593.7383    ,
     *   2485.4040    ,  2497.3389    ,  2509.1816    ,  2520.9334    ,
     *   2532.5955    ,  2544.1691    ,  2555.6554    ,  2567.0556    ,
     *   2578.3709    ,
     *   2469.9909    ,  2481.9088    ,  2493.7351    ,  2505.4710    ,
     *   2517.1177    ,  2528.6765    ,  2540.1486    ,  2551.5350    ,
     *   2562.8369    ,
     *   2454.4146    ,  2466.3151    ,  2478.1245    ,  2489.8440    ,
     *   2501.4750    ,  2513.0186    ,  2524.4760    ,  2535.8483    ,
     *   2547.1366    ,
     *   2438.6761    ,  2450.5585    ,  2462.3505    ,  2474.0533    ,
     *   2485.6680    ,  2497.1960    ,  2508.6383    ,  2519.9960    ,
     *   2531.2703    ,
     *   2422.7767    ,  2434.6404    ,  2446.4143    ,  2458.0996    ,
     *   2469.6976    ,  2481.2093    ,  2492.6360    ,  2503.9787    ,
     *   2515.2385    /
        DATA ((ENTRF (J,K),J= 46, 54),K=  1,  9) /
     *   3348.3423    ,  3363.8623    ,  3379.4163    ,  3395.0141    ,
     *   3410.6668    ,  3426.3867    ,  3442.1875    ,  3458.0844    ,
     *   3474.0950    ,
     *   3348.3146    ,  3363.8338    ,  3379.3868    ,  3394.9836    ,
     *   3410.6353    ,  3426.3540    ,  3442.1535    ,  3458.0490    ,
     *   3474.0581    ,
     *   3348.2834    ,  3363.8016    ,  3379.3535    ,  3394.9492    ,
     *   3410.5997    ,  3426.3171    ,  3442.1151    ,  3458.0091    ,
     *   3474.0164    ,
     *   3348.2482    ,  3363.7653    ,  3379.3161    ,  3394.9105    ,
     *   3410.5596    ,  3426.2755    ,  3442.0719    ,  3457.9641    ,
     *   3473.9695    ,
     *   3348.2087    ,  3363.7246    ,  3379.2741    ,  3394.8671    ,
     *   3410.5146    ,  3426.2288    ,  3442.0234    ,  3457.9136    ,
     *   3473.9169    ,
     *   3348.1646    ,  3363.6791    ,  3379.2271    ,  3394.8185    ,
     *   3410.4644    ,  3426.1767    ,  3441.9693    ,  3457.8573    ,
     *   3473.8581    ,
     *   3348.1155    ,  3363.6285    ,  3379.1748    ,  3394.7645    ,
     *   3410.4084    ,  3426.1187    ,  3441.9090    ,  3457.7945    ,
     *   3473.7926    ,
     *   3348.0610    ,  3363.5723    ,  3379.1169    ,  3394.7045    ,
     *   3410.3463    ,  3426.0544    ,  3441.8422    ,  3457.7249    ,
     *   3473.7200    ,
     *   3348.0008    ,  3363.5102    ,  3379.0527    ,  3394.6382    ,
     *   3410.2777    ,  3425.9832    ,  3441.7682    ,  3457.6480    ,
     *   3473.6397    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 10, 18) /
     *   3347.9343    ,  3363.4417    ,  3378.9820    ,  3394.5651    ,
     *   3410.2020    ,  3425.9047    ,  3441.6867    ,  3457.5631    ,
     *   3473.5512    ,
     *   3347.8613    ,  3363.3663    ,  3378.9042    ,  3394.4847    ,
     *   3410.1188    ,  3425.8184    ,  3441.5970    ,  3457.4698    ,
     *   3473.4539    ,
     *   3347.7811    ,  3363.2837    ,  3378.8189    ,  3394.3966    ,
     *   3410.0275    ,  3425.7238    ,  3441.4988    ,  3457.3675    ,
     *   3473.3472    ,
     *   3347.6935    ,  3363.1934    ,  3378.7257    ,  3394.3002    ,
     *   3409.9278    ,  3425.6204    ,  3441.3913    ,  3457.2557    ,
     *   3473.2306    ,
     *   3347.5980    ,  3363.0950    ,  3378.6241    ,  3394.1952    ,
     *   3409.8190    ,  3425.5076    ,  3441.2742    ,  3457.1339    ,
     *   3473.1035    ,
     *   3347.4941    ,  3362.9878    ,  3378.5135    ,  3394.0809    ,
     *   3409.7007    ,  3425.3849    ,  3441.1468    ,  3457.0013    ,
     *   3472.9652    ,
     *   3347.3813    ,  3362.8715    ,  3378.3935    ,  3393.9568    ,
     *   3409.5723    ,  3425.2519    ,  3441.0086    ,  3456.8575    ,
     *   3472.8153    ,
     *   3347.2592    ,  3362.7457    ,  3378.2635    ,  3393.8226    ,
     *   3409.4334    ,  3425.1078    ,  3440.8590    ,  3456.7018    ,
     *   3472.6530    ,
     *   3347.1273    ,  3362.6097    ,  3378.1232    ,  3393.6775    ,
     *   3409.2832    ,  3424.9522    ,  3440.6974    ,  3456.5337    ,
     *   3472.4777    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 19, 27) /
     *   3346.9850    ,  3362.4631    ,  3377.9719    ,  3393.5211    ,
     *   3409.1214    ,  3424.7845    ,  3440.5233    ,  3456.3525    ,
     *   3472.2888    ,
     *   3346.8320    ,  3362.3053    ,  3377.8091    ,  3393.3530    ,
     *   3408.9474    ,  3424.6041    ,  3440.3360    ,  3456.1577    ,
     *   3472.0857    ,
     *   3346.6677    ,  3362.1360    ,  3377.6344    ,  3393.1724    ,
     *   3408.7605    ,  3424.4104    ,  3440.1350    ,  3455.9486    ,
     *   3471.8678    ,
     *   3346.4916    ,  3361.9545    ,  3377.4471    ,  3392.9789    ,
     *   3408.5604    ,  3424.2030    ,  3439.9196    ,  3455.7246    ,
     *   3471.6343    ,
     *   3346.3033    ,  3361.7604    ,  3377.2468    ,  3392.7720    ,
     *   3408.3463    ,  3423.9811    ,  3439.6893    ,  3455.4852    ,
     *   3471.3848    ,
     *   3346.1021    ,  3361.5531    ,  3377.0330    ,  3392.5511    ,
     *   3408.1177    ,  3423.7443    ,  3439.4436    ,  3455.2296    ,
     *   3471.1185    ,
     *   3345.8877    ,  3361.3322    ,  3376.8050    ,  3392.3156    ,
     *   3407.8742    ,  3423.4920    ,  3439.1817    ,  3454.9573    ,
     *   3470.8348    ,
     *   3345.6595    ,  3361.0971    ,  3376.5625    ,  3392.0651    ,
     *   3407.6150    ,  3423.2235    ,  3438.9031    ,  3454.6678    ,
     *   3470.5332    ,
     *   3345.4170    ,  3360.8472    ,  3376.3048    ,  3391.7989    ,
     *   3407.3398    ,  3422.9384    ,  3438.6073    ,  3454.3603    ,
     *   3470.2129    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 28, 36) /
     *   3345.1598    ,  3360.5822    ,  3376.0315    ,  3391.5166    ,
     *   3407.0478    ,  3422.6361    ,  3438.2936    ,  3454.0342    ,
     *   3469.8734    ,
     *   3344.8873    ,  3360.3015    ,  3375.7419    ,  3391.2177    ,
     *   3406.7387    ,  3422.3159    ,  3437.9615    ,  3453.6891    ,
     *   3469.5140    ,
     *   3344.5990    ,  3360.0045    ,  3375.4357    ,  3390.9015    ,
     *   3406.4118    ,  3421.9774    ,  3437.6104    ,  3453.3244    ,
     *   3469.1343    ,
     *   3344.3649    ,  3359.7635    ,  3375.1871    ,  3390.6448    ,
     *   3406.1464    ,  3421.7027    ,  3437.3256    ,  3453.0284    ,
     *   3468.8262    ,
     *   3344.1209    ,  3359.5122    ,  3374.9280    ,  3390.3773    ,
     *   3405.8699    ,  3421.4164    ,  3437.0287    ,  3452.7201    ,
     *   3468.5053    ,
     *   3343.8667    ,  3359.2504    ,  3374.6581    ,  3390.0988    ,
     *   3405.5820    ,  3421.1183    ,  3436.7197    ,  3452.3991    ,
     *   3468.1713    ,
     *   3343.6022    ,  3358.9780    ,  3374.3773    ,  3389.8089    ,
     *   3405.2823    ,  3420.8082    ,  3436.3982    ,  3452.0653    ,
     *   3467.8239    ,
     *   3343.3270    ,  3358.6946    ,  3374.0852    ,  3389.5074    ,
     *   3404.9708    ,  3420.4858    ,  3436.0640    ,  3451.7183    ,
     *   3467.4630    ,
     *   3343.0410    ,  3358.4002    ,  3373.7817    ,  3389.1942    ,
     *   3404.6472    ,  3420.1509    ,  3435.7169    ,  3451.3579    ,
     *   3467.0881    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 37, 45) /
     *   3342.7439    ,  3358.0943    ,  3373.4665    ,  3388.8690    ,
     *   3404.3111    ,  3419.8032    ,  3435.3566    ,  3450.9839    ,
     *   3466.6992    ,
     *   3342.4356    ,  3357.7770    ,  3373.1394    ,  3388.5315    ,
     *   3403.9625    ,  3419.4425    ,  3434.9829    ,  3450.5961    ,
     *   3466.2959    ,
     *   3342.1158    ,  3357.4478    ,  3372.8002    ,  3388.1816    ,
     *   3403.6010    ,  3419.0687    ,  3434.5956    ,  3450.1941    ,
     *   3465.8780    ,
     *   3341.7844    ,  3357.1067    ,  3372.4487    ,  3387.8190    ,
     *   3403.2265    ,  3418.6813    ,  3434.1944    ,  3449.7778    ,
     *   3465.4454    ,
     *   3341.4410    ,  3356.7533    ,  3372.0847    ,  3387.4435    ,
     *   3402.8388    ,  3418.2803    ,  3433.7791    ,  3449.3470    ,
     *   3464.9977    ,
     *   3341.0856    ,  3356.3876    ,  3371.7079    ,  3387.0550    ,
     *   3402.4376    ,  3417.8655    ,  3433.3495    ,  3448.9015    ,
     *   3464.5347    ,
     *   3340.7179    ,  3356.0092    ,  3371.3182    ,  3386.6531    ,
     *   3402.0226    ,  3417.4365    ,  3432.9054    ,  3448.4409    ,
     *   3464.0563    ,
     *   3340.3377    ,  3355.6180    ,  3370.9154    ,  3386.2377    ,
     *   3401.5938    ,  3416.9933    ,  3432.4465    ,  3447.9652    ,
     *   3463.5622    ,
     *   3339.9448    ,  3355.2139    ,  3370.4992    ,  3385.8086    ,
     *   3401.1510    ,  3416.5355    ,  3431.9728    ,  3447.4741    ,
     *   3463.0522    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 46, 54) /
     *   3339.5390    ,  3354.7965    ,  3370.0694    ,  3385.3657    ,
     *   3400.6938    ,  3416.0631    ,  3431.4839    ,  3446.9674    ,
     *   3462.5261    ,
     *   3339.1202    ,  3354.3657    ,  3369.6259    ,  3384.9086    ,
     *   3400.2221    ,  3415.5758    ,  3430.9797    ,  3446.4449    ,
     *   3461.9838    ,
     *   3338.6881    ,  3353.9214    ,  3369.1685    ,  3384.4372    ,
     *   3399.7358    ,  3415.0734    ,  3430.4600    ,  3445.9065    ,
     *   3461.4251    ,
     *   3338.2426    ,  3353.4633    ,  3368.6970    ,  3383.9514    ,
     *   3399.2346    ,  3414.5558    ,  3429.9246    ,  3445.3519    ,
     *   3460.8497    ,
     *   3337.7834    ,  3352.9912    ,  3368.2112    ,  3383.4509    ,
     *   3398.7184    ,  3414.0227    ,  3429.3733    ,  3444.7810    ,
     *   3460.2576    ,
     *   3337.3105    ,  3352.5051    ,  3367.7110    ,  3382.9356    ,
     *   3398.1870    ,  3413.4740    ,  3428.8060    ,  3444.1937    ,
     *   3459.6485    ,
     *   3336.8236    ,  3352.0046    ,  3367.1960    ,  3382.4053    ,
     *   3397.6402    ,  3412.9095    ,  3428.2225    ,  3443.5896    ,
     *   3459.0222    ,
     *   3336.3226    ,  3351.4897    ,  3366.6663    ,  3381.8598    ,
     *   3397.0779    ,  3412.3291    ,  3427.6227    ,  3442.9688    ,
     *   3458.3787    ,
     *   3335.8072    ,  3350.9601    ,  3366.1216    ,  3381.2989    ,
     *   3396.4998    ,  3411.7325    ,  3427.0063    ,  3442.3310    ,
     *   3457.7178    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 55, 63) /
     *   3335.2774    ,  3350.4157    ,  3365.5618    ,  3380.7226    ,
     *   3395.9058    ,  3411.1197    ,  3426.3732    ,  3441.6761    ,
     *   3457.0393    ,
     *   3334.7329    ,  3349.8564    ,  3364.9866    ,  3380.1306    ,
     *   3395.2958    ,  3410.4905    ,  3425.7233    ,  3441.0039    ,
     *   3456.3431    ,
     *   3334.1736    ,  3349.2819    ,  3364.3960    ,  3379.5228    ,
     *   3394.6697    ,  3409.8446    ,  3425.0564    ,  3440.3143    ,
     *   3455.6290    ,
     *   3333.5993    ,  3348.6921    ,  3363.7897    ,  3378.8990    ,
     *   3394.0271    ,  3409.1821    ,  3424.3723    ,  3439.6072    ,
     *   3454.8970    ,
     *   3333.0099    ,  3348.0869    ,  3363.1677    ,  3378.2590    ,
     *   3393.3681    ,  3408.5026    ,  3423.6710    ,  3438.8824    ,
     *   3454.1468    ,
     *   3332.4053    ,  3347.4660    ,  3362.5297    ,  3377.6028    ,
     *   3392.6924    ,  3407.8062    ,  3422.9523    ,  3438.1398    ,
     *   3453.3785    ,
     *   3331.6277    ,  3346.6678    ,  3361.7096    ,  3376.7594    ,
     *   3391.8242    ,  3406.9115    ,  3422.0293    ,  3437.1863    ,
     *   3452.3922    ,
     *   3330.8257    ,  3345.8447    ,  3360.8640    ,  3375.8900    ,
     *   3390.9295    ,  3405.9897    ,  3421.0786    ,  3436.2046    ,
     *   3451.3770    ,
     *   3329.9989    ,  3344.9963    ,  3359.9927    ,  3374.9944    ,
     *   3390.0080    ,  3405.0406    ,  3420.0999    ,  3435.1943    ,
     *   3450.3328    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 64, 72) /
     *   3329.1471    ,  3344.1224    ,  3359.0954    ,  3374.0723    ,
     *   3389.0594    ,  3404.0639    ,  3419.0931    ,  3434.1553    ,
     *   3449.2592    ,
     *   3328.2700    ,  3343.2227    ,  3358.1718    ,  3373.1233    ,
     *   3388.0835    ,  3403.0593    ,  3418.0579    ,  3433.0873    ,
     *   3448.1560    ,
     *   3327.3672    ,  3342.2969    ,  3357.2216    ,  3372.1473    ,
     *   3387.0800    ,  3402.0266    ,  3416.9940    ,  3431.9901    ,
     *   3447.0231    ,
     *   3326.4385    ,  3341.3447    ,  3356.2446    ,  3371.1439    ,
     *   3386.0487    ,  3400.9655    ,  3415.9012    ,  3430.8634    ,
     *   3445.8601    ,
     *   3325.4835    ,  3340.3657    ,  3355.2403    ,  3370.1127    ,
     *   3384.9891    ,  3399.8757    ,  3414.7792    ,  3429.7070    ,
     *   3444.6670    ,
     *   3324.5019    ,  3339.3597    ,  3354.2084    ,  3369.0536    ,
     *   3383.9011    ,  3398.7569    ,  3413.6277    ,  3428.5207    ,
     *   3443.4433    ,
     *   3323.4933    ,  3338.3262    ,  3353.1487    ,  3367.9662    ,
     *   3382.7842    ,  3397.6088    ,  3412.4465    ,  3427.3041    ,
     *   3442.1890    ,
     *   3322.4574    ,  3337.2650    ,  3352.0608    ,  3366.8500    ,
     *   3381.6382    ,  3396.4312    ,  3411.2352    ,  3426.0569    ,
     *   3440.9036    ,
     *   3321.3937    ,  3336.1756    ,  3350.9443    ,  3365.7048    ,
     *   3380.4627    ,  3395.2235    ,  3409.9934    ,  3424.7789    ,
     *   3439.5869    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 73, 81) /
     *   3320.3018    ,  3335.0575    ,  3349.7987    ,  3364.5302    ,
     *   3379.2573    ,  3393.9855    ,  3408.7209    ,  3423.4696    ,
     *   3438.2384    ,
     *   3319.1812    ,  3333.9104    ,  3348.6235    ,  3363.3255    ,
     *   3378.0214    ,  3392.7166    ,  3407.4170    ,  3422.1285    ,
     *   3436.8578    ,
     *   3318.0314    ,  3332.7336    ,  3347.4183    ,  3362.0903    ,
     *   3376.7546    ,  3391.4164    ,  3406.0813    ,  3420.7553    ,
     *   3435.4446    ,
     *   3316.8517    ,  3331.5265    ,  3346.1823    ,  3360.8240    ,
     *   3375.4562    ,  3390.0841    ,  3404.7132    ,  3419.3492    ,
     *   3433.9981    ,
     *   3315.6413    ,  3330.2882    ,  3344.9149    ,  3359.5257    ,
     *   3374.1254    ,  3388.7191    ,  3403.3119    ,  3417.9094    ,
     *   3432.5176    ,
     *   3314.3993    ,  3329.0180    ,  3343.6149    ,  3358.1945    ,
     *   3372.7613    ,  3387.3203    ,  3401.8764    ,  3416.4351    ,
     *   3431.0021    ,
     *   3312.4305    ,  3327.0050    ,  3341.5556    ,  3356.0865    ,
     *   3370.6020    ,  3385.1069    ,  3399.6059    ,  3414.1043    ,
     *   3428.6074    ,
     *   3310.3780    ,  3324.9072    ,  3339.4104    ,  3353.8914    ,
     *   3368.3545    ,  3382.8043    ,  3397.2452    ,  3411.6821    ,
     *   3426.1203    ,
     *   3308.2268    ,  3322.7094    ,  3337.1638    ,  3351.5936    ,
     *   3366.0030    ,  3380.3962    ,  3394.7776    ,  3409.1518    ,
     *   3423.5236    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 82, 90) /
     *   3308.0450    ,  3322.5238    ,  3336.9740    ,  3351.3996    ,
     *   3365.8045    ,  3380.1930    ,  3394.5694    ,  3408.9384    ,
     *   3423.3047    ,
     *   3307.6820    ,  3322.1530    ,  3336.5951    ,  3351.0122    ,
     *   3365.4081    ,  3379.7872    ,  3394.1537    ,  3408.5123    ,
     *   3422.8677    ,
     *   3306.4164    ,  3320.8606    ,  3335.2746    ,  3349.6621    ,
     *   3364.0272    ,  3378.3738    ,  3392.7062    ,  3407.0288    ,
     *   3421.3462    ,
     *   3304.7017    ,  3319.1099    ,  3333.4862    ,  3347.8344    ,
     *   3362.1582    ,  3376.4615    ,  3390.7483    ,  3405.0230    ,
     *   3419.2900    ,
     *   3302.9863    ,  3317.3590    ,  3331.6983    ,  3346.0077    ,
     *   3360.2909    ,  3374.5516    ,  3388.7937    ,  3403.0215    ,
     *   3417.2390    ,
     *   3301.2702    ,  3315.6079    ,  3329.9107    ,  3344.1819    ,
     *   3358.4251    ,  3372.6440    ,  3386.8422    ,  3401.0239    ,
     *   3415.1930    ,
     *   3299.5533    ,  3313.8565    ,  3328.1233    ,  3342.3569    ,
     *   3356.5608    ,  3370.7385    ,  3384.8936    ,  3399.0300    ,
     *   3413.1516    ,
     *   3297.8355    ,  3312.1047    ,  3326.3360    ,  3340.5325    ,
     *   3354.6977    ,  3368.8349    ,  3382.9477    ,  3397.0397    ,
     *   3411.1147    ,
     *   3296.1167    ,  3310.3524    ,  3324.5487    ,  3338.7088    ,
     *   3352.8358    ,  3366.9332    ,  3381.0044    ,  3395.0528    ,
     *   3409.0821    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 91, 99) /
     *   3294.3969    ,  3308.5995    ,  3322.7613    ,  3336.8854    ,
     *   3350.9750    ,  3365.0332    ,  3379.0634    ,  3393.0690    ,
     *   3407.0534    ,
     *   3292.6761    ,  3306.8459    ,  3320.9737    ,  3335.0624    ,
     *   3349.1151    ,  3363.1348    ,  3377.1247    ,  3391.0882    ,
     *   3405.0286    ,
     *   3290.9541    ,  3305.0917    ,  3319.1859    ,  3333.2397    ,
     *   3347.2559    ,  3361.2377    ,  3375.1881    ,  3389.1102    ,
     *   3403.0075    ,
     *   3289.2308    ,  3303.3366    ,  3317.3977    ,  3331.4171    ,
     *   3345.3975    ,  3359.3419    ,  3373.2534    ,  3387.1349    ,
     *   3400.9897    ,
     *   3281.3890    ,  3295.3553    ,  3309.2716    ,  3323.1406    ,
     *   3336.9648    ,  3350.7468    ,  3364.4892    ,  3378.1947    ,
     *   3391.8660    ,
     *   3273.5146    ,  3287.3490    ,  3301.1289    ,  3314.8566    ,
     *   3328.5344    ,  3342.1646    ,  3355.7495    ,  3369.2915    ,
     *   3382.7930    ,
     *   3265.6021    ,  3279.3117    ,  3292.9627    ,  3306.5573    ,
     *   3320.0975    ,  3333.5855    ,  3347.0232    ,  3360.4129    ,
     *   3373.7567    ,
     *   3257.6463    ,  3271.2375    ,  3284.7667    ,  3298.2356    ,
     *   3311.6463    ,  3325.0006    ,  3338.3005    ,  3351.5478    ,
     *   3364.7445    ,
     *   3249.6425    ,  3263.1214    ,  3276.5350    ,  3289.8851    ,
     *   3303.1736    ,  3316.4021    ,  3329.5724    ,  3342.6863    ,
     *   3355.7455    /
        DATA ((ENTRF (J,K),J= 46, 54),K=100,108) /
     *   3241.5862    ,  3254.9582    ,  3268.2622    ,  3281.4998    ,
     *   3294.6727    ,  3307.7825    ,  3320.8308    ,  3333.8194    ,
     *   3346.7498    ,
     *   3233.4732    ,  3246.7435    ,  3259.9433    ,  3273.0741    ,
     *   3286.1375    ,  3299.1351    ,  3312.0685    ,  3324.9390    ,
     *   3337.7483    ,
     *   3225.2995    ,  3238.4729    ,  3251.5735    ,  3264.6029    ,
     *   3277.5626    ,  3290.4539    ,  3303.2785    ,  3316.0378    ,
     *   3328.7331    ,
     *   3217.0614    ,  3230.1423    ,  3243.1485    ,  3256.0814    ,
     *   3268.9424    ,  3281.7331    ,  3294.4548    ,  3307.1089    ,
     *   3319.6967    ,
     *   3208.7552    ,  3221.7478    ,  3234.6639    ,  3247.5049    ,
     *   3260.2723    ,  3272.9674    ,  3285.5915    ,  3298.1461    ,
     *   3310.6323    ,
     *   3200.3774    ,  3213.2856    ,  3226.1157    ,  3238.8692    ,
     *   3251.5474    ,  3264.1517    ,  3276.6832    ,  3289.1435    ,
     *   3301.5336    ,
     *   3191.9248    ,  3204.7522    ,  3217.5003    ,  3230.1703    ,
     *   3242.7635    ,  3255.2813    ,  3267.7249    ,  3280.0957    ,
     *   3292.3947    ,
     *   3183.3941    ,  3196.1443    ,  3208.8139    ,  3221.4042    ,
     *   3233.9164    ,  3246.3519    ,  3258.7119    ,  3270.9976    ,
     *   3283.2102    ,
     *   3174.7823    ,  3187.4585    ,  3200.0531    ,  3212.5672    ,
     *   3225.0021    ,  3237.3591    ,  3249.6395    ,  3261.8444    ,
     *   3273.9749    /
        DATA ((ENTRF (J,K),J= 46, 54),K=109,117) /
     *   3166.0863    ,  3178.6917    ,  3191.2144    ,  3203.6557    ,
     *   3216.0169    ,  3228.2991    ,  3240.5036    ,  3252.6315    ,
     *   3264.6841    ,
     *   3157.3033    ,  3169.8409    ,  3182.2948    ,  3194.6665    ,
     *   3206.9571    ,  3219.1679    ,  3231.3001    ,  3243.3548    ,
     *   3255.3331    ,
     *   3148.4305    ,  3160.9030    ,  3173.2911    ,  3185.5962    ,
     *   3197.8194    ,  3209.9620    ,  3222.0251    ,  3234.0100    ,
     *   3245.9177    ,
     *   3139.4651    ,  3151.8752    ,  3164.2002    ,  3176.4415    ,
     *   3188.6003    ,  3200.6777    ,  3212.6750    ,  3224.5933    ,
     *   3236.4337    ,
     *   3130.4045    ,  3142.7547    ,  3155.0193    ,  3167.1995    ,
     *   3179.2966    ,  3191.3118    ,  3203.2462    ,  3215.1009    ,
     *   3226.8771    ,
     *   3121.2461    ,  3133.5388    ,  3145.7454    ,  3157.8672    ,
     *   3169.9053    ,  3181.8609    ,  3193.7352    ,  3205.5293    ,
     *   3217.2443    ,
     *   3111.9872    ,  3124.2249    ,  3136.3759    ,  3148.4417    ,
     *   3160.4233    ,  3172.3219    ,  3184.1388    ,  3195.8750    ,
     *   3207.5316    ,
     *   3102.6255    ,  3114.8103    ,  3126.9081    ,  3138.9201    ,
     *   3150.8477    ,  3162.6918    ,  3174.4538    ,  3186.1346    ,
     *   3197.7355    ,
     *   3093.1585    ,  3105.2925    ,  3117.3392    ,  3129.2998    ,
     *   3141.1756    ,  3152.9676    ,  3164.6770    ,  3176.3051    ,
     *   3187.8527    /
        DATA ((ENTRF (J,K),J= 46, 54),K=118,126) /
     *   3083.5838    ,  3095.6690    ,  3107.6667    ,  3119.5781    ,
     *   3131.4042    ,  3143.1463    ,  3154.8056    ,  3166.3831    ,
     *   3177.8800    ,
     *   3073.8989    ,  3085.9375    ,  3097.8882    ,  3109.7523    ,
     *   3121.5309    ,  3133.2253    ,  3144.8365    ,  3156.3658    ,
     *   3167.8141    ,
     *   3064.1018    ,  3076.0954    ,  3088.0011    ,  3099.8199    ,
     *   3111.5530    ,  3123.2017    ,  3134.7670    ,  3146.2501    ,
     *   3157.6521    ,
     *   3054.1899    ,  3066.1405    ,  3078.0030    ,  3089.7784    ,
     *   3101.4680    ,  3113.0729    ,  3124.5943    ,  3136.0333    ,
     *   3147.3910    ,
     *   3044.1612    ,  3056.0705    ,  3067.8915    ,  3079.6253    ,
     *   3091.2732    ,  3102.8363    ,  3114.3157    ,  3125.7125    ,
     *   3137.0280    ,
     *   3034.0134    ,  3045.8831    ,  3057.6643    ,  3069.3583    ,
     *   3080.9663    ,  3092.4893    ,  3103.9285    ,  3115.2851    ,
     *   3126.5601    ,
     *   3023.7444    ,  3035.5761    ,  3047.3192    ,  3058.9750    ,
     *   3070.5447    ,  3082.0294    ,  3093.4302    ,  3104.7483    ,
     *   3115.9848    ,
     *   3013.3520    ,  3025.1472    ,  3036.8538    ,  3048.4731    ,
     *   3060.0062    ,  3071.4542    ,  3082.8183    ,  3094.0996    ,
     *   3105.2992    ,
     *   3002.8341    ,  3014.5944    ,  3026.2661    ,  3037.8503    ,
     *   3049.3483    ,  3060.7613    ,  3072.0903    ,  3083.3365    ,
     *   3094.5009    /
        DATA ((ENTRF (J,K),J= 46, 54),K=127,135) /
     *   2992.1888    ,  3003.9155    ,  3015.5537    ,  3027.1044    ,
     *   3038.5689    ,  3049.9483    ,  3061.2438    ,  3072.4564    ,
     *   3083.5873    ,
     *   2981.4138    ,  2993.1085    ,  3004.7145    ,  3016.2332    ,
     *   3027.6656    ,  3039.0130    ,  3050.2764    ,  3061.4570    ,
     *   3072.5558    ,
     *   2970.5074    ,  2982.1713    ,  2993.7466    ,  3005.2345    ,
     *   3016.6363    ,  3027.9530    ,  3039.1858    ,  3050.3358    ,
     *   3061.4041    ,
     *   2959.4675    ,  2971.1019    ,  2982.6478    ,  2994.1064    ,
     *   3005.4788    ,  3016.7662    ,  3027.9698    ,  3039.0906    ,
     *   3050.1298    ,
     *   2948.2922    ,  2959.8983    ,  2971.4161    ,  2982.8465    ,
     *   2994.1909    ,  3005.4504    ,  3016.6261    ,  3027.7191    ,
     *   3038.7304    ,
     *   2936.9796    ,  2948.5587    ,  2960.0495    ,  2971.4531    ,
     *   2982.7707    ,  2994.0035    ,  3005.1525    ,  3016.2189    ,
     *   3027.2038    ,
     *   2925.5279    ,  2937.0811    ,  2948.5461    ,  2959.9240    ,
     *   2971.2160    ,  2982.4233    ,  2993.5470    ,  3004.5881    ,
     *   3015.5477    ,
     *   2913.9352    ,  2925.4637    ,  2936.9040    ,  2948.2574    ,
     *   2959.5250    ,  2970.7079    ,  2981.8073    ,  2992.8243    ,
     *   3003.7599    ,
     *   2902.1998    ,  2913.7046    ,  2925.1213    ,  2936.4512    ,
     *   2947.6955    ,  2958.8552    ,  2969.9315    ,  2980.9255    ,
     *   2991.8383    /
        DATA ((ENTRF (J,K),J= 46, 54),K=136,144) /
     *   2890.3200    ,  2901.8021    ,  2913.1963    ,  2924.5038    ,
     *   2935.7258    ,  2946.8633    ,  2957.9176    ,  2968.8897    ,
     *   2979.7807    ,
     *   2878.2941    ,  2889.7545    ,  2901.1271    ,  2912.4132    ,
     *   2923.6139    ,  2934.7303    ,  2945.7637    ,  2956.7149    ,
     *   2967.5852    ,
     *   2866.1204    ,  2877.5600    ,  2888.9120    ,  2900.1777    ,
     *   2911.3581    ,  2922.4544    ,  2933.4677    ,  2944.3991    ,
     *   2955.2496    ,
     *   2853.7974    ,  2865.2171    ,  2876.5494    ,  2887.7955    ,
     *   2898.9565    ,  2910.0336    ,  2921.0279    ,  2931.9404    ,
     *   2942.7722    ,
     *   2841.3235    ,  2852.7242    ,  2864.0376    ,  2875.2650    ,
     *   2886.4076    ,  2897.4663    ,  2908.4424    ,  2919.3370    ,
     *   2930.1510    ,
     *   2828.6973    ,  2840.0796    ,  2851.3750    ,  2862.5846    ,
     *   2873.7095    ,  2884.7508    ,  2895.7096    ,  2906.5870    ,
     *   2917.3840    ,
     *   2815.9172    ,  2827.2821    ,  2838.5602    ,  2849.7527    ,
     *   2860.8607    ,  2871.8853    ,  2882.8276    ,  2893.6887    ,
     *   2904.4697    ,
     *   2802.9819    ,  2814.3300    ,  2825.5916    ,  2836.7677    ,
     *   2847.8596    ,  2858.8683    ,  2869.7949    ,  2880.6405    ,
     *   2891.4061    ,
     *   2789.8901    ,  2801.2221    ,  2812.4678    ,  2823.6283    ,
     *   2834.7048    ,  2845.6982    ,  2856.6099    ,  2867.4407    ,
     *   2878.1917    /
        DATA ((ENTRF (J,K),J= 46, 54),K=145,153) /
     *   2776.6405    ,  2787.9571    ,  2799.1875    ,  2810.3330    ,
     *   2821.3947    ,  2832.3736    ,  2843.2709    ,  2854.0876    ,
     *   2864.8248    ,
     *   2763.2320    ,  2774.5336    ,  2785.7494    ,  2796.8805    ,
     *   2807.9280    ,  2818.8930    ,  2829.7766    ,  2840.5799    ,
     *   2851.3038    ,
     *   2749.6634    ,  2760.9506    ,  2772.1523    ,  2783.2695    ,
     *   2794.3034    ,  2805.2551    ,  2816.1256    ,  2826.9160    ,
     *   2837.6272    ,
     *   2735.9336    ,  2747.2070    ,  2758.3950    ,  2769.4989    ,
     *   2780.5197    ,  2791.4585    ,  2802.3165    ,  2813.0945    ,
     *   2823.7937    ,
     *   2722.0418    ,  2733.3016    ,  2744.4765    ,  2755.5675    ,
     *   2766.5756    ,  2777.5021    ,  2788.3480    ,  2799.1142    ,
     *   2809.8018    ,
     *   2707.9869    ,  2719.2336    ,  2730.3957    ,  2741.4742    ,
     *   2752.4702    ,  2763.3847    ,  2774.2189    ,  2784.9737    ,
     *   2795.6503    ,
     *   2693.7682    ,  2705.0022    ,  2716.1518    ,  2727.2181    ,
     *   2738.2022    ,  2749.1052    ,  2759.9281    ,  2770.6720    ,
     *   2781.3378    ,
     *   2679.3850    ,  2690.6064    ,  2701.7438    ,  2712.7983    ,
     *   2723.7709    ,  2734.6627    ,  2745.4747    ,  2756.2079    ,
     *   2766.8634    ,
     *   2664.8366    ,  2676.0457    ,  2687.1712    ,  2698.2140    ,
     *   2709.1753    ,  2720.0561    ,  2730.8575    ,  2741.5804    ,
     *   2752.2259    /
        DATA ((ENTRF (J,K),J= 46, 54),K=154,162) /
     *   2650.1225    ,  2661.3195    ,  2672.4332    ,  2683.4646    ,
     *   2694.4148    ,  2705.2848    ,  2716.0758    ,  2726.7886    ,
     *   2737.4242    ,
     *   2635.2423    ,  2646.4272    ,  2657.5292    ,  2668.5493    ,
     *   2679.4885    ,  2690.3480    ,  2701.1287    ,  2711.8316    ,
     *   2722.4577    ,
     *   2620.1957    ,  2631.3685    ,  2642.4588    ,  2653.4677    ,
     *   2664.3960    ,  2675.2450    ,  2686.0155    ,  2696.7087    ,
     *   2707.3253    ,
     *   2604.9823    ,  2616.1431    ,  2627.2218    ,  2638.2193    ,
     *   2649.1368    ,  2659.9753    ,  2670.7358    ,  2681.4192    ,
     *   2692.0265    ,
     *   2589.6022    ,  2600.7508    ,  2611.8177    ,  2622.8039    ,
     *   2633.7105    ,  2644.5385    ,  2655.2889    ,  2665.9626    ,
     *   2676.5605    ,
     *   2574.0554    ,  2585.1916    ,  2596.2466    ,  2607.2214    ,
     *   2618.1169    ,  2628.9343    ,  2639.6745    ,  2650.3384    ,
     *   2660.9270    ,
     *   2558.3420    ,  2569.4656    ,  2580.5084    ,  2591.4715    ,
     *   2602.3558    ,  2613.1624    ,  2623.8923    ,  2634.5463    ,
     *   2645.1254    ,
     *   2542.4622    ,  2553.5729    ,  2564.6032    ,  2575.5544    ,
     *   2586.4272    ,  2597.2228    ,  2607.9421    ,  2618.5860    ,
     *   2629.1555    ,
     *   2526.4166    ,  2537.5139    ,  2548.5314    ,  2559.4702    ,
     *   2570.3313    ,  2581.1155    ,  2591.8240    ,  2602.4575    ,
     *   2613.0171    /
        DATA ((ENTRF (J,K),J= 55, 63),K=  1,  9) /
     *   3490.2394    ,  3506.5407    ,  3523.0261    ,  3539.7277    ,
     *   3556.6845    ,  3573.9439    ,  3596.0356    ,  3618.8487    ,
     *   3642.6036    ,
     *   3490.2008    ,  3506.5002    ,  3522.9834    ,  3539.6827    ,
     *   3556.6367    ,  3573.8930    ,  3595.9800    ,  3618.7870    ,
     *   3642.5343    ,
     *   3490.1572    ,  3506.4544    ,  3522.9353    ,  3539.6318    ,
     *   3556.5828    ,  3573.8354    ,  3595.9171    ,  3618.7174    ,
     *   3642.4559    ,
     *   3490.1081    ,  3506.4029    ,  3522.8811    ,  3539.5746    ,
     *   3556.5221    ,  3573.7707    ,  3595.8463    ,  3618.6391    ,
     *   3642.3678    ,
     *   3490.0530    ,  3506.3452    ,  3522.8203    ,  3539.5104    ,
     *   3556.4540    ,  3573.6981    ,  3595.7670    ,  3618.5513    ,
     *   3642.2690    ,
     *   3489.9916    ,  3506.2807    ,  3522.7525    ,  3539.4388    ,
     *   3556.3780    ,  3573.6171    ,  3595.6784    ,  3618.4533    ,
     *   3642.1587    ,
     *   3489.9231    ,  3506.2089    ,  3522.6770    ,  3539.3590    ,
     *   3556.2934    ,  3573.5269    ,  3595.5799    ,  3618.3443    ,
     *   3642.0361    ,
     *   3489.8472    ,  3506.1293    ,  3522.5932    ,  3539.2705    ,
     *   3556.1995    ,  3573.4269    ,  3595.4706    ,  3618.2234    ,
     *   3641.9002    ,
     *   3489.7632    ,  3506.0412    ,  3522.5005    ,  3539.1727    ,
     *   3556.0958    ,  3573.3163    ,  3595.3498    ,  3618.0898    ,
     *   3641.7500    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 10, 18) /
     *   3489.6706    ,  3505.9441    ,  3522.3984    ,  3539.0649    ,
     *   3555.9814    ,  3573.1944    ,  3595.2167    ,  3617.9427    ,
     *   3641.5846    ,
     *   3489.5688    ,  3505.8374    ,  3522.2861    ,  3538.9463    ,
     *   3555.8558    ,  3573.0605    ,  3595.0705    ,  3617.7811    ,
     *   3641.4031    ,
     *   3489.4573    ,  3505.7205    ,  3522.1631    ,  3538.8165    ,
     *   3555.7181    ,  3572.9138    ,  3594.9103    ,  3617.6041    ,
     *   3641.2043    ,
     *   3489.3354    ,  3505.5927    ,  3522.0287    ,  3538.6746    ,
     *   3555.5677    ,  3572.7536    ,  3594.7354    ,  3617.4108    ,
     *   3640.9873    ,
     *   3489.2025    ,  3505.4533    ,  3521.8822    ,  3538.5199    ,
     *   3555.4038    ,  3572.5790    ,  3594.5449    ,  3617.2004    ,
     *   3640.7512    ,
     *   3489.0580    ,  3505.3018    ,  3521.7229    ,  3538.3518    ,
     *   3555.2256    ,  3572.3892    ,  3594.3378    ,  3616.9718    ,
     *   3640.4948    ,
     *   3488.9012    ,  3505.1375    ,  3521.5501    ,  3538.1695    ,
     *   3555.0324    ,  3572.1835    ,  3594.1134    ,  3616.7241    ,
     *   3640.2171    ,
     *   3488.7316    ,  3504.9597    ,  3521.3631    ,  3537.9722    ,
     *   3554.8234    ,  3571.9610    ,  3593.8708    ,  3616.4565    ,
     *   3639.9172    ,
     *   3488.5484    ,  3504.7677    ,  3521.1613    ,  3537.7593    ,
     *   3554.5979    ,  3571.7210    ,  3593.6092    ,  3616.1679    ,
     *   3639.5940    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 19, 27) /
     *   3488.3510    ,  3504.5609    ,  3520.9439    ,  3537.5300    ,
     *   3554.3551    ,  3571.4626    ,  3593.3275    ,  3615.8575    ,
     *   3639.2466    ,
     *   3488.1388    ,  3504.3386    ,  3520.7103    ,  3537.2836    ,
     *   3554.0941    ,  3571.1849    ,  3593.0251    ,  3615.5242    ,
     *   3638.8739    ,
     *   3487.9111    ,  3504.1000    ,  3520.4596    ,  3537.0193    ,
     *   3553.8143    ,  3570.8873    ,  3592.7010    ,  3615.1673    ,
     *   3638.4749    ,
     *   3487.6672    ,  3503.8446    ,  3520.1912    ,  3536.7364    ,
     *   3553.5149    ,  3570.5688    ,  3592.3543    ,  3614.7858    ,
     *   3638.0488    ,
     *   3487.4065    ,  3503.5716    ,  3519.9045    ,  3536.4341    ,
     *   3553.1950    ,  3570.2288    ,  3591.9844    ,  3614.3788    ,
     *   3637.5945    ,
     *   3487.1284    ,  3503.2803    ,  3519.5986    ,  3536.1118    ,
     *   3552.8540    ,  3569.8664    ,  3591.5902    ,  3613.9455    ,
     *   3637.1113    ,
     *   3486.8322    ,  3502.9702    ,  3519.2730    ,  3535.7687    ,
     *   3552.4911    ,  3569.4808    ,  3591.1711    ,  3613.4850    ,
     *   3636.5982    ,
     *   3486.5172    ,  3502.6405    ,  3518.9268    ,  3535.4041    ,
     *   3552.1056    ,  3569.0714    ,  3590.7262    ,  3612.9965    ,
     *   3636.0544    ,
     *   3486.1829    ,  3502.2906    ,  3518.5595    ,  3535.0173    ,
     *   3551.6967    ,  3568.6372    ,  3590.2548    ,  3612.4792    ,
     *   3635.4791    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 28, 36) /
     *   3485.8285    ,  3501.9198    ,  3518.1704    ,  3534.6077    ,
     *   3551.2638    ,  3568.1778    ,  3589.7561    ,  3611.9324    ,
     *   3634.8716    ,
     *   3485.4535    ,  3501.5275    ,  3517.7588    ,  3534.1745    ,
     *   3550.8062    ,  3567.6922    ,  3589.2294    ,  3611.3554    ,
     *   3634.2310    ,
     *   3485.0573    ,  3501.1130    ,  3517.3241    ,  3533.7171    ,
     *   3550.3231    ,  3567.1799    ,  3588.6741    ,  3610.7474    ,
     *   3633.5569    ,
     *   3484.7359    ,  3500.7769    ,  3516.9717    ,  3533.3463    ,
     *   3549.9317    ,  3566.7649    ,  3588.2245    ,  3610.2556    ,
     *   3633.0120    ,
     *   3484.4012    ,  3500.4270    ,  3516.6048    ,  3532.9605    ,
     *   3549.5245    ,  3566.3333    ,  3587.7571    ,  3609.7446    ,
     *   3632.4464    ,
     *   3484.0529    ,  3500.0629    ,  3516.2231    ,  3532.5592    ,
     *   3549.1010    ,  3565.8846    ,  3587.2715    ,  3609.2141    ,
     *   3631.8598    ,
     *   3483.6907    ,  3499.6843    ,  3515.8264    ,  3532.1422    ,
     *   3548.6612    ,  3565.4188    ,  3586.7676    ,  3608.6639    ,
     *   3631.2518    ,
     *   3483.3144    ,  3499.2911    ,  3515.4144    ,  3531.7092    ,
     *   3548.2046    ,  3564.9354    ,  3586.2450    ,  3608.0936    ,
     *   3630.6224    ,
     *   3482.9237    ,  3498.8829    ,  3514.9869    ,  3531.2600    ,
     *   3547.7310    ,  3564.4342    ,  3585.7034    ,  3607.5032    ,
     *   3629.9713    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 37, 45) /
     *   3482.5184    ,  3498.4596    ,  3514.5435    ,  3530.7943    ,
     *   3547.2403    ,  3563.9150    ,  3585.1427    ,  3606.8923    ,
     *   3629.2983    ,
     *   3482.0982    ,  3498.0208    ,  3514.0841    ,  3530.3119    ,
     *   3546.7320    ,  3563.3775    ,  3584.5626    ,  3606.2608    ,
     *   3628.6032    ,
     *   3481.6629    ,  3497.5663    ,  3513.6084    ,  3529.8125    ,
     *   3546.2061    ,  3562.8216    ,  3583.9629    ,  3605.6085    ,
     *   3627.8859    ,
     *   3481.2123    ,  3497.0959    ,  3513.1161    ,  3529.2960    ,
     *   3545.6623    ,  3562.2469    ,  3583.3434    ,  3604.9351    ,
     *   3627.1462    ,
     *   3480.7461    ,  3496.6094    ,  3512.6072    ,  3528.7620    ,
     *   3545.1003    ,  3561.6533    ,  3582.7040    ,  3604.2406    ,
     *   3626.3840    ,
     *   3480.2641    ,  3496.1065    ,  3512.0812    ,  3528.2104    ,
     *   3544.5201    ,  3561.0406    ,  3582.0443    ,  3603.5247    ,
     *   3625.5993    ,
     *   3479.7661    ,  3495.5871    ,  3511.5381    ,  3527.6410    ,
     *   3543.9212    ,  3560.4086    ,  3581.3644    ,  3602.7873    ,
     *   3624.7918    ,
     *   3479.2520    ,  3495.0509    ,  3510.9777    ,  3527.0536    ,
     *   3543.3037    ,  3559.7572    ,  3580.6639    ,  3602.0284    ,
     *   3623.9616    ,
     *   3478.7214    ,  3494.4978    ,  3510.3996    ,  3526.4480    ,
     *   3542.6673    ,  3559.0861    ,  3579.9428    ,  3601.2478    ,
     *   3623.1086    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 46, 54) /
     *   3478.1743    ,  3493.9275    ,  3509.8039    ,  3525.8240    ,
     *   3542.0118    ,  3558.3953    ,  3579.2010    ,  3600.4454    ,
     *   3622.2328    ,
     *   3477.6103    ,  3493.3399    ,  3509.1902    ,  3525.1815    ,
     *   3541.3371    ,  3557.6845    ,  3578.4383    ,  3599.6211    ,
     *   3621.3340    ,
     *   3477.0294    ,  3492.7348    ,  3508.5584    ,  3524.5202    ,
     *   3540.6430    ,  3556.9536    ,  3577.6546    ,  3598.7749    ,
     *   3620.4123    ,
     *   3476.4314    ,  3492.1120    ,  3507.9084    ,  3523.8401    ,
     *   3539.9295    ,  3556.2026    ,  3576.8499    ,  3597.9067    ,
     *   3619.4677    ,
     *   3475.8161    ,  3491.4714    ,  3507.2400    ,  3523.1410    ,
     *   3539.1963    ,  3555.4313    ,  3576.0240    ,  3597.0164    ,
     *   3618.5003    ,
     *   3475.1833    ,  3490.8128    ,  3506.5530    ,  3522.4228    ,
     *   3538.4434    ,  3554.6396    ,  3575.1769    ,  3596.1041    ,
     *   3617.5099    ,
     *   3474.5330    ,  3490.1360    ,  3505.8474    ,  3521.6853    ,
     *   3537.6706    ,  3553.8275    ,  3574.3085    ,  3595.1696    ,
     *   3616.4966    ,
     *   3473.8648    ,  3489.4410    ,  3505.1230    ,  3520.9285    ,
     *   3536.8779    ,  3552.9947    ,  3573.4187    ,  3594.2131    ,
     *   3615.4606    ,
     *   3473.1788    ,  3488.7276    ,  3504.3796    ,  3520.1521    ,
     *   3536.0651    ,  3552.1413    ,  3572.5076    ,  3593.2344    ,
     *   3614.4017    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 55, 63) /
     *   3472.4747    ,  3487.9956    ,  3503.6171    ,  3519.3562    ,
     *   3535.2321    ,  3551.2672    ,  3571.5750    ,  3592.2337    ,
     *   3613.3202    ,
     *   3471.7524    ,  3487.2450    ,  3502.8355    ,  3518.5406    ,
     *   3534.3789    ,  3550.3724    ,  3570.6210    ,  3591.2108    ,
     *   3612.2160    ,
     *   3471.0118    ,  3486.4756    ,  3502.0347    ,  3517.7052    ,
     *   3533.5055    ,  3549.4567    ,  3569.6455    ,  3590.1659    ,
     *   3611.0892    ,
     *   3470.2528    ,  3485.6873    ,  3501.2144    ,  3516.8499    ,
     *   3532.6116    ,  3548.5201    ,  3568.6485    ,  3589.0989    ,
     *   3609.9400    ,
     *   3469.4753    ,  3484.8800    ,  3500.3747    ,  3515.9747    ,
     *   3531.6974    ,  3547.5626    ,  3567.6301    ,  3588.0099    ,
     *   3608.7683    ,
     *   3468.6791    ,  3484.0536    ,  3499.5154    ,  3515.0794    ,
     *   3530.7626    ,  3546.5842    ,  3566.5901    ,  3586.8989    ,
     *   3607.5743    ,
     *   3467.6574    ,  3482.9936    ,  3498.4137    ,  3513.9321    ,
     *   3529.5653    ,  3545.3317    ,  3565.2599    ,  3585.4794    ,
     *   3606.0505    ,
     *   3466.6062    ,  3481.9034    ,  3497.2811    ,  3512.7533    ,
     *   3528.3357    ,  3544.0463    ,  3563.8962    ,  3584.0256    ,
     *   3604.4922    ,
     *   3465.5253    ,  3480.7828    ,  3496.1175    ,  3511.5428    ,
     *   3527.0739    ,  3542.7281    ,  3562.4989    ,  3582.5378    ,
     *   3602.8994    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 64, 72) /
     *   3464.4144    ,  3479.6317    ,  3494.9227    ,  3510.3006    ,
     *   3525.7798    ,  3541.3769    ,  3561.0680    ,  3581.0159    ,
     *   3601.2725    ,
     *   3463.2734    ,  3478.4499    ,  3493.6967    ,  3509.0264    ,
     *   3524.4532    ,  3539.9928    ,  3559.6037    ,  3579.4602    ,
     *   3599.6115    ,
     *   3462.1021    ,  3477.2372    ,  3492.4392    ,  3507.7203    ,
     *   3523.0941    ,  3538.5757    ,  3558.1058    ,  3577.8706    ,
     *   3597.9167    ,
     *   3460.9002    ,  3475.9933    ,  3491.1500    ,  3506.3820    ,
     *   3521.7024    ,  3537.1256    ,  3556.5745    ,  3576.2472    ,
     *   3596.1881    ,
     *   3459.6676    ,  3474.7183    ,  3489.8292    ,  3505.0115    ,
     *   3520.2779    ,  3535.6423    ,  3555.0097    ,  3574.5902    ,
     *   3594.4259    ,
     *   3458.4040    ,  3473.4117    ,  3488.4763    ,  3503.6087    ,
     *   3518.8207    ,  3534.1259    ,  3553.4114    ,  3572.8996    ,
     *   3592.6302    ,
     *   3457.1092    ,  3472.0735    ,  3487.0913    ,  3502.1732    ,
     *   3517.3305    ,  3532.5762    ,  3551.7795    ,  3571.1752    ,
     *   3590.8011    ,
     *   3455.7829    ,  3470.7033    ,  3485.6740    ,  3500.7050    ,
     *   3515.8073    ,  3530.9931    ,  3550.1140    ,  3569.4173    ,
     *   3588.9386    ,
     *   3454.4248    ,  3469.3010    ,  3484.2241    ,  3499.2038    ,
     *   3514.2507    ,  3529.3765    ,  3548.4147    ,  3567.6255    ,
     *   3587.0426    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 73, 81) /
     *   3453.0346    ,  3467.8660    ,  3482.7412    ,  3497.6693    ,
     *   3512.6605    ,  3527.7260    ,  3546.6814    ,  3565.7999    ,
     *   3585.1131    ,
     *   3451.6118    ,  3466.3982    ,  3481.2250    ,  3496.1011    ,
     *   3511.0364    ,  3526.0414    ,  3544.9140    ,  3563.9401    ,
     *   3583.1498    ,
     *   3450.1560    ,  3464.8969    ,  3479.6750    ,  3494.4989    ,
     *   3509.3780    ,  3524.3224    ,  3543.1119    ,  3562.0458    ,
     *   3581.1525    ,
     *   3448.6666    ,  3463.3616    ,  3478.0907    ,  3492.8621    ,
     *   3507.6847    ,  3522.5683    ,  3541.2748    ,  3560.1166    ,
     *   3579.1206    ,
     *   3447.1427    ,  3461.7915    ,  3476.4713    ,  3491.1899    ,
     *   3505.9559    ,  3520.7784    ,  3539.4018    ,  3558.1519    ,
     *   3577.0537    ,
     *   3445.5835    ,  3460.1858    ,  3474.8159    ,  3489.4815    ,
     *   3504.1905    ,  3518.9520    ,  3537.4922    ,  3556.1505    ,
     *   3574.9506    ,
     *   3443.1210    ,  3457.6512    ,  3472.2046    ,  3486.7881    ,
     *   3501.4096    ,  3516.0770    ,  3534.4897    ,  3553.0076    ,
     *   3571.6525    ,
     *   3440.5651    ,  3455.0223    ,  3469.4980    ,  3483.9989    ,
     *   3498.5321    ,  3513.1051    ,  3531.3899    ,  3549.7677    ,
     *   3568.2582    ,
     *   3437.8983    ,  3452.2813    ,  3466.6782    ,  3481.0953    ,
     *   3495.5391    ,  3510.0167    ,  3528.1729    ,  3546.4101    ,
     *   3564.7463    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 82, 90) /
     *   3437.6736    ,  3452.0503    ,  3466.4407    ,  3480.8509    ,
     *   3495.2873    ,  3509.7570    ,  3527.9026    ,  3546.1281    ,
     *   3564.4516    ,
     *   3437.2249    ,  3451.5894    ,  3465.9668    ,  3480.3631    ,
     *   3494.7848    ,  3509.2388    ,  3527.3632    ,  3545.5658    ,
     *   3563.8640    ,
     *   3435.6634    ,  3449.9856    ,  3464.3181    ,  3478.6668    ,
     *   3493.0378    ,  3507.4380    ,  3525.4898    ,  3543.6132    ,
     *   3561.8251    ,
     *   3433.5540    ,  3447.8199    ,  3462.0929    ,  3476.3785    ,
     *   3490.6827    ,  3505.0115    ,  3522.9676    ,  3540.9871    ,
     *   3559.0855    ,
     *   3431.4509    ,  3445.6618    ,  3459.8768    ,  3474.1009    ,
     *   3488.3398    ,  3502.5994    ,  3520.4626    ,  3538.3814    ,
     *   3556.3702    ,
     *   3429.3539    ,  3443.5110    ,  3457.6692    ,  3471.8333    ,
     *   3486.0087    ,  3500.2010    ,  3517.9740    ,  3535.7952    ,
     *   3553.6782    ,
     *   3427.2625    ,  3441.3671    ,  3455.4698    ,  3469.5754    ,
     *   3483.6889    ,  3497.8156    ,  3515.5011    ,  3533.2277    ,
     *   3551.0083    ,
     *   3425.1767    ,  3439.2298    ,  3453.2783    ,  3467.3267    ,
     *   3481.3799    ,  3495.4427    ,  3513.0431    ,  3530.6780    ,
     *   3548.3595    ,
     *   3423.0961    ,  3437.0988    ,  3451.0943    ,  3465.0869    ,
     *   3479.0812    ,  3493.0819    ,  3510.5994    ,  3528.1453    ,
     *   3545.7307    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 91, 99) /
     *   3421.0204    ,  3434.9738    ,  3448.9175    ,  3462.8555    ,
     *   3476.7923    ,  3490.7324    ,  3508.1694    ,  3525.6287    ,
     *   3543.1212    ,
     *   3418.9495    ,  3432.8546    ,  3446.7475    ,  3460.6322    ,
     *   3474.5129    ,  3488.3939    ,  3505.7524    ,  3523.1277    ,
     *   3540.5299    ,
     *   3416.8831    ,  3430.7408    ,  3444.5840    ,  3458.4167    ,
     *   3472.2426    ,  3486.0659    ,  3503.3480    ,  3520.6415    ,
     *   3537.9561    ,
     *   3414.8210    ,  3428.6322    ,  3442.4269    ,  3456.2085    ,
     *   3469.9809    ,  3483.7479    ,  3500.9555    ,  3518.1695    ,
     *   3535.3990    ,
     *   3405.5059    ,  3419.1174    ,  3432.7032    ,  3446.2665    ,
     *   3459.8103    ,  3473.3378    ,  3490.2294    ,  3507.1075    ,
     *   3523.9790    ,
     *   3396.2565    ,  3409.6843    ,  3423.0790    ,  3436.4432    ,
     *   3449.7795    ,  3463.0905    ,  3479.6980    ,  3496.2758    ,
     *   3512.8296    ,
     *   3387.0566    ,  3400.3150    ,  3413.5339    ,  3426.7156    ,
     *   3439.8623    ,  3452.9764    ,  3469.3265    ,  3485.6338    ,
     *   3501.9029    ,
     *   3377.8925    ,  3390.9938    ,  3404.0503    ,  3417.0638    ,
     *   3430.0365    ,  3442.9703    ,  3459.0859    ,  3475.1477    ,
     *   3491.1598    ,
     *   3368.7518    ,  3381.7070    ,  3394.6128    ,  3407.4708    ,
     *   3420.2830    ,  3433.0511    ,  3448.9517    ,  3464.7895    ,
     *   3480.5680    /
        DATA ((ENTRF (J,K),J= 55, 63),K=100,108) /
     *   3359.6236    ,  3372.4424    ,  3385.2079    ,  3397.9217    ,
     *   3410.5852    ,  3423.2002    ,  3438.9029    ,  3454.5352    ,
     *   3470.1002    ,
     *   3350.4979    ,  3363.1892    ,  3375.8238    ,  3388.4031    ,
     *   3400.9285    ,  3413.4016    ,  3428.9214    ,  3444.3644    ,
     *   3459.7333    ,
     *   3341.3659    ,  3353.9377    ,  3366.4497    ,  3378.9034    ,
     *   3391.3002    ,  3403.6412    ,  3418.9914    ,  3434.2592    ,
     *   3449.4473    ,
     *   3332.2196    ,  3344.6790    ,  3357.0760    ,  3369.4122    ,
     *   3381.6886    ,  3393.9066    ,  3409.0988    ,  3424.2040    ,
     *   3439.2247    ,
     *   3323.0515    ,  3335.4050    ,  3347.6940    ,  3359.9198    ,
     *   3372.0835    ,  3384.1863    ,  3399.2311    ,  3414.1850    ,
     *   3429.0501    ,
     *   3313.8548    ,  3326.1085    ,  3338.2957    ,  3350.4176    ,
     *   3362.4755    ,  3374.4705    ,  3389.3774    ,  3404.1899    ,
     *   3418.9102    ,
     *   3304.6233    ,  3316.7825    ,  3328.8737    ,  3340.8979    ,
     *   3352.8562    ,  3364.7498    ,  3379.5274    ,  3394.2077    ,
     *   3408.7927    ,
     *   3295.3509    ,  3307.4209    ,  3319.4213    ,  3331.3532    ,
     *   3343.2178    ,  3355.0160    ,  3369.6722    ,  3384.2284    ,
     *   3398.6867    ,
     *   3286.0324    ,  3298.0178    ,  3309.9323    ,  3321.7770    ,
     *   3333.5531    ,  3345.2614    ,  3359.8032    ,  3374.2429    ,
     *   3388.5824    /
        DATA ((ENTRF (J,K),J= 55, 63),K=109,117) /
     *   3276.6624    ,  3288.5676    ,  3300.4008    ,  3312.1631    ,
     *   3323.8554    ,  3335.4789    ,  3349.9129    ,  3364.2429    ,
     *   3378.4708    ,
     *   3267.2363    ,  3279.0653    ,  3290.8214    ,  3302.5055    ,
     *   3314.1187    ,  3325.6619    ,  3339.9943    ,  3354.2209    ,
     *   3368.3436    ,
     *   3257.7493    ,  3269.5060    ,  3281.1889    ,  3292.7989    ,
     *   3304.3370    ,  3315.8044    ,  3330.0406    ,  3344.1696    ,
     *   3358.1933    ,
     *   3248.1973    ,  3259.8852    ,  3271.4984    ,  3283.0381    ,
     *   3294.5052    ,  3305.9007    ,  3320.0459    ,  3334.0827    ,
     *   3348.0129    ,
     *   3238.5759    ,  3250.1983    ,  3261.7455    ,  3273.2183    ,
     *   3284.6180    ,  3295.9453    ,  3310.0044    ,  3323.9540    ,
     *   3337.7958    ,
     *   3228.8813    ,  3240.4414    ,  3251.9257    ,  3263.3350    ,
     *   3274.6706    ,  3285.9333    ,  3299.9107    ,  3313.7777    ,
     *   3327.5360    ,
     *   3219.1097    ,  3230.6105    ,  3242.0348    ,  3253.3838    ,
     *   3264.6585    ,  3275.8598    ,  3289.7598    ,  3303.5485    ,
     *   3317.2277    ,
     *   3209.2575    ,  3220.7016    ,  3232.0690    ,  3243.3605    ,
     *   3254.5773    ,  3265.7203    ,  3279.5468    ,  3293.2613    ,
     *   3306.8656    ,
     *   3199.3211    ,  3210.7113    ,  3222.0244    ,  3233.2613    ,
     *   3244.4230    ,  3255.5106    ,  3269.2672    ,  3282.9113    ,
     *   3296.4446    /
        DATA ((ENTRF (J,K),J= 55, 63),K=118,126) /
     *   3189.2972    ,  3200.6360    ,  3211.8973    ,  3223.0821    ,
     *   3234.1915    ,  3245.2264    ,  3258.9166    ,  3272.4939    ,
     *   3285.9599    ,
     *   3179.1826    ,  3190.4723    ,  3201.6843    ,  3212.8195    ,
     *   3223.8790    ,  3234.8638    ,  3248.4910    ,  3262.0048    ,
     *   3275.4069    ,
     *   3168.9740    ,  3180.2170    ,  3191.3819    ,  3202.4699    ,
     *   3213.4820    ,  3224.4190    ,  3237.9863    ,  3251.4398    ,
     *   3264.7813    ,
     *   3158.6685    ,  3169.8668    ,  3180.9869    ,  3192.0299    ,
     *   3202.9968    ,  3213.8884    ,  3227.3988    ,  3240.7950    ,
     *   3254.0789    ,
     *   3148.2630    ,  3159.4187    ,  3170.4961    ,  3181.4962    ,
     *   3192.4200    ,  3203.2685    ,  3216.7247    ,  3230.0665    ,
     *   3243.2957    ,
     *   3137.7546    ,  3148.8697    ,  3159.9064    ,  3170.8656    ,
     *   3181.7485    ,  3192.5559    ,  3205.9606    ,  3219.2507    ,
     *   3232.4280    ,
     *   3127.1406    ,  3138.2170    ,  3149.2148    ,  3160.1351    ,
     *   3170.9790    ,  3181.7473    ,  3195.1029    ,  3208.3439    ,
     *   3221.4719    ,
     *   3116.4182    ,  3127.4576    ,  3138.4184    ,  3149.3017    ,
     *   3160.1084    ,  3170.8395    ,  3184.1485    ,  3197.3428    ,
     *   3210.4240    ,
     *   3105.5847    ,  3116.5888    ,  3127.5144    ,  3138.3623    ,
     *   3149.1337    ,  3159.8294    ,  3173.0941    ,  3186.2440    ,
     *   3199.2809    /
        DATA ((ENTRF (J,K),J= 55, 63),K=127,135) /
     *   3094.6375    ,  3105.6080    ,  3116.4999    ,  3127.3143    ,
     *   3138.0520    ,  3148.7140    ,  3161.9367    ,  3175.0444    ,
     *   3188.0391    ,
     *   3083.5740    ,  3094.5125    ,  3105.3724    ,  3116.1547    ,
     *   3126.8604    ,  3137.4905    ,  3150.6731    ,  3163.7408    ,
     *   3176.6955    ,
     *   3072.3917    ,  3083.2997    ,  3094.1292    ,  3104.8810    ,
     *   3115.5563    ,  3126.1559    ,  3139.3005    ,  3152.3303    ,
     *   3165.2469    ,
     *   3061.0883    ,  3071.9672    ,  3082.7676    ,  3093.4905    ,
     *   3104.1368    ,  3114.7075    ,  3127.8160    ,  3140.8097    ,
     *   3153.6904    ,
     *   3049.6612    ,  3060.5125    ,  3071.2853    ,  3081.9806    ,
     *   3092.5993    ,  3103.1426    ,  3116.2168    ,  3129.1764    ,
     *   3142.0229    ,
     *   3038.1082    ,  3048.9331    ,  3059.6796    ,  3070.3487    ,
     *   3080.9414    ,  3091.4585    ,  3104.5003    ,  3117.4274    ,
     *   3130.2416    ,
     *   3026.4269    ,  3037.2268    ,  3047.9484    ,  3058.5925    ,
     *   3069.1604    ,  3079.6528    ,  3092.6637    ,  3105.5601    ,
     *   3118.3437    ,
     *   3014.6152    ,  3025.3913    ,  3036.0890    ,  3046.7096    ,
     *   3057.2538    ,  3067.7228    ,  3080.7045    ,  3093.5718    ,
     *   3106.3264    ,
     *   3002.6708    ,  3013.4242    ,  3024.0994    ,  3034.6975    ,
     *   3045.2194    ,  3055.6661    ,  3068.6201    ,  3081.4599    ,
     *   3094.1872    /
        DATA ((ENTRF (J,K),J= 55, 63),K=136,144) /
     *   2990.5916    ,  3001.3234    ,  3011.9773    ,  3022.5541    ,
     *   3033.0548    ,  3043.4804    ,  3056.4082    ,  3069.2219    ,
     *   3081.9233    ,
     *   2978.3755    ,  2989.0869    ,  2999.7204    ,  3010.2769    ,
     *   3020.7576    ,  3031.1632    ,  3044.0663    ,  3056.8554    ,
     *   3069.5323    ,
     *   2966.0204    ,  2976.7124    ,  2987.3266    ,  2997.8640    ,
     *   3008.3256    ,  3018.7124    ,  3031.5920    ,  3044.3578    ,
     *   3057.0117    ,
     *   2953.5244    ,  2964.1979    ,  2974.7938    ,  2985.3131    ,
     *   2995.7567    ,  3006.1256    ,  3018.9830    ,  3031.7269    ,
     *   3044.3591    ,
     *   2940.8855    ,  2951.5415    ,  2962.1201    ,  2972.6222    ,
     *   2983.0487    ,  2993.4007    ,  3006.2372    ,  3018.9604    ,
     *   3031.5721    ,
     *   2928.1018    ,  2938.7412    ,  2949.3034    ,  2959.7892    ,
     *   2970.1996    ,  2980.5356    ,  2993.3524    ,  3006.0561    ,
     *   3018.6484    ,
     *   2915.1715    ,  2925.7952    ,  2936.3417    ,  2946.8121    ,
     *   2957.2073    ,  2967.5283    ,  2980.3264    ,  2993.0117    ,
     *   3005.5859    ,
     *   2902.0928    ,  2912.7015    ,  2923.2333    ,  2933.6891    ,
     *   2944.0699    ,  2954.3766    ,  2967.1572    ,  2979.8251    ,
     *   2992.3823    ,
     *   2888.8640    ,  2899.4585    ,  2909.9763    ,  2920.4183    ,
     *   2930.7855    ,  2941.0787    ,  2953.8427    ,  2966.4944    ,
     *   2979.0355    /
        DATA ((ENTRF (J,K),J= 55, 63),K=145,153) /
     *   2875.4834    ,  2886.0644    ,  2896.5689    ,  2906.9979    ,
     *   2917.3521    ,  2927.6327    ,  2940.3810    ,  2953.0174    ,
     *   2965.5434    ,
     *   2861.9494    ,  2872.5176    ,  2883.0095    ,  2893.4261    ,
     *   2903.7681    ,  2914.0367    ,  2926.7703    ,  2939.3923    ,
     *   2951.9041    ,
     *   2848.2604    ,  2858.8165    ,  2869.2964    ,  2879.7012    ,
     *   2890.0317    ,  2900.2890    ,  2913.0087    ,  2925.6171    ,
     *   2938.1157    ,
     *   2834.4150    ,  2844.9595    ,  2855.4281    ,  2865.8217    ,
     *   2876.1413    ,  2886.3878    ,  2899.0945    ,  2911.6900    ,
     *   2924.1761    ,
     *   2820.4118    ,  2830.9452    ,  2841.4030    ,  2851.7860    ,
     *   2862.0952    ,  2872.3315    ,  2885.0258    ,  2897.6093    ,
     *   2910.0837    ,
     *   2806.2494    ,  2816.7722    ,  2827.2196    ,  2837.5926    ,
     *   2847.8919    ,  2858.1186    ,  2870.8012    ,  2883.3733    ,
     *   2895.8367    ,
     *   2791.9266    ,  2802.4392    ,  2812.8767    ,  2823.2400    ,
     *   2833.5300    ,  2843.7475    ,  2856.4190    ,  2868.9804    ,
     *   2881.4333    ,
     *   2777.4421    ,  2787.9450    ,  2798.3730    ,  2808.7270    ,
     *   2819.0080    ,  2829.2168    ,  2841.8777    ,  2854.4289    ,
     *   2866.8721    ,
     *   2762.7948    ,  2773.2883    ,  2783.7071    ,  2794.0522    ,
     *   2804.3246    ,  2814.5251    ,  2827.1760    ,  2839.7175    ,
     *   2852.1514    /
        DATA ((ENTRF (J,K),J= 55, 63),K=154,162) /
     *   2747.9837    ,  2758.4680    ,  2768.8780    ,  2779.2146    ,
     *   2789.4787    ,  2799.6711    ,  2812.3123    ,  2824.8446    ,
     *   2837.2697    ,
     *   2733.0079    ,  2743.4833    ,  2753.8846    ,  2764.2129    ,
     *   2774.4689    ,  2784.6537    ,  2797.2856    ,  2809.8091    ,
     *   2822.2256    ,
     *   2717.8665    ,  2728.3330    ,  2738.7260    ,  2749.0461    ,
     *   2759.2943    ,  2769.4716    ,  2782.0945    ,  2794.6094    ,
     *   2807.0179    ,
     *   2702.5586    ,  2713.0166    ,  2723.4011    ,  2733.7133    ,
     *   2743.9539    ,  2754.1238    ,  2766.7380    ,  2779.2446    ,
     *   2791.6453    ,
     *   2687.0837    ,  2697.5331    ,  2707.9094    ,  2718.2137    ,
     *   2728.4467    ,  2738.6093    ,  2751.2150    ,  2763.7135    ,
     *   2776.1066    ,
     *   2671.4412    ,  2681.8819    ,  2692.2500    ,  2702.5464    ,
     *   2712.7719    ,  2722.9274    ,  2735.5245    ,  2748.0151    ,
     *   2760.4007    ,
     *   2655.6305    ,  2666.0626    ,  2676.4224    ,  2686.7108    ,
     *   2696.9288    ,  2707.0771    ,  2719.6658    ,  2732.1484    ,
     *   2744.5266    ,
     *   2639.6514    ,  2650.0746    ,  2660.4260    ,  2670.7065    ,
     *   2680.9168    ,  2691.0579    ,  2703.6380    ,  2716.1127    ,
     *   2728.4834    ,
     *   2623.5035    ,  2633.9177    ,  2644.2605    ,  2654.5328    ,
     *   2664.7354    ,  2674.8691    ,  2687.4405    ,  2699.9071    ,
     *   2712.2704    /
        DATA ((ENTRF (J,K),J= 64, 72),K=  1,  9) /
     *   3667.6358    ,  3694.4974    ,  3724.1874    ,  3894.9444    ,
     *   4065.6444    ,  4236.3444    ,  4407.1444    ,  4577.8444    ,
     *   4748.5444    ,
     *   3667.5559    ,  3694.4020    ,  3724.0674    ,  3892.5444    ,
     *   4061.1444    ,  4229.6444    ,  4398.2444    ,  4566.8444    ,
     *   4735.4444    ,
     *   3667.4656    ,  3694.2942    ,  3723.9320    ,  3889.9444    ,
     *   4056.0444    ,  4222.2444    ,  4388.3444    ,  4554.5444    ,
     *   4720.6444    ,
     *   3667.3640    ,  3694.1730    ,  3723.7799    ,  3887.2444    ,
     *   4050.7444    ,  4214.3444    ,  4377.9444    ,  4541.5444    ,
     *   4705.1444    ,
     *   3667.2503    ,  3694.0374    ,  3723.6096    ,  3884.5444    ,
     *   4045.5444    ,  4206.5444    ,  4367.5444    ,  4528.6444    ,
     *   4689.7444    ,
     *   3667.1233    ,  3693.8861    ,  3723.4197    ,  3881.8444    ,
     *   4040.3444    ,  4198.8444    ,  4357.4444    ,  4515.9444    ,
     *   4674.5444    ,
     *   3666.9821    ,  3693.7179    ,  3723.2089    ,  3879.2444    ,
     *   4035.2444    ,  4191.3444    ,  4347.5444    ,  4503.6444    ,
     *   4659.7444    ,
     *   3666.8257    ,  3693.5316    ,  3722.9755    ,  3876.6444    ,
     *   4030.2444    ,  4184.0444    ,  4337.7444    ,  4491.5444    ,
     *   4645.3444    ,
     *   3666.6529    ,  3693.3260    ,  3722.7181    ,  3873.9444    ,
     *   4025.3444    ,  4176.7444    ,  4328.1444    ,  4479.6444    ,
     *   4631.1444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 10, 18) /
     *   3666.4628    ,  3693.0998    ,  3722.4352    ,  3871.3444    ,
     *   4020.2444    ,  4169.3444    ,  4318.5444    ,  4467.8444    ,
     *   4617.1444    ,
     *   3666.2541    ,  3692.8518    ,  3722.1253    ,  3868.3444    ,
     *   4014.8444    ,  4161.5444    ,  4308.6444    ,  4455.7444    ,
     *   4602.9444    ,
     *   3666.0258    ,  3692.5807    ,  3721.7868    ,  3864.6444    ,
     *   4008.3444    ,  4152.7444    ,  4297.6444    ,  4442.8444    ,
     *   4588.1444    ,
     *   3665.7767    ,  3692.2851    ,  3721.4183    ,  3858.9444    ,
     *   3999.2444    ,  4141.5444    ,  4284.8444    ,  4428.3444    ,
     *   4571.9444    ,
     *   3665.5057    ,  3691.9639    ,  3721.0183    ,  3848.0444    ,
     *   3984.8444    ,  4126.0444    ,  4268.4444    ,  4410.9444    ,
     *   4553.3444    ,
     *   3665.2117    ,  3691.6157    ,  3720.5853    ,  3822.5444    ,
     *   3960.9444    ,  4104.3444    ,  4247.4444    ,  4389.6444    ,
     *   4531.2444    ,
     *   3664.8936    ,  3691.2393    ,  3720.1179    ,  3753.1710    ,
     *   3925.3444    ,  4077.2444    ,  4222.2444    ,  4364.5444    ,
     *   4505.7444    ,
     *   3664.5502    ,  3690.8335    ,  3719.6148    ,  3752.5105    ,
     *   3906.2444    ,  4053.8444    ,  4197.3444    ,  4338.9444    ,
     *   4479.5444    ,
     *   3664.1805    ,  3690.3971    ,  3719.0747    ,  3751.8018    ,
     *   3895.0444    ,  4037.0444    ,  4177.8444    ,  4317.7444    ,
     *   4457.2444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 19, 27) /
     *   3663.7833    ,  3689.9290    ,  3718.4964    ,  3751.0434    ,
     *   3889.3444    ,  4027.6444    ,  4165.7444    ,  4303.7444    ,
     *   4441.6444    ,
     *   3663.3577    ,  3689.4279    ,  3717.8787    ,  3750.2343    ,
     *   3886.2444    ,  4022.2444    ,  4158.3444    ,  4294.4444    ,
     *   4430.5444    ,
     *   3662.9025    ,  3688.8929    ,  3717.2205    ,  3749.3734    ,
     *   3883.5444    ,  4017.8444    ,  4152.1444    ,  4286.3444    ,
     *   4420.6444    ,
     *   3662.4168    ,  3688.3229    ,  3716.5209    ,  3748.4599    ,
     *   3880.9444    ,  4013.4444    ,  4145.9444    ,  4278.4444    ,
     *   4410.9444    ,
     *   3661.8997    ,  3687.7169    ,  3715.7790    ,  3747.4932    ,
     *   3878.2444    ,  4009.0444    ,  4139.8444    ,  4270.6444    ,
     *   4401.4444    ,
     *   3661.3502    ,  3687.0741    ,  3714.9939    ,  3746.4728    ,
     *   3875.5444    ,  4004.6444    ,  4133.7444    ,  4262.8444    ,
     *   4392.0444    ,
     *   3660.7674    ,  3686.3936    ,  3714.1651    ,  3745.3985    ,
     *   3872.8444    ,  4000.2444    ,  4127.7444    ,  4255.1444    ,
     *   4382.6444    ,
     *   3660.1505    ,  3685.6746    ,  3713.2918    ,  3744.2703    ,
     *   3870.0444    ,  3995.7444    ,  4121.5444    ,  4247.4444    ,
     *   4373.3444    ,
     *   3659.4987    ,  3684.9164    ,  3712.3738    ,  3743.0885    ,
     *   3867.0444    ,  3991.1444    ,  4115.2444    ,  4239.5444    ,
     *   4363.8444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 28, 36) /
     *   3658.8114    ,  3684.1184    ,  3711.4104    ,  3741.8533    ,
     *   3863.8444    ,  3986.0444    ,  4108.4444    ,  4231.1444    ,
     *   4353.9444    ,
     *   3658.0877    ,  3683.2801    ,  3710.4016    ,  3740.5654    ,
     *   3859.8444    ,  3979.7444    ,  4100.5444    ,  4221.7444    ,
     *   4343.1444    ,
     *   3657.3272    ,  3682.4009    ,  3709.3470    ,  3739.2254    ,
     *   3853.8444    ,  3971.0444    ,  4090.2444    ,  4210.2444    ,
     *   4330.6444    ,
     *   3656.7133    ,  3681.6926    ,  3708.5001    ,  3738.1539    ,
     *   3845.0444    ,  3960.1444    ,  4078.8444    ,  4198.7444    ,
     *   4318.7444    ,
     *   3656.0769    ,  3680.9596    ,  3707.6258    ,  3737.0522    ,
     *   3824.4444    ,  3941.2444    ,  4062.2444    ,  4183.1444    ,
     *   4303.3444    ,
     *   3655.4175    ,  3680.2015    ,  3706.7242    ,  3735.9208    ,
     *   3769.7126    ,  3913.2444    ,  4041.3444    ,  4164.1444    ,
     *   4284.9444    ,
     *   3654.7351    ,  3679.4183    ,  3705.7953    ,  3734.7600    ,
     *   3768.1485    ,  3898.0444    ,  4023.2444    ,  4145.4444    ,
     *   4266.1444    ,
     *   3654.0295    ,  3678.6100    ,  3704.8392    ,  3733.5705    ,
     *   3766.5515    ,  3888.8444    ,  4010.3444    ,  4130.7444    ,
     *   4250.6444    ,
     *   3653.3005    ,  3677.7764    ,  3703.8561    ,  3732.3528    ,
     *   3764.9240    ,  3883.8444    ,  4002.7444    ,  4121.5444    ,
     *   4240.2444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 37, 45) /
     *   3652.5479    ,  3676.9175    ,  3702.8460    ,  3731.1074    ,
     *   3763.2684    ,  3880.6444    ,  3998.0444    ,  4115.5444    ,
     *   4233.0444    ,
     *   3651.7717    ,  3676.0333    ,  3701.8091    ,  3729.8347    ,
     *   3761.5866    ,  3877.5444    ,  3993.5444    ,  4109.8444    ,
     *   4226.3444    ,
     *   3650.9718    ,  3675.1238    ,  3700.7457    ,  3728.5355    ,
     *   3759.8808    ,  3873.7444    ,  3988.1444    ,  4103.2444    ,
     *   4218.6444    ,
     *   3650.1480    ,  3674.1891    ,  3699.6559    ,  3727.2102    ,
     *   3758.1527    ,  3868.4444    ,  3980.7444    ,  4094.7444    ,
     *   4209.4444    ,
     *   3649.3004    ,  3673.2291    ,  3698.5399    ,  3725.8593    ,
     *   3756.4039    ,  3859.1444    ,  3969.3444    ,  4083.0444    ,
     *   4197.6444    ,
     *   3648.4289    ,  3672.2440    ,  3697.3980    ,  3724.4835    ,
     *   3754.6358    ,  3839.2444    ,  3950.9444    ,  4066.7444    ,
     *   4182.3444    ,
     *   3647.5334    ,  3671.2338    ,  3696.2304    ,  3723.0831    ,
     *   3752.8497    ,  3787.8942    ,  3924.3444    ,  4046.5444    ,
     *   4164.0444    ,
     *   3646.6140    ,  3670.1987    ,  3695.0374    ,  3721.6588    ,
     *   3751.0467    ,  3785.3785    ,  3909.3444    ,  4028.9444    ,
     *   4145.8444    ,
     *   3645.6707    ,  3669.1387    ,  3693.8193    ,  3720.2110    ,
     *   3749.2278    ,  3782.8641    ,  3899.5444    ,  4015.5444    ,
     *   4130.8444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 46, 54) /
     *   3644.7034    ,  3668.0539    ,  3692.5763    ,  3718.7402    ,
     *   3747.3937    ,  3780.3559    ,  3893.0444    ,  4006.2444    ,
     *   4119.8444    ,
     *   3643.7123    ,  3666.9446    ,  3691.3088    ,  3717.2469    ,
     *   3745.5452    ,  3777.8573    ,  3886.8444    ,  3997.7444    ,
     *   4110.1444    ,
     *   3642.6974    ,  3665.8109    ,  3690.0169    ,  3715.7315    ,
     *   3743.6828    ,  3775.3704    ,  3877.0444    ,  3985.9444    ,
     *   4098.1444    ,
     *   3641.6588    ,  3664.6529    ,  3688.7011    ,  3714.1945    ,
     *   3741.8070    ,  3772.8962    ,  3857.1444    ,  3967.4444    ,
     *   4081.6444    ,
     *   3640.5965    ,  3663.4708    ,  3687.3615    ,  3712.6362    ,
     *   3739.9183    ,  3770.4352    ,  3807.2194    ,  3941.0444    ,
     *   4061.4444    ,
     *   3639.5106    ,  3662.2648    ,  3685.9986    ,  3711.0572    ,
     *   3738.0169    ,  3767.9871    ,  3803.6372    ,  3925.5444    ,
     *   4043.4444    ,
     *   3638.4013    ,  3661.0350    ,  3684.6126    ,  3709.4577    ,
     *   3736.1033    ,  3765.5514    ,  3800.1395    ,  3914.6444    ,
     *   4028.8444    ,
     *   3637.2686    ,  3659.7818    ,  3683.2038    ,  3707.8382    ,
     *   3734.1776    ,  3763.1271    ,  3796.7281    ,  3905.9444    ,
     *   4017.0444    ,
     *   3636.1126    ,  3658.5053    ,  3681.7725    ,  3706.1990    ,
     *   3732.2401    ,  3760.7135    ,  3793.4002    ,  3895.1444    ,
     *   4003.9444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 55, 63) /
     *   3634.9336    ,  3657.2056    ,  3680.3189    ,  3704.5405    ,
     *   3730.2908    ,  3758.3093    ,  3790.1503    ,  3874.7444    ,
     *   3984.6444    ,
     *   3633.7315    ,  3655.8831    ,  3678.8435    ,  3702.8630    ,
     *   3728.3300    ,  3755.9135    ,  3786.9717    ,  3825.2052    ,
     *   3957.2444    ,
     *   3632.5066    ,  3654.5378    ,  3677.3464    ,  3701.1667    ,
     *   3726.3578    ,  3753.5251    ,  3783.8576    ,  3820.4217    ,
     *   3939.1444    ,
     *   3631.2590    ,  3653.1701    ,  3675.8279    ,  3699.4521    ,
     *   3724.3743    ,  3751.1430    ,  3780.8013    ,  3815.8921    ,
     *   3922.6444    ,
     *   3629.9888    ,  3651.7801    ,  3674.2884    ,  3697.7193    ,
     *   3722.3794    ,  3748.7661    ,  3777.7966    ,  3811.5875    ,
     *   3899.8444    ,
     *   3628.6962    ,  3650.3680    ,  3672.7280    ,  3695.9687    ,
     *   3720.3734    ,  3746.3936    ,  3774.8378    ,  3807.4773    ,
     *   3850.1513    ,
     *   3627.0491    ,  3648.5722    ,  3670.7487    ,  3693.7556    ,
     *   3717.8502    ,  3743.4327    ,  3771.1961    ,  3802.5700    ,
     *   3841.7327    ,
     *   3625.3674    ,  3646.7426    ,  3668.7376    ,  3691.5156    ,
     *   3715.3096    ,  3740.4754    ,  3767.6092    ,  3797.8758    ,
     *   3834.3161    ,
     *   3623.6515    ,  3644.8797    ,  3666.6954    ,  3689.2488    ,
     *   3712.7517    ,  3737.5202    ,  3764.0695    ,  3793.3572    ,
     *   3827.6481    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 64, 72) /
     *   3621.9017    ,  3642.9837    ,  3664.6224    ,  3686.9559    ,
     *   3710.1764    ,  3734.5657    ,  3760.5704    ,  3788.9844    ,
     *   3821.5327    ,
     *   3620.1180    ,  3641.0550    ,  3662.5189    ,  3684.6370    ,
     *   3707.5837    ,  3731.6106    ,  3757.1061    ,  3784.7335    ,
     *   3815.8332    ,
     *   3618.3010    ,  3639.0940    ,  3660.3855    ,  3682.2925    ,
     *   3704.9736    ,  3728.6537    ,  3753.6715    ,  3780.5853    ,
     *   3810.4548    ,
     *   3616.4506    ,  3637.1009    ,  3658.2223    ,  3679.9226    ,
     *   3702.3460    ,  3725.6937    ,  3750.2621    ,  3776.5243    ,
     *   3805.3303    ,
     *   3614.5672    ,  3635.0760    ,  3656.0297    ,  3677.5276    ,
     *   3699.7008    ,  3722.7295    ,  3746.8742    ,  3772.5377    ,
     *   3800.4106    ,
     *   3612.6509    ,  3633.0195    ,  3653.8079    ,  3675.1075    ,
     *   3697.0377    ,  3719.7602    ,  3743.5041    ,  3768.6145    ,
     *   3795.6590    ,
     *   3610.7018    ,  3630.9315    ,  3651.5571    ,  3672.6625    ,
     *   3694.3566    ,  3716.7846    ,  3740.1487    ,  3764.7459    ,
     *   3791.0470    ,
     *   3608.7200    ,  3628.8123    ,  3649.2773    ,  3670.1926    ,
     *   3691.6572    ,  3713.8018    ,  3736.8052    ,  3760.9241    ,
     *   3786.5523    ,
     *   3606.7055    ,  3626.6617    ,  3646.9686    ,  3667.6977    ,
     *   3688.9392    ,  3710.8107    ,  3733.4708    ,  3757.1423    ,
     *   3782.1570    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 73, 81) /
     *   3604.6583    ,  3624.4798    ,  3644.6310    ,  3665.1776    ,
     *   3686.2020    ,  3707.8103    ,  3730.1431    ,  3753.3945    ,
     *   3777.8461    ,
     *   3602.5781    ,  3622.2664    ,  3642.2642    ,  3662.6321    ,
     *   3683.4452    ,  3704.7993    ,  3726.8195    ,  3749.6754    ,
     *   3773.6073    ,
     *   3600.4647    ,  3620.0212    ,  3639.8679    ,  3660.0607    ,
     *   3680.6681    ,  3701.7766    ,  3723.4977    ,  3745.9802    ,
     *   3769.4300    ,
     *   3598.3177    ,  3617.7438    ,  3637.4417    ,  3657.4628    ,
     *   3677.8698    ,  3698.7408    ,  3720.1753    ,  3742.3042    ,
     *   3765.3048    ,
     *   3596.1363    ,  3615.4335    ,  3634.9848    ,  3654.8376    ,
     *   3675.0492    ,  3695.6902    ,  3716.8498    ,  3738.6429    ,
     *   3761.2233    ,
     *   3593.9197    ,  3613.0893    ,  3632.4962    ,  3652.1839    ,
     *   3672.2049    ,  3692.6230    ,  3713.5182    ,  3734.9920    ,
     *   3757.1777    ,
     *   3590.4491    ,  3609.4256    ,  3628.6149    ,  3648.0553    ,
     *   3667.7927    ,  3687.8818    ,  3708.3904    ,  3729.4026    ,
     *   3751.0266    ,
     *   3586.8839    ,  3605.6701    ,  3624.6460    ,  3643.8457    ,
     *   3663.3088    ,  3683.0828    ,  3703.2249    ,  3723.8054    ,
     *   3744.9123    ,
     *   3583.2018    ,  3601.7994    ,  3620.5652    ,  3639.5290    ,
     *   3658.7255    ,  3678.1956    ,  3697.9878    ,  3718.1608    ,
     *   3738.7867    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 82, 90) /
     *   3582.8932    ,  3601.4753    ,  3620.2239    ,  3639.1685    ,
     *   3658.3434    ,  3677.7889    ,  3697.5530    ,  3717.6934    ,
     *   3738.2811    ,
     *   3582.2778    ,  3600.8293    ,  3619.5439    ,  3638.4504    ,
     *   3657.5825    ,  3676.9794    ,  3696.6879    ,  3716.7642    ,
     *   3737.2767    ,
     *   3580.1440    ,  3598.5909    ,  3617.1893    ,  3635.9664    ,
     *   3654.9531    ,  3674.1858    ,  3693.7068    ,  3713.5672    ,
     *   3733.8284    ,
     *   3577.2801    ,  3595.5903    ,  3614.0377    ,  3632.6469    ,
     *   3651.4460    ,  3670.4673    ,  3689.7488    ,  3709.3351    ,
     *   3729.2794    ,
     *   3574.4452    ,  3592.6242    ,  3610.9272    ,  3629.3764    ,
     *   3647.9976    ,  3666.8197    ,  3685.8765    ,  3705.2073    ,
     *   3724.8588    ,
     *   3571.6379    ,  3589.6909    ,  3607.8554    ,  3626.1521    ,
     *   3644.6042    ,  3663.2378    ,  3682.0832    ,  3701.1754    ,
     *   3720.5551    ,
     *   3568.8568    ,  3586.7885    ,  3604.8204    ,  3622.9713    ,
     *   3641.2623    ,  3659.7173    ,  3678.3634    ,  3697.2317    ,
     *   3716.3582    ,
     *   3566.1006    ,  3583.9155    ,  3601.8200    ,  3619.8313    ,
     *   3637.9688    ,  3656.2542    ,  3674.7119    ,  3693.3697    ,
     *   3712.2595    ,
     *   3563.3680    ,  3581.0704    ,  3598.8524    ,  3616.7300    ,
     *   3634.7209    ,  3652.8449    ,  3671.1240    ,  3689.5834    ,
     *   3708.2513    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 91, 99) /
     *   3560.6581    ,  3578.2518    ,  3595.9160    ,  3613.6652    ,
     *   3631.5159    ,  3649.4861    ,  3667.5958    ,  3685.8675    ,
     *   3704.3268    ,
     *   3557.9696    ,  3575.4585    ,  3593.0091    ,  3610.6350    ,
     *   3628.3514    ,  3646.1747    ,  3664.1233    ,  3682.2173    ,
     *   3700.4799    ,
     *   3555.3016    ,  3572.6891    ,  3590.1302    ,  3607.6376    ,
     *   3625.2252    ,  3642.9081    ,  3660.7031    ,  3678.6286    ,
     *   3696.7052    ,
     *   3552.6533    ,  3569.9427    ,  3587.2781    ,  3604.6714    ,
     *   3622.1353    ,  3639.6838    ,  3657.3322    ,  3675.0973    ,
     *   3692.9978    ,
     *   3540.8514    ,  3557.7325    ,  3574.6303    ,  3591.5537    ,
     *   3608.5119    ,  3625.5147    ,  3642.5727    ,  3659.6973    ,
     *   3676.9008    ,
     *   3529.3653    ,  3545.8890    ,  3562.4071    ,  3578.9261    ,
     *   3595.4531    ,  3611.9952    ,  3628.5603    ,  3645.1563    ,
     *   3661.7917    ,
     *   3518.1387    ,  3534.3461    ,  3550.5302    ,  3566.6963    ,
     *   3582.8496    ,  3598.9959    ,  3615.1408    ,  3631.2904    ,
     *   3647.4509    ,
     *   3507.1262    ,  3523.0510    ,  3538.9385    ,  3554.7927    ,
     *   3570.6182    ,  3586.4192    ,  3602.2004    ,  3617.9662    ,
     *   3633.7216    ,
     *   3496.2907    ,  3511.9610    ,  3527.5824    ,  3543.1586    ,
     *   3558.6932    ,  3574.1897    ,  3589.6517    ,  3605.0831    ,
     *   3620.4875    /
        DATA ((ENTRF (J,K),J= 64, 72),K=100,108) /
     *   3485.6010    ,  3501.0405    ,  3516.4218    ,  3531.7480    ,
     *   3547.0222    ,  3562.2473    ,  3577.4266    ,  3592.5629    ,
     *   3607.6593    ,
     *   3475.0309    ,  3490.2599    ,  3505.4231    ,  3520.5230    ,
     *   3535.5623    ,  3550.5438    ,  3565.4700    ,  3580.3436    ,
     *   3595.1671    ,
     *   3464.5581    ,  3479.5941    ,  3494.5579    ,  3509.4516    ,
     *   3524.2779    ,  3539.0390    ,  3553.7372    ,  3568.3749    ,
     *   3582.9543    ,
     *   3454.1630    ,  3469.0214    ,  3483.8021    ,  3498.5072    ,
     *   3513.1390    ,  3527.6995    ,  3542.1910    ,  3556.6155    ,
     *   3570.9750    ,
     *   3443.8287    ,  3458.5229    ,  3473.1348    ,  3487.6665    ,
     *   3502.1199    ,  3516.4971    ,  3530.8001    ,  3545.0306    ,
     *   3559.1907    ,
     *   3433.5403    ,  3448.0822    ,  3462.5379    ,  3476.9094    ,
     *   3491.1987    ,  3505.4075    ,  3519.5376    ,  3533.5910    ,
     *   3547.5693    ,
     *   3423.2843    ,  3437.6846    ,  3451.9954    ,  3466.2186    ,
     *   3480.3561    ,  3494.4095    ,  3508.3808    ,  3522.2714    ,
     *   3536.0832    ,
     *   3413.0490    ,  3427.3172    ,  3441.4931    ,  3455.5785    ,
     *   3469.5752    ,  3483.4849    ,  3497.3094    ,  3511.0501    ,
     *   3524.7088    ,
     *   3402.8236    ,  3416.9682    ,  3431.0182    ,  3444.9753    ,
     *   3458.8412    ,  3472.6175    ,  3486.3059    ,  3499.9080    ,
     *   3513.4253    /
        DATA ((ENTRF (J,K),J= 64, 72),K=109,117) /
     *   3392.5983    ,  3406.6273    ,  3420.5596    ,  3434.3968    ,
     *   3448.1407    ,  3461.7928    ,  3475.3549    ,  3488.8283    ,
     *   3502.2148    ,
     *   3382.3643    ,  3396.2848    ,  3410.1067    ,  3423.8317    ,
     *   3437.4616    ,  3450.9980    ,  3464.4423    ,  3477.7962    ,
     *   3491.0610    ,
     *   3372.1135    ,  3385.9319    ,  3399.6502    ,  3413.2701    ,
     *   3426.7933    ,  3440.2214    ,  3453.5558    ,  3466.7982    ,
     *   3479.9499    ,
     *   3361.8383    ,  3375.5606    ,  3389.1815    ,  3402.7027    ,
     *   3416.1259    ,  3429.4525    ,  3442.6841    ,  3455.8223    ,
     *   3468.8685    ,
     *   3351.5318    ,  3365.1635    ,  3378.6927    ,  3392.1211    ,
     *   3405.4503    ,  3418.6817    ,  3431.8171    ,  3444.8577    ,
     *   3457.8052    ,
     *   3341.1874    ,  3354.7337    ,  3368.1765    ,  3381.5175    ,
     *   3394.7582    ,  3407.9003    ,  3420.9452    ,  3433.8945    ,
     *   3446.7496    ,
     *   3330.7992    ,  3344.2648    ,  3357.6260    ,  3370.8846    ,
     *   3384.0421    ,  3397.1001    ,  3410.0601    ,  3422.9236    ,
     *   3435.6921    ,
     *   3320.3615    ,  3333.7507    ,  3347.0349    ,  3360.2158    ,
     *   3373.2948    ,  3386.2736    ,  3399.1537    ,  3411.9366    ,
     *   3424.6237    ,
     *   3309.8689    ,  3323.1859    ,  3336.3973    ,  3349.5047    ,
     *   3362.5097    ,  3375.4139    ,  3388.2187    ,  3400.9257    ,
     *   3413.5363    /
        DATA ((ENTRF (J,K),J= 64, 72),K=118,126) /
     *   3299.3163    ,  3312.5650    ,  3325.7075    ,  3338.7455    ,
     *   3351.6806    ,  3364.5144    ,  3377.2483    ,  3389.8839    ,
     *   3402.4225    ,
     *   3288.6990    ,  3301.8829    ,  3314.9603    ,  3327.9327    ,
     *   3340.8018    ,  3353.5690    ,  3366.2360    ,  3378.8043    ,
     *   3391.2752    ,
     *   3278.0124    ,  3291.1350    ,  3304.1506    ,  3317.0610    ,
     *   3329.8676    ,  3342.5721    ,  3355.1760    ,  3367.6807    ,
     *   3380.0878    ,
     *   3267.2522    ,  3280.3166    ,  3293.2738    ,  3306.1254    ,
     *   3318.8730    ,  3331.5181    ,  3344.0624    ,  3356.5072    ,
     *   3368.8541    ,
     *   3256.4141    ,  3269.4234    ,  3282.3252    ,  3295.1212    ,
     *   3307.8130    ,  3320.4021    ,  3332.8900    ,  3345.2783    ,
     *   3357.5683    ,
     *   3245.4943    ,  3258.4513    ,  3271.3006    ,  3284.0440    ,
     *   3296.6829    ,  3309.2190    ,  3321.6537    ,  3333.9886    ,
     *   3346.2250    ,
     *   3234.4888    ,  3247.3962    ,  3260.1959    ,  3272.8894    ,
     *   3285.4783    ,  3297.9642    ,  3310.3487    ,  3322.6331    ,
     *   3334.8190    ,
     *   3223.3940    ,  3236.2545    ,  3249.0070    ,  3261.6533    ,
     *   3274.1949    ,  3286.6334    ,  3298.9703    ,  3311.2072    ,
     *   3323.3454    ,
     *   3212.2064    ,  3225.0222    ,  3237.7301    ,  3250.3317    ,
     *   3262.8286    ,  3275.2223    ,  3287.5143    ,  3299.7062    ,
     *   3311.7993    /
        DATA ((ENTRF (J,K),J= 64, 72),K=127,135) /
     *   3200.9224    ,  3213.6960    ,  3226.3617    ,  3238.9209    ,
     *   3251.3754    ,  3263.7267    ,  3275.9763    ,  3288.1258    ,
     *   3300.1764    ,
     *   3189.5388    ,  3202.2724    ,  3214.8980    ,  3227.4172    ,
     *   3239.8317    ,  3252.1429    ,  3264.3524    ,  3276.4618    ,
     *   3288.4724    ,
     *   3178.0523    ,  3190.7480    ,  3203.3357    ,  3215.8170    ,
     *   3228.1936    ,  3240.4670    ,  3252.6387    ,  3264.7102    ,
     *   3276.6830    ,
     *   3166.4598    ,  3179.1196    ,  3191.6714    ,  3204.1169    ,
     *   3216.4577    ,  3228.6954    ,  3240.8314    ,  3252.8672    ,
     *   3264.8044    ,
     *   3154.7582    ,  3167.3840    ,  3179.9020    ,  3192.3136    ,
     *   3204.6206    ,  3216.8245    ,  3228.9269    ,  3240.9291    ,
     *   3252.8327    ,
     *   3142.9447    ,  3155.5384    ,  3168.0242    ,  3180.4039    ,
     *   3192.6790    ,  3204.8511    ,  3216.9216    ,  3228.8922    ,
     *   3240.7641    ,
     *   3131.0163    ,  3143.5795    ,  3156.0351    ,  3168.3846    ,
     *   3180.6296    ,  3192.7717    ,  3204.8123    ,  3216.7530    ,
     *   3228.5953    ,
     *   3118.9702    ,  3131.5047    ,  3143.9317    ,  3156.2527    ,
     *   3168.4693    ,  3180.5831    ,  3192.5956    ,  3204.5083    ,
     *   3216.3226    ,
     *   3106.8037    ,  3119.3111    ,  3131.7111    ,  3144.0052    ,
     *   3156.1951    ,  3168.2823    ,  3180.2684    ,  3192.1546    ,
     *   3203.9427    /
        DATA ((ENTRF (J,K),J= 64, 72),K=136,144) /
     *   3094.5141    ,  3106.9959    ,  3119.3705    ,  3131.6393    ,
     *   3143.8041    ,  3155.8663    ,  3167.8274    ,  3179.6890    ,
     *   3191.4524    ,
     *   3082.0988    ,  3094.5565    ,  3106.9071    ,  3119.1522    ,
     *   3131.2933    ,  3143.3320    ,  3155.2698    ,  3167.1082    ,
     *   3178.8485    ,
     *   3069.5553    ,  3081.9904    ,  3094.3184    ,  3106.5411    ,
     *   3118.6600    ,  3130.6767    ,  3142.5926    ,  3154.4092    ,
     *   3166.1280    ,
     *   3056.8812    ,  3069.2948    ,  3081.6017    ,  3093.8034    ,
     *   3105.9015    ,  3117.8975    ,  3129.7929    ,  3141.5892    ,
     *   3153.2878    ,
     *   3044.0739    ,  3056.4674    ,  3068.7544    ,  3080.9364    ,
     *   3093.0150    ,  3104.9917    ,  3116.8680    ,  3128.6453    ,
     *   3140.3250    ,
     *   3031.1311    ,  3043.5059    ,  3055.7742    ,  3067.9377    ,
     *   3079.9981    ,  3091.9567    ,  3103.8150    ,  3115.5747    ,
     *   3127.2369    ,
     *   3018.0507    ,  3030.4077    ,  3042.6585    ,  3054.8048    ,
     *   3066.8481    ,  3078.7898    ,  3090.6315    ,  3102.3747    ,
     *   3114.0206    ,
     *   3004.8302    ,  3017.1707    ,  3029.4051    ,  3041.5353    ,
     *   3053.5626    ,  3065.4887    ,  3077.3149    ,  3089.0427    ,
     *   3100.6735    ,
     *   2991.4676    ,  3003.7925    ,  3016.0117    ,  3028.1268    ,
     *   3040.1393    ,  3052.0507    ,  3063.8625    ,  3075.5761    ,
     *   3087.1930    /
        DATA ((ENTRF (J,K),J= 64, 72),K=145,153) /
     *   2977.9608    ,  2990.2711    ,  3002.4760    ,  3014.5770    ,
     *   3026.5757    ,  3038.4735    ,  3050.2720    ,  3061.9725    ,
     *   3073.5764    ,
     *   2964.3076    ,  2976.6044    ,  2988.7959    ,  3000.8838    ,
     *   3012.8697    ,  3024.7549    ,  3036.5410    ,  3048.2293    ,
     *   3059.8213    ,
     *   2950.5061    ,  2962.7902    ,  2974.9693    ,  2987.0450    ,
     *   2999.0189    ,  3010.8925    ,  3022.6671    ,  3034.3443    ,
     *   3045.9253    ,
     *   2936.5544    ,  2948.8266    ,  2960.9941    ,  2973.0585    ,
     *   2985.0214    ,  2996.8841    ,  3008.6482    ,  3020.3151    ,
     *   3031.8861    ,
     *   2922.4506    ,  2934.7116    ,  2946.8683    ,  2958.9222    ,
     *   2970.8748    ,  2982.7276    ,  2994.4820    ,  3006.1394    ,
     *   3017.7012    ,
     *   2908.1929    ,  2920.4435    ,  2932.5901    ,  2944.6342    ,
     *   2956.5774    ,  2968.4209    ,  2980.1664    ,  2991.8151    ,
     *   3003.3685    ,
     *   2893.7795    ,  2906.0204    ,  2918.1576    ,  2930.1926    ,
     *   2942.1270    ,  2953.9621    ,  2965.6993    ,  2977.3401    ,
     *   2988.8858    ,
     *   2879.2088    ,  2891.4406    ,  2903.5690    ,  2915.5956    ,
     *   2927.5218    ,  2939.3490    ,  2951.0787    ,  2962.7123    ,
     *   2974.2510    ,
     *   2864.4791    ,  2876.7023    ,  2888.8226    ,  2900.8413    ,
     *   2912.7599    ,  2924.5799    ,  2936.3027    ,  2947.9297    ,
     *   2959.4621    /
        DATA ((ENTRF (J,K),J= 64, 72),K=154,162) /
     *   2849.5890    ,  2861.8041    ,  2873.9167    ,  2885.9280    ,
     *   2897.8397    ,  2909.6530    ,  2921.3694    ,  2932.9904    ,
     *   2944.5170    ,
     *   2834.5369    ,  2846.7445    ,  2858.8497    ,  2870.8542    ,
     *   2882.7593    ,  2894.5665    ,  2906.2771    ,  2917.8924    ,
     *   2929.4139    ,
     *   2819.3216    ,  2831.5218    ,  2843.6202    ,  2855.6182    ,
     *   2867.5172    ,  2879.3186    ,  2891.0238    ,  2902.6342    ,
     *   2914.1509    ,
     *   2803.9415    ,  2816.1348    ,  2828.2267    ,  2840.2185    ,
     *   2852.1118    ,  2863.9079    ,  2875.6081    ,  2887.2138    ,
     *   2898.7262    ,
     *   2788.3957    ,  2800.5823    ,  2812.6678    ,  2824.6538    ,
     *   2836.5416    ,  2848.3326    ,  2860.0282    ,  2871.6296    ,
     *   2883.1381    ,
     *   2772.6828    ,  2784.8628    ,  2796.9423    ,  2808.9227    ,
     *   2820.8053    ,  2832.5915    ,  2844.2827    ,  2855.8801    ,
     *   2867.3850    ,
     *   2756.8018    ,  2768.9754    ,  2781.0490    ,  2793.0239    ,
     *   2804.9014    ,  2816.6831    ,  2828.3700    ,  2839.9637    ,
     *   2851.4652    ,
     *   2740.7517    ,  2752.9190    ,  2764.9867    ,  2776.9562    ,
     *   2788.8288    ,  2800.6060    ,  2812.2889    ,  2823.8789    ,
     *   2835.3773    ,
     *   2724.5317    ,  2736.6926    ,  2748.7544    ,  2760.7185    ,
     *   2772.5862    ,  2784.3590    ,  2796.0380    ,  2807.6245    ,
     *   2819.1198    /
        DATA ((ENTRF (J,K),J= 73, 81),K=  1,  9) /
     *   4919.3444    ,  5090.0444    ,  5260.7444    ,  5431.5444    ,
     *   5602.2444    ,  5772.9444    ,  6034.5444    ,  6296.8444    ,
     *   6562.3734    ,
     *   4904.0444    ,  5072.6444    ,  5241.1444    ,  5409.8444    ,
     *   5578.4444    ,  5746.9444    ,  6004.7444    ,  6261.6444    ,
     *   6516.4627    ,
     *   4886.8444    ,  5053.0444    ,  5219.1444    ,  5385.3444    ,
     *   5551.6444    ,  5717.8444    ,  5971.6444    ,  6223.6444    ,
     *   6471.8650    ,
     *   4868.8444    ,  5032.4444    ,  5196.0444    ,  5359.7444    ,
     *   5523.4444    ,  5687.0444    ,  5937.0444    ,  6184.9444    ,
     *   6428.5226    ,
     *   4850.7444    ,  5011.8444    ,  5172.9444    ,  5334.0444    ,
     *   5495.1444    ,  5656.3444    ,  5902.3444    ,  6146.4444    ,
     *   6386.3808    ,
     *   4833.1444    ,  4991.7444    ,  5150.2444    ,  5308.9444    ,
     *   5467.5444    ,  5626.1444    ,  5868.4444    ,  6108.9444    ,
     *   6345.3874    ,
     *   4815.9444    ,  4972.1444    ,  5128.2444    ,  5284.4444    ,
     *   5440.6444    ,  5596.8444    ,  5835.5444    ,  6072.3444    ,
     *   6305.4929    ,
     *   4799.1444    ,  4952.9444    ,  5106.7444    ,  5260.6444    ,
     *   5414.4444    ,  5568.3444    ,  5803.3444    ,  6036.8444    ,
     *   6266.6500    ,
     *   4782.7444    ,  4934.2444    ,  5085.7444    ,  5237.3444    ,
     *   5388.8444    ,  5540.4444    ,  5772.0444    ,  6002.1444    ,
     *   6228.8136    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 10, 18) /
     *   4766.4444    ,  4915.7444    ,  5065.1444    ,  5214.4444    ,
     *   5363.8444    ,  5513.2444    ,  5741.4444    ,  5968.3444    ,
     *   6191.9407    ,
     *   4750.1444    ,  4897.4444    ,  5044.6444    ,  5191.9444    ,
     *   5339.1444    ,  5486.4444    ,  5711.5444    ,  5935.2444    ,
     *   6155.9902    ,
     *   4733.4444    ,  4878.7444    ,  5024.0444    ,  5169.3444    ,
     *   5314.6444    ,  5459.8444    ,  5682.0444    ,  5902.8444    ,
     *   6120.9228    ,
     *   4715.5444    ,  4859.1444    ,  5002.6444    ,  5146.2444    ,
     *   5289.7444    ,  5433.2444    ,  5652.7444    ,  5871.0444    ,
     *   6086.7011    ,
     *   4695.6444    ,  4837.7444    ,  4979.8444    ,  5121.9444    ,
     *   5264.0444    ,  5406.1444    ,  5623.4444    ,  5839.6444    ,
     *   6053.2891    ,
     *   4672.6444    ,  4813.7444    ,  4954.8444    ,  5095.9444    ,
     *   5237.0444    ,  5378.1444    ,  5593.8444    ,  5808.4444    ,
     *   6020.6524    ,
     *   4646.5444    ,  4787.1444    ,  4927.6444    ,  5068.2444    ,
     *   5208.7444    ,  5349.3444    ,  5564.0444    ,  5777.6444    ,
     *   5988.7580    ,
     *   4619.7444    ,  4759.8444    ,  4899.9444    ,  5040.0444    ,
     *   5180.1444    ,  5320.4444    ,  5534.4444    ,  5747.2444    ,
     *   5957.5742    ,
     *   4596.5444    ,  4735.8444    ,  4875.0444    ,  5014.2444    ,
     *   5153.6444    ,  5293.0444    ,  5506.0444    ,  5717.7444    ,
     *   5927.0708    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 19, 27) /
     *   4579.4444    ,  4717.2444    ,  4855.1444    ,  4992.9444    ,
     *   5130.8444    ,  5268.7444    ,  5479.6444    ,  5689.5444    ,
     *   5897.2184    ,
     *   4566.5444    ,  4702.6444    ,  4838.7444    ,  4974.8444    ,
     *   5110.9444    ,  5247.0444    ,  5455.3444    ,  5662.6444    ,
     *   5867.9891    ,
     *   4554.9444    ,  4689.2444    ,  4823.5444    ,  4957.8444    ,
     *   5092.1444    ,  5226.4444    ,  5431.9444    ,  5636.6444    ,
     *   5839.3558    ,
     *   4543.5444    ,  4676.0444    ,  4808.5444    ,  4941.1444    ,
     *   5073.7444    ,  5206.2444    ,  5409.0444    ,  5611.0444    ,
     *   5811.2925    ,
     *   4532.2444    ,  4663.0444    ,  4793.9444    ,  4924.7444    ,
     *   5055.5444    ,  5186.4444    ,  5386.6444    ,  5586.0444    ,
     *   5783.7741    ,
     *   4521.1444    ,  4650.2444    ,  4779.4444    ,  4908.5444    ,
     *   5037.7444    ,  5166.9444    ,  5364.5444    ,  5561.5444    ,
     *   5756.7763    ,
     *   4510.1444    ,  4637.6444    ,  4765.1444    ,  4892.6444    ,
     *   5020.2444    ,  5147.7444    ,  5342.9444    ,  5537.3444    ,
     *   5730.2757    ,
     *   4499.2444    ,  4625.1444    ,  4751.0444    ,  4876.9444    ,
     *   5002.9444    ,  5128.8444    ,  5321.5444    ,  5513.6444    ,
     *   5704.2496    ,
     *   4488.2444    ,  4612.5444    ,  4736.9444    ,  4861.3444    ,
     *   4985.7444    ,  5110.0444    ,  5300.4444    ,  5490.2444    ,
     *   5678.6760    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 28, 36) /
     *   4476.8444    ,  4599.7444    ,  4722.6444    ,  4845.5444    ,
     *   4968.4444    ,  5091.3444    ,  5279.5444    ,  5467.1444    ,
     *   5653.5337    ,
     *   4464.7444    ,  4586.2444    ,  4707.8444    ,  4829.4444    ,
     *   4950.9444    ,  5072.4444    ,  5258.5444    ,  5444.2444    ,
     *   5628.8018    ,
     *   4451.1444    ,  4571.5444    ,  4691.9444    ,  4812.2444    ,
     *   4932.6444    ,  5052.9444    ,  5237.3444    ,  5421.3444    ,
     *   5604.4601    ,
     *   4438.6444    ,  4558.4444    ,  4678.1444    ,  4797.8444    ,
     *   4917.4444    ,  5037.1444    ,  5220.4444    ,  5403.5444    ,
     *   5585.8910    ,
     *   4423.1444    ,  4542.7444    ,  4662.1444    ,  4781.5444    ,
     *   4900.9444    ,  5020.2444    ,  5203.1444    ,  5385.6444    ,
     *   5567.5347    ,
     *   4404.9444    ,  4524.5444    ,  4644.0444    ,  4763.5444    ,
     *   4882.9444    ,  5002.4444    ,  5185.2444    ,  5367.6444    ,
     *   5549.3822    ,
     *   4386.1444    ,  4505.7444    ,  4625.3444    ,  4744.9444    ,
     *   4864.5444    ,  4984.2444    ,  5167.2444    ,  5349.7444    ,
     *   5531.4250    ,
     *   4370.1444    ,  4489.5444    ,  4608.8444    ,  4728.1444    ,
     *   4847.5444    ,  4967.0444    ,  5149.8444    ,  5332.2444    ,
     *   5513.6546    ,
     *   4358.8444    ,  4477.5444    ,  4596.1444    ,  4714.7444    ,
     *   4833.4444    ,  4952.1444    ,  5133.8444    ,  5315.3444    ,
     *   5496.0625    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 37, 45) /
     *   4350.6444    ,  4468.2444    ,  4585.9444    ,  4703.6444    ,
     *   4821.2444    ,  4938.9444    ,  5119.1444    ,  5299.1444    ,
     *   5478.6405    ,
     *   4342.8444    ,  4459.5444    ,  4576.1444    ,  4692.8444    ,
     *   4809.4444    ,  4926.1444    ,  5104.8444    ,  5283.3444    ,
     *   5461.3803    ,
     *   4334.3444    ,  4450.1444    ,  4565.8444    ,  4681.6444    ,
     *   4797.3444    ,  4913.0444    ,  5090.4444    ,  5267.5444    ,
     *   5444.2738    ,
     *   4324.4444    ,  4439.5444    ,  4554.5444    ,  4669.5444    ,
     *   4784.5444    ,  4899.4444    ,  5075.6444    ,  5251.7444    ,
     *   5427.3128    ,
     *   4312.3444    ,  4427.0444    ,  4541.6444    ,  4656.1444    ,
     *   4770.5444    ,  4884.9444    ,  5060.4444    ,  5235.6444    ,
     *   5410.4892    ,
     *   4297.3444    ,  4412.0444    ,  4526.4444    ,  4640.8444    ,
     *   4755.1444    ,  4869.3444    ,  5044.4444    ,  5219.3444    ,
     *   5393.7949    ,
     *   4279.6444    ,  4394.6444    ,  4509.2444    ,  4623.7444    ,
     *   4738.2444    ,  4852.6444    ,  5027.8444    ,  5202.8444    ,
     *   5377.2219    ,
     *   4261.4444    ,  4376.4444    ,  4491.2444    ,  4605.9444    ,
     *   4720.6444    ,  4835.4444    ,  5011.0444    ,  5186.2444    ,
     *   5360.7622    ,
     *   4245.7444    ,  4360.4444    ,  4475.0444    ,  4589.6444    ,
     *   4704.3444    ,  4819.0444    ,  4994.5444    ,  5169.8444    ,
     *   5344.4074    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 46, 54) /
     *   4233.8444    ,  4347.8444    ,  4462.0444    ,  4576.1444    ,
     *   4690.2444    ,  4804.3444    ,  4979.2444    ,  5153.9444    ,
     *   5328.1495    ,
     *   4223.4444    ,  4336.8444    ,  4450.3444    ,  4563.8444    ,
     *   4677.3444    ,  4790.7444    ,  4964.6444    ,  5138.4444    ,
     *   5311.9802    ,
     *   4211.2444    ,  4324.4444    ,  4437.6444    ,  4550.7444    ,
     *   4663.7444    ,  4776.7444    ,  4949.9444    ,  5123.0444    ,
     *   5295.8911    ,
     *   4195.7444    ,  4309.3444    ,  4422.6444    ,  4535.6444    ,
     *   4648.6444    ,  4761.4444    ,  4934.4444    ,  5107.3444    ,
     *   5279.8737    ,
     *   4177.3444    ,  4291.6444    ,  4405.2444    ,  4518.5444    ,
     *   4631.7444    ,  4744.9444    ,  4918.2444    ,  5091.2444    ,
     *   5263.9193    ,
     *   4158.8444    ,  4273.1444    ,  4386.9444    ,  4500.5444    ,
     *   4614.1444    ,  4727.7444    ,  4901.5444    ,  5075.0444    ,
     *   5248.0190    ,
     *   4142.7444    ,  4256.4444    ,  4370.1444    ,  4483.7444    ,
     *   4597.3444    ,  4711.0444    ,  4885.1444    ,  5058.9444    ,
     *   5232.1638    ,
     *   4129.4444    ,  4242.5444    ,  4355.8444    ,  4469.1444    ,
     *   4582.4444    ,  4695.7444    ,  4869.4444    ,  5043.0444    ,
     *   5216.3442    ,
     *   4115.8444    ,  4228.8444    ,  4342.0444    ,  4455.1444    ,
     *   4568.1444    ,  4681.0444    ,  4854.3444    ,  5027.5444    ,
     *   5200.5505    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 55, 63) /
     *   4098.4444    ,  4212.3444    ,  4325.9444    ,  4439.2444    ,
     *   4552.4444    ,  4665.3444    ,  4838.6444    ,  5011.8444    ,
     *   5184.7728    ,
     *   4076.7444    ,  4192.5444    ,  4306.9444    ,  4420.8444    ,
     *   4534.5444    ,  4648.0444    ,  4821.8444    ,  4995.5444    ,
     *   5169.0006    ,
     *   4055.8444    ,  4171.2444    ,  4286.1444    ,  4400.7444    ,
     *   4515.0444    ,  4629.3444    ,  4804.3444    ,  4978.9444    ,
     *   5153.2229    ,
     *   4035.3444    ,  4150.3444    ,  4265.5444    ,  4380.6444    ,
     *   4495.6444    ,  4610.5444    ,  4786.4444    ,  4962.1444    ,
     *   5137.4282    ,
     *   4013.0444    ,  4129.5444    ,  4245.9444    ,  4361.7444    ,
     *   4477.2444    ,  4592.4444    ,  4769.0444    ,  4945.5444    ,
     *   5121.6043    ,
     *   3985.7444    ,  4107.9444    ,  4226.0444    ,  4342.7444    ,
     *   4458.7444    ,  4574.5444    ,  4751.8444    ,  4928.9444    ,
     *   5105.7386    ,
     *   3963.6444    ,  4082.8444    ,  4200.5444    ,  4317.6444    ,
     *   4434.4444    ,  4551.1444    ,  4729.7444    ,  4907.9444    ,
     *   5085.8264    ,
     *   3943.4444    ,  4058.1444    ,  4174.9444    ,  4292.3444    ,
     *   4409.7444    ,  4527.1444    ,  4707.0444    ,  4886.6444    ,
     *   5065.7982    ,
     *   3917.2444    ,  4031.1444    ,  4149.0444    ,  4267.2444    ,
     *   4385.3444    ,  4503.3444    ,  4684.2444    ,  4865.0444    ,
     *   5045.6223    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 64, 72) /
     *   3864.1050    ,  3997.7444    ,  4120.4444    ,  4240.5444    ,
     *   4359.8444    ,  4478.7444    ,  4661.0444    ,  4843.1444    ,
     *   5025.2636    ,
     *   3854.2280    ,  3971.3444    ,  4090.7444    ,  4211.0444    ,
     *   4331.5444    ,  4451.8444    ,  4636.3444    ,  4820.5444    ,
     *   5004.6826    ,
     *   3845.9081    ,  3940.0444    ,  4057.0444    ,  4178.4444    ,
     *   4300.5444    ,  4422.6444    ,  4609.9444    ,  4796.9444    ,
     *   4983.8349    ,
     *   3838.5689    ,  3883.3360    ,  4016.3444    ,  4142.6444    ,
     *   4267.6444    ,  4391.9444    ,  4582.3444    ,  4772.5444    ,
     *   4962.6699    ,
     *   3831.8979    ,  3871.1060    ,  3978.7444    ,  4104.7444    ,
     *   4232.4444    ,  4359.3444    ,  4553.5444    ,  4747.3444    ,
     *   4941.1289    ,
     *   3825.7106    ,  3861.4161    ,  3919.3095    ,  4061.8444    ,
     *   4194.5444    ,  4324.6444    ,  4523.0444    ,  4721.1444    ,
     *   4919.1434    ,
     *   3819.8896    ,  3853.0983    ,  3897.1832    ,  4026.6444    ,
     *   4157.2444    ,  4288.7444    ,  4491.1444    ,  4693.7444    ,
     *   4896.6321    ,
     *   3814.3555    ,  3845.6509    ,  3884.0431    ,  3988.6444    ,
     *   4117.1444    ,  4250.6444    ,  4457.6444    ,  4665.3444    ,
     *   4873.4971    ,
     *   3809.0515    ,  3838.8103    ,  3873.7075    ,  3923.9057    ,
     *   4069.1444    ,  4208.2444    ,  4421.4444    ,  4635.1444    ,
     *   4849.6183    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 73, 81) /
     *   3803.9358    ,  3832.4188    ,  3864.8422    ,  3905.8070    ,
     *   4022.9444    ,  4162.1444    ,  4381.9444    ,  4602.9444    ,
     *   4824.8456    ,
     *   3798.9763    ,  3826.3739    ,  3856.9067    ,  3893.2279    ,
     *   3949.6614    ,  4106.5444    ,  4337.5444    ,  4567.9444    ,
     *   4798.9863    ,
     *   3794.1476    ,  3820.6043    ,  3849.6205    ,  3882.9042    ,
     *   3925.7159    ,  4054.7444    ,  4290.3444    ,  4530.4444    ,
     *   4771.7870    ,
     *   3789.4292    ,  3815.0578    ,  3842.8160    ,  3873.8789    ,
     *   3911.0753    ,  3969.5698    ,  4235.9444    ,  4489.7444    ,
     *   4742.9015    ,
     *   3784.8036    ,  3809.6948    ,  3836.3835    ,  3865.7160    ,
     *   3899.4394    ,  3942.7633    ,  4191.0444    ,  4448.1444    ,
     *   4711.8367    ,
     *   3780.2561    ,  3804.4837    ,  3830.2459    ,  3858.1724    ,
     *   3889.4310    ,  3926.7399    ,  4135.1444    ,  4398.0444    ,
     *   4677.8487    ,
     *   3773.4043    ,  3796.7299    ,  3821.2800    ,  3847.4742    ,
     *   3876.0052    ,  3908.1765    ,  3973.7809    ,  4295.3886    ,
     *   4616.9962    ,
     *   3766.6584    ,  3789.1928    ,  3812.7191    ,  3837.5289    ,
     *   3864.0649    ,  3893.0600    ,  3945.9319    ,  4033.2928    ,
     *   4534.9719    ,
     *   3759.9557    ,  3781.7837    ,  3804.4234    ,  3828.0831    ,
     *   3853.0604    ,  3879.8054    ,  3926.1096    ,  3985.3534    ,
     *   4215.1072    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 82, 90) /
     *   3759.4048    ,  3781.1779    ,  3803.7496    ,  3827.3229    ,
     *   3852.1863    ,  3878.7732    ,  3924.6611    ,  3982.7985    ,
     *   4105.2034    ,
     *   3758.3112    ,  3779.9766    ,  3802.4155    ,  3825.8205    ,
     *   3850.4630    ,  3876.7462    ,  3921.8472    ,  3977.9956    ,
     *   4076.3349    ,
     *   3754.5661    ,  3775.8755    ,  3797.8790    ,  3820.7382    ,
     *   3844.6749    ,  3870.0063    ,  3912.7478    ,  3963.5841    ,
     *   4034.5984    ,
     *   3749.6465    ,  3770.5163    ,  3791.9895    ,  3814.1957    ,
     *   3837.3070    ,  3861.5602    ,  3901.7957    ,  3947.7918    ,
     *   4005.0483    ,
     *   3744.8866    ,  3765.3586    ,  3786.3585    ,  3807.9919    ,
     *   3830.3953    ,  3853.7502    ,  3892.0129    ,  3934.6216    ,
     *   3984.6630    ,
     *   3740.2707    ,  3760.3802    ,  3780.9540    ,  3802.0795    ,
     *   3823.8666    ,  3846.4577    ,  3883.1132    ,  3923.1775    ,
     *   3968.5873    ,
     *   3735.7852    ,  3755.5626    ,  3775.7501    ,  3796.4208    ,
     *   3817.6648    ,  3839.5956    ,  3874.9081    ,  3912.9694    ,
     *   3955.0853    ,
     *   3731.4185    ,  3750.8900    ,  3770.7251    ,  3790.9854    ,
     *   3811.7457    ,  3833.0982    ,  3867.2659    ,  3903.6968    ,
     *   3943.3168    ,
     *   3727.1606    ,  3746.3490    ,  3765.8607    ,  3785.7482    ,
     *   3806.0740    ,  3826.9142    ,  3860.0905    ,  3895.1602    ,
     *   3932.8053    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 91, 99) /
     *   3723.0025    ,  3741.9280    ,  3761.1416    ,  3780.6882    ,
     *   3800.6209    ,  3821.0029    ,  3853.3095    ,  3887.2202    ,
     *   3923.2525    ,
     *   3718.9366    ,  3737.6169    ,  3756.5544    ,  3775.7877    ,
     *   3795.3623    ,  3815.3313    ,  3846.8667    ,  3879.7746    ,
     *   3914.4576    ,
     *   3714.9560    ,  3733.4069    ,  3752.0876    ,  3771.0318    ,
     *   3790.2783    ,  3809.8724    ,  3840.7174    ,  3872.7466    ,
     *   3906.2789    ,
     *   3711.0544    ,  3729.2902    ,  3747.7313    ,  3766.4073    ,
     *   3785.3518    ,  3804.6036    ,  3834.8257    ,  3866.0762    ,
     *   3898.6123    ,
     *   3694.1964    ,  3711.5984    ,  3729.1226    ,  3746.7862    ,
     *   3764.6080    ,  3782.6088    ,  3810.6122    ,  3839.1862    ,
     *   3868.4437    ,
     *   3678.4756    ,  3695.2175    ,  3712.0276    ,  3728.9167    ,
     *   3745.8965    ,  3762.9792    ,  3789.4044    ,  3816.1556    ,
     *   3843.2914    ,
     *   3663.6286    ,  3679.8304    ,  3696.0632    ,  3712.3343    ,
     *   3728.6514    ,  3745.0224    ,  3770.2495    ,  3795.6549    ,
     *   3821.2727    ,
     *   3649.4712    ,  3665.2200    ,  3680.9732    ,  3696.7359    ,
     *   3712.5134    ,  3728.3113    ,  3752.5879    ,  3776.9465    ,
     *   3801.4086    ,
     *   3635.8687    ,  3651.2304    ,  3666.5767    ,  3681.9114    ,
     *   3697.2383    ,  3712.5616    ,  3736.0602    ,  3759.5741    ,
     *   3783.1182    /
        DATA ((ENTRF (J,K),J= 73, 81),K=100,108) /
     *   3622.7191    ,  3637.7451    ,  3652.7405    ,  3667.7083    ,
     *   3682.6516    ,  3697.5734    ,  3720.4196    ,  3743.2334    ,
     *   3766.0254    ,
     *   3609.9431    ,  3624.6743    ,  3639.3630    ,  3654.0119    ,
     *   3668.6233    ,  3683.1999    ,  3705.4890    ,  3727.7102    ,
     *   3749.8717    ,
     *   3597.4777    ,  3611.9472    ,  3626.3650    ,  3640.7333    ,
     *   3655.0542    ,  3669.3297    ,  3691.1360    ,  3712.8473    ,
     *   3734.4704    ,
     *   3585.2714    ,  3599.5069    ,  3613.6832    ,  3627.8023    ,
     *   3641.8660    ,  3655.8761    ,  3677.2588    ,  3698.5257    ,
     *   3719.6824    ,
     *   3573.2821    ,  3587.3066    ,  3601.2660    ,  3615.1619    ,
     *   3628.9960    ,  3642.7699    ,  3663.7774    ,  3684.6524    ,
     *   3705.4003    ,
     *   3561.4742    ,  3575.3075    ,  3589.0706    ,  3602.7652    ,
     *   3616.3928    ,  3629.9550    ,  3650.6272    ,  3671.1538    ,
     *   3691.5395    ,
     *   3549.8178    ,  3563.4766    ,  3577.0613    ,  3590.5733    ,
     *   3604.0141    ,  3617.3851    ,  3637.7555    ,  3657.9697    ,
     *   3678.0322    ,
     *   3538.2869    ,  3551.7861    ,  3565.2077    ,  3578.5531    ,
     *   3591.8239    ,  3605.0213    ,  3625.1185    ,  3645.0509    ,
     *   3664.8226    ,
     *   3526.8594    ,  3540.2117    ,  3553.4836    ,  3566.6765    ,
     *   3579.7918    ,  3592.8308    ,  3612.6794    ,  3632.3559    ,
     *   3651.8646    /
        DATA ((ENTRF (J,K),J= 73, 81),K=109,117) /
     *   3515.5156    ,  3528.7324    ,  3541.8664    ,  3554.9190    ,
     *   3567.8916    ,  3580.7855    ,  3600.4066    ,  3619.8499    ,
     *   3639.1194    ,
     *   3504.2384    ,  3517.3297    ,  3530.3362    ,  3543.2594    ,
     *   3556.1005    ,  3568.8608    ,  3588.2732    ,  3607.5028    ,
     *   3626.5538    ,
     *   3493.0125    ,  3505.9873    ,  3518.8757    ,  3531.6790    ,
     *   3544.3986    ,  3557.0356    ,  3576.2557    ,  3595.2889    ,
     *   3614.1394    ,
     *   3481.8241    ,  3494.6905    ,  3507.4691    ,  3520.1612    ,
     *   3532.7681    ,  3545.2911    ,  3564.3334    ,  3583.1855    ,
     *   3601.8515    ,
     *   3470.6610    ,  3483.4263    ,  3496.1027    ,  3508.6913    ,
     *   3521.1936    ,  3533.6107    ,  3552.4883    ,  3571.1729    ,
     *   3589.6685    ,
     *   3459.5120    ,  3472.1829    ,  3484.7638    ,  3497.2560    ,
     *   3509.6608    ,  3521.9794    ,  3540.7041    ,  3559.2333    ,
     *   3577.5711    ,
     *   3448.3669    ,  3460.9495    ,  3473.4412    ,  3485.8433    ,
     *   3498.1572    ,  3510.3840    ,  3528.9662    ,  3547.3511    ,
     *   3565.5426    ,
     *   3437.2164    ,  3449.7162    ,  3462.1244    ,  3474.4423    ,
     *   3486.6712    ,  3498.8123    ,  3517.2618    ,  3535.5122    ,
     *   3553.5676    ,
     *   3426.0520    ,  3438.4741    ,  3450.8040    ,  3463.0430    ,
     *   3475.1923    ,  3487.2534    ,  3505.5788    ,  3523.7038    ,
     *   3541.6325    /
        DATA ((ENTRF (J,K),J= 73, 81),K=118,126) /
     *   3414.8657    ,  3427.2148    ,  3439.4712    ,  3451.6362    ,
     *   3463.7111    ,  3475.6971    ,  3493.9066    ,  3511.9145    ,
     *   3529.7250    ,
     *   3403.6502    ,  3415.9307    ,  3428.1180    ,  3440.2136    ,
     *   3452.2186    ,  3464.1343    ,  3482.2352    ,  3500.1336    ,
     *   3517.8336    ,
     *   3392.3986    ,  3404.6145    ,  3416.7369    ,  3428.7672    ,
     *   3440.7066    ,  3452.5564    ,  3470.5556    ,  3488.3514    ,
     *   3505.9481    ,
     *   3381.1044    ,  3393.2595    ,  3405.3209    ,  3417.2898    ,
     *   3429.1676    ,  3440.9555    ,  3458.8593    ,  3476.5590    ,
     *   3494.0590    ,
     *   3369.7616    ,  3381.8595    ,  3393.8634    ,  3405.7746    ,
     *   3417.5945    ,  3429.3243    ,  3447.1384    ,  3464.7481    ,
     *   3482.1575    ,
     *   3358.3646    ,  3370.4085    ,  3382.3583    ,  3394.2152    ,
     *   3405.9806    ,  3417.6557    ,  3435.3857    ,  3452.9109    ,
     *   3470.2354    ,
     *   3346.9079    ,  3358.9010    ,  3370.7998    ,  3382.6056    ,
     *   3394.3197    ,  3405.9435    ,  3423.5945    ,  3441.0403    ,
     *   3458.2852    ,
     *   3335.3864    ,  3347.3316    ,  3359.1824    ,  3370.9401    ,
     *   3382.6060    ,  3394.1814    ,  3411.7582    ,  3429.1295    ,
     *   3446.2998    ,
     *   3323.7952    ,  3335.6953    ,  3347.5008    ,  3359.2132    ,
     *   3370.8338    ,  3382.3638    ,  3399.8708    ,  3417.1722    ,
     *   3434.2724    /
        DATA ((ENTRF (J,K),J= 73, 81),K=127,135) /
     *   3312.1298    ,  3323.9873    ,  3335.7502    ,  3347.4200    ,
     *   3358.9979    ,  3370.4852    ,  3387.9266    ,  3405.1624    ,
     *   3422.1969    ,
     *   3300.3856    ,  3312.2030    ,  3323.9258    ,  3335.5555    ,
     *   3347.0932    ,  3358.5404    ,  3375.9202    ,  3393.0944    ,
     *   3410.0673    ,
     *   3288.5585    ,  3300.3381    ,  3312.0231    ,  3323.6150    ,
     *   3335.1150    ,  3346.5244    ,  3363.8464    ,  3380.9629    ,
     *   3397.8780    ,
     *   3276.6443    ,  3288.3883    ,  3300.0378    ,  3311.5942    ,
     *   3323.0587    ,  3334.4327    ,  3351.7004    ,  3368.7626    ,
     *   3385.6236    ,
     *   3264.6390    ,  3276.3496    ,  3287.9657    ,  3299.4887    ,
     *   3310.9199    ,  3322.2606    ,  3339.4774    ,  3356.4888    ,
     *   3373.2991    ,
     *   3252.5390    ,  3264.2180    ,  3275.8028    ,  3287.2944    ,
     *   3298.6944    ,  3310.0039    ,  3327.1729    ,  3344.1368    ,
     *   3360.8996    ,
     *   3240.3404    ,  3251.9899    ,  3263.5452    ,  3275.0074    ,
     *   3286.3780    ,  3297.6583    ,  3314.7827    ,  3331.7020    ,
     *   3348.4205    ,
     *   3228.0399    ,  3239.6616    ,  3251.1892    ,  3262.6239    ,
     *   3273.9670    ,  3285.2199    ,  3302.3025    ,  3319.1802    ,
     *   3335.8573    ,
     *   3215.6339    ,  3227.2296    ,  3238.7312    ,  3250.1401    ,
     *   3261.4576    ,  3272.6848    ,  3289.7283    ,  3306.5672    ,
     *   3323.2056    /
        DATA ((ENTRF (J,K),J= 73, 81),K=136,144) /
     *   3203.1191    ,  3214.6904    ,  3226.1678    ,  3237.5526    ,
     *   3248.8460    ,  3260.0493    ,  3277.0564    ,  3293.8590    ,
     *   3310.4615    ,
     *   3190.4923    ,  3202.0408    ,  3213.4955    ,  3224.8577    ,
     *   3236.1287    ,  3247.3098    ,  3264.2828    ,  3281.0518    ,
     *   3297.6208    ,
     *   3177.7503    ,  3189.2775    ,  3200.7111    ,  3212.0523    ,
     *   3223.3024    ,  3234.4627    ,  3251.4041    ,  3268.1418    ,
     *   3284.6798    ,
     *   3164.8901    ,  3176.3975    ,  3187.8113    ,  3199.1329    ,
     *   3210.3636    ,  3221.5046    ,  3238.4168    ,  3255.1254    ,
     *   3271.6347    ,
     *   3151.9087    ,  3163.3976    ,  3174.7931    ,  3186.0965    ,
     *   3197.3092    ,  3208.4323    ,  3225.3173    ,  3241.9991    ,
     *   3258.4819    ,
     *   3138.8032    ,  3150.2750    ,  3161.6535    ,  3172.9400    ,
     *   3184.1360    ,  3195.2425    ,  3212.1024    ,  3228.7595    ,
     *   3245.2179    ,
     *   3125.5709    ,  3137.0267    ,  3148.3894    ,  3159.6604    ,
     *   3170.8409    ,  3181.9322    ,  3198.7690    ,  3215.4033    ,
     *   3231.8392    ,
     *   3112.2088    ,  3123.6499    ,  3134.9981    ,  3146.2547    ,
     *   3157.4210    ,  3168.4982    ,  3185.3138    ,  3201.9272    ,
     *   3218.3427    ,
     *   3098.7145    ,  3110.1419    ,  3121.4767    ,  3132.7201    ,
     *   3143.8733    ,  3154.9377    ,  3171.7338    ,  3188.3282    ,
     *   3204.7250    /
        DATA ((ENTRF (J,K),J= 73, 81),K=145,153) /
     *   3085.0852    ,  3096.5001    ,  3107.8226    ,  3119.0538    ,
     *   3130.1951    ,  3141.2477    ,  3158.0261    ,  3174.6032    ,
     *   3190.9830    ,
     *   3071.3184    ,  3082.7218    ,  3094.0330    ,  3105.2531    ,
     *   3116.3835    ,  3127.4254    ,  3144.1878    ,  3160.7491    ,
     *   3177.1137    ,
     *   3057.4117    ,  3068.8046    ,  3080.1054    ,  3091.3155    ,
     *   3102.4359    ,  3113.4681    ,  3130.2159    ,  3146.7632    ,
     *   3163.1141    ,
     *   3043.3626    ,  3054.7459    ,  3066.0373    ,  3077.2382    ,
     *   3088.3497    ,  3099.3731    ,  3116.1079    ,  3132.6426    ,
     *   3148.9812    ,
     *   3029.1687    ,  3040.5433    ,  3051.8263    ,  3063.0188    ,
     *   3074.1223    ,  3085.1379    ,  3101.8610    ,  3118.3844    ,
     *   3134.7123    ,
     *   3014.8279    ,  3026.1946    ,  3037.4698    ,  3048.6550    ,
     *   3059.7512    ,  3070.7598    ,  3087.4725    ,  3103.9861    ,
     *   3120.3046    ,
     *   3000.3378    ,  3011.6973    ,  3022.9657    ,  3034.1442    ,
     *   3045.2340    ,  3056.2363    ,  3072.9400    ,  3089.4450    ,
     *   3105.7553    ,
     *   2985.6963    ,  2997.0494    ,  3008.3116    ,  3019.4842    ,
     *   3030.5683    ,  3041.5652    ,  3058.2610    ,  3074.7585    ,
     *   3091.0619    ,
     *   2970.9014    ,  2982.2487    ,  2993.5054    ,  3004.6727    ,
     *   3015.7518    ,  3026.7440    ,  3043.4329    ,  3059.9242    ,
     *   3076.2218    /
        DATA ((ENTRF (J,K),J= 73, 81),K=154,162) /
     *   2955.9508    ,  2967.2930    ,  2978.5449    ,  2989.7076    ,
     *   3000.7823    ,  3011.7704    ,  3028.4535    ,  3044.9395    ,
     *   3061.2324    ,
     *   2940.8428    ,  2952.1804    ,  2963.4280    ,  2974.5866    ,
     *   2985.6577    ,  2996.6422    ,  3013.3205    ,  3029.8022    ,
     *   3046.0913    ,
     *   2925.5754    ,  2936.9089    ,  2948.1527    ,  2959.3078    ,
     *   2970.3757    ,  2981.3573    ,  2998.0315    ,  3014.5099    ,
     *   3030.7962    ,
     *   2910.1468    ,  2921.4766    ,  2932.7170    ,  2943.8692    ,
     *   2954.9343    ,  2965.9135    ,  2982.5845    ,  2999.0603    ,
     *   3015.3446    ,
     *   2894.5551    ,  2905.8817    ,  2917.1192    ,  2928.2688    ,
     *   2939.3316    ,  2950.3088    ,  2966.9773    ,  2983.4512    ,
     *   2999.7343    ,
     *   2878.7987    ,  2890.1224    ,  2901.3573    ,  2912.5047    ,
     *   2923.5656    ,  2934.5412    ,  2951.2079    ,  2967.6806    ,
     *   2983.9632    ,
     *   2862.8759    ,  2874.1970    ,  2885.4297    ,  2896.5751    ,
     *   2907.6344    ,  2918.6088    ,  2935.2742    ,  2951.7463    ,
     *   2968.0289    ,
     *   2846.7852    ,  2858.1039    ,  2869.3345    ,  2880.4783    ,
     *   2891.5363    ,  2902.5097    ,  2919.1743    ,  2935.6463    ,
     *   2951.9296    ,
     *   2830.5251    ,  2841.8415    ,  2853.0703    ,  2864.2126    ,
     *   2875.2696    ,  2886.2422    ,  2902.9064    ,  2919.3787    ,
     *   2935.6630    /
        DATA ((ENTRF (J,K),J= 82, 90),K=  1,  9) /
     *   6563.3270    ,  6565.2315    ,  6571.8701    ,  6580.8621    ,
     *   6589.8538    ,  6598.8450    ,  6607.8360    ,  6616.8266    ,
     *   6625.8168    ,
     *   6517.4166    ,  6519.3218    ,  6525.9623    ,  6534.9570    ,
     *   6543.9512    ,  6552.9450    ,  6561.9384    ,  6570.9314    ,
     *   6579.9240    ,
     *   6472.8192    ,  6474.7250    ,  6481.3678    ,  6490.3655    ,
     *   6499.3626    ,  6508.3593    ,  6517.3555    ,  6526.3511    ,
     *   6535.3464    ,
     *   6429.4772    ,  6431.3837    ,  6438.0291    ,  6447.0301    ,
     *   6456.0306    ,  6465.0304    ,  6474.0297    ,  6483.0285    ,
     *   6492.0267    ,
     *   6387.3358    ,  6389.2431    ,  6395.8914    ,  6404.8962    ,
     *   6413.9003    ,  6422.9038    ,  6431.9066    ,  6440.9088    ,
     *   6449.9103    ,
     *   6346.3429    ,  6348.2512    ,  6354.9026    ,  6363.9117    ,
     *   6372.9199    ,  6381.9274    ,  6390.9342    ,  6399.9402    ,
     *   6408.9455    ,
     *   6306.4489    ,  6308.3582    ,  6315.0132    ,  6324.0270    ,
     *   6333.0399    ,  6342.0519    ,  6351.0630    ,  6360.0733    ,
     *   6369.0828    ,
     *   6267.6066    ,  6269.5171    ,  6276.1760    ,  6285.1951    ,
     *   6294.2131    ,  6303.2301    ,  6312.2461    ,  6321.2612    ,
     *   6330.2753    ,
     *   6229.7708    ,  6231.6826    ,  6238.3459    ,  6247.3708    ,
     *   6256.3946    ,  6265.4171    ,  6274.4385    ,  6283.4589    ,
     *   6292.4781    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 10, 18) /
     *   6192.8986    ,  6194.8118    ,  6201.4800    ,  6210.5114    ,
     *   6219.5414    ,  6228.5701    ,  6237.5975    ,  6246.6236    ,
     *   6255.6486    ,
     *   6156.9489    ,  6158.8636    ,  6165.5372    ,  6174.5757    ,
     *   6183.6127    ,  6192.6481    ,  6201.6821    ,  6210.7147    ,
     *   6219.7460    ,
     *   6121.8824    ,  6123.7989    ,  6130.4784    ,  6139.5247    ,
     *   6148.5693    ,  6157.6122    ,  6166.6535    ,  6175.6931    ,
     *   6184.7313    ,
     *   6087.6617    ,  6089.5800    ,  6096.2660    ,  6105.3209    ,
     *   6114.3739    ,  6123.4250    ,  6132.4742    ,  6141.5216    ,
     *   6150.5673    ,
     *   6054.2507    ,  6056.1711    ,  6062.8642    ,  6071.9286    ,
     *   6080.9907    ,  6090.0507    ,  6099.1087    ,  6108.1646    ,
     *   6117.2186    ,
     *   6021.6151    ,  6023.5378    ,  6030.2387    ,  6039.3133    ,
     *   6048.3855    ,  6057.4552    ,  6066.5227    ,  6075.5879    ,
     *   6084.6510    ,
     *   5989.7219    ,  5991.6471    ,  5998.3564    ,  6007.4423    ,
     *   6016.5254    ,  6025.6058    ,  6034.6837    ,  6043.7590    ,
     *   6052.8319    ,
     *   5958.5395    ,  5960.4673    ,  5967.1859    ,  5976.2840    ,
     *   5985.3790    ,  5994.4710    ,  6003.5602    ,  6012.6465    ,
     *   6021.7302    ,
     *   5928.0375    ,  5929.9682    ,  5936.6969    ,  5945.8082    ,
     *   5954.9162    ,  5964.0208    ,  5973.1222    ,  5982.2205    ,
     *   5991.3158    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 19, 27) /
     *   5898.1867    ,  5900.1206    ,  5906.8602    ,  5915.9859    ,
     *   5925.1079    ,  5934.2262    ,  5943.3409    ,  5952.4522    ,
     *   5961.5601    ,
     *   5868.9592    ,  5870.8965    ,  5877.6478    ,  5886.7891    ,
     *   5895.9263    ,  5905.0594    ,  5914.1885    ,  5923.3138    ,
     *   5932.4354    ,
     *   5840.3277    ,  5842.2687    ,  5849.0328    ,  5858.1910    ,
     *   5867.3446    ,  5876.4937    ,  5885.6384    ,  5894.7789    ,
     *   5903.9152    ,
     *   5812.2664    ,  5814.2115    ,  5820.9893    ,  5830.1658    ,
     *   5839.3371    ,  5848.5034    ,  5857.6650    ,  5866.8218    ,
     *   5875.9741    ,
     *   5784.7502    ,  5786.6995    ,  5793.4922    ,  5802.6884    ,
     *   5811.8788    ,  5821.0638    ,  5830.2435    ,  5839.4179    ,
     *   5848.5874    ,
     *   5757.7547    ,  5759.7087    ,  5766.5175    ,  5775.7348    ,
     *   5784.9459    ,  5794.1509    ,  5803.3501    ,  5812.5436    ,
     *   5821.7315    ,
     *   5731.2567    ,  5733.2157    ,  5740.0417    ,  5749.2818    ,
     *   5758.5151    ,  5767.7417    ,  5776.9619    ,  5786.1758    ,
     *   5795.3836    ,
     *   5705.2333    ,  5707.1977    ,  5714.0423    ,  5723.3069    ,
     *   5732.5641    ,  5741.8139    ,  5751.0566    ,  5760.2925    ,
     *   5769.5216    ,
     *   5679.6627    ,  5681.6329    ,  5688.4974    ,  5697.7884    ,
     *   5707.0712    ,  5716.3459    ,  5725.6128    ,  5734.8722    ,
     *   5744.1243    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 28, 36) /
     *   5654.5234    ,  5656.4999    ,  5663.3858    ,  5672.7051    ,
     *   5682.0154    ,  5691.3168    ,  5700.6098    ,  5709.8944    ,
     *   5719.1711    ,
     *   5629.7949    ,  5631.7780    ,  5638.6870    ,  5648.0367    ,
     *   5657.3764    ,  5666.7065    ,  5676.0273    ,  5685.3390    ,
     *   5694.6420    ,
     *   5605.4569    ,  5607.4472    ,  5614.3808    ,  5623.7630    ,
     *   5633.1344    ,  5642.4952    ,  5651.8458    ,  5661.1865    ,
     *   5670.5176    ,
     *   5586.8907    ,  5588.8870    ,  5595.8409    ,  5605.2499    ,
     *   5614.6472    ,  5624.0333    ,  5633.4083    ,  5642.7728    ,
     *   5652.1271    ,
     *   5568.5375    ,  5570.5399    ,  5577.5152    ,  5586.9525    ,
     *   5596.3772    ,  5605.7898    ,  5615.1907    ,  5624.5803    ,
     *   5633.9589    ,
     *   5550.3883    ,  5552.3974    ,  5559.3952    ,  5568.8623    ,
     *   5578.3159    ,  5587.7565    ,  5597.1846    ,  5606.6005    ,
     *   5616.0047    ,
     *   5532.4346    ,  5534.4506    ,  5541.4723    ,  5550.9707    ,
     *   5560.4547    ,  5569.9249    ,  5579.3816    ,  5588.8253    ,
     *   5598.2565    ,
     *   5514.6679    ,  5516.6912    ,  5523.7379    ,  5533.2695    ,
     *   5542.7856    ,  5552.2868    ,  5561.7737    ,  5571.2467    ,
     *   5580.7062    ,
     *   5497.0797    ,  5499.1107    ,  5506.1840    ,  5515.7504    ,
     *   5525.3003    ,  5534.8343    ,  5544.3529    ,  5553.8566    ,
     *   5563.3460    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 37, 45) /
     *   5479.6618    ,  5481.7009    ,  5488.8021    ,  5498.4053    ,
     *   5507.9908    ,  5517.5592    ,  5527.1113    ,  5536.6474    ,
     *   5546.1682    ,
     *   5462.4059    ,  5464.4536    ,  5471.5842    ,  5481.2261    ,
     *   5490.8491    ,  5500.4539    ,  5510.0411    ,  5519.6113    ,
     *   5529.1651    ,
     *   5445.3039    ,  5447.3607    ,  5454.5223    ,  5464.2050    ,
     *   5473.8676    ,  5483.5106    ,  5493.1348    ,  5502.7408    ,
     *   5512.3293    ,
     *   5428.3477    ,  5430.4140    ,  5437.6084    ,  5447.3341    ,
     *   5457.0382    ,  5466.7215    ,  5476.3847    ,  5486.0284    ,
     *   5495.6535    ,
     *   5411.5292    ,  5413.6055    ,  5420.8344    ,  5430.6055    ,
     *   5440.3535    ,  5450.0792    ,  5459.7833    ,  5469.4667    ,
     *   5479.1302    ,
     *   5394.8403    ,  5396.9273    ,  5404.1925    ,  5414.0115    ,
     *   5423.8056    ,  5433.5760    ,  5443.3233    ,  5453.0484    ,
     *   5462.7522    ,
     *   5378.2730    ,  5380.3711    ,  5387.6748    ,  5397.5442    ,
     *   5407.3871    ,  5417.2044    ,  5426.9971    ,  5436.7662    ,
     *   5446.5124    ,
     *   5361.8191    ,  5363.9291    ,  5371.2733    ,  5381.1959    ,
     *   5391.0901    ,  5400.9570    ,  5410.7975    ,  5420.6128    ,
     *   5430.4037    ,
     *   5345.4707    ,  5347.5932    ,  5354.9802    ,  5364.9589    ,
     *   5374.9072    ,  5384.8263    ,  5394.7172    ,  5404.5811    ,
     *   5414.4189    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 46, 54) /
     *   5329.2195    ,  5331.3552    ,  5338.7874    ,  5348.8253    ,
     *   5358.8307    ,  5368.8048    ,  5378.7487    ,  5388.6638    ,
     *   5398.5511    ,
     *   5313.0572    ,  5315.2069    ,  5322.6868    ,  5332.7873    ,
     *   5342.8529    ,  5352.8850    ,  5362.8848    ,  5372.8538    ,
     *   5382.7931    ,
     *   5296.9755    ,  5299.1400    ,  5306.6704    ,  5316.8370    ,
     *   5326.9661    ,  5337.0593    ,  5347.1181    ,  5357.1438    ,
     *   5367.1378    ,
     *   5280.9660    ,  5283.1460    ,  5290.7298    ,  5300.9663    ,
     *   5311.1625    ,  5321.3203    ,  5331.4412    ,  5341.5267    ,
     *   5351.5783    ,
     *   5265.0199    ,  5267.2165    ,  5274.8568    ,  5285.1671    ,
     *   5295.4343    ,  5305.6602    ,  5315.8466    ,  5325.9951    ,
     *   5336.1074    ,
     *   5249.1285    ,  5251.3426    ,  5259.0427    ,  5269.4312    ,
     *   5279.7733    ,  5290.0712    ,  5300.3267    ,  5310.5417    ,
     *   5320.7179    ,
     *   5233.2826    ,  5235.5153    ,  5243.2789    ,  5253.7500    ,
     *   5264.1715    ,  5274.5454    ,  5284.8740    ,  5295.1591    ,
     *   5305.4026    ,
     *   5217.4729    ,  5219.7253    ,  5227.5562    ,  5238.1151    ,
     *   5248.6205    ,  5259.0749    ,  5269.4805    ,  5279.8396    ,
     *   5290.1542    ,
     *   5201.6899    ,  5203.9632    ,  5211.8656    ,  5222.5175    ,
     *   5233.1118    ,  5243.6513    ,  5254.1385    ,  5264.5758    ,
     *   5274.9653    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 55, 63) /
     *   5185.9234    ,  5188.2190    ,  5196.1973    ,  5206.9480    ,
     *   5217.6367    ,  5228.2663    ,  5238.8398    ,  5249.3596    ,
     *   5259.8283    ,
     *   5170.1631    ,  5172.4825    ,  5180.5416    ,  5191.3973    ,
     *   5202.1860    ,  5212.9112    ,  5223.5760    ,  5234.1832    ,
     *   5244.7355    ,
     *   5154.3982    ,  5156.7428    ,  5164.8881    ,  5175.8554    ,
     *   5186.7505    ,  5197.5771    ,  5208.3386    ,  5219.0383    ,
     *   5229.6790    ,
     *   5138.6171    ,  5140.9888    ,  5149.2258    ,  5160.3121    ,
     *   5171.3204    ,  5182.2547    ,  5193.1188    ,  5203.9164    ,
     *   5214.6507    ,
     *   5122.8079    ,  5125.2084    ,  5133.5436    ,  5144.7568    ,
     *   5155.8855    ,  5166.9343    ,  5177.9075    ,  5188.8089    ,
     *   5199.6422    ,
     *   5106.9577    ,  5109.3892    ,  5117.8294    ,  5129.1781    ,
     *   5140.4353    ,  5151.6060    ,  5162.6950    ,  5173.7067    ,
     *   5184.6450    ,
     *   5087.0667    ,  5089.5400    ,  5098.1221    ,  5109.6537    ,
     *   5121.0838    ,  5132.4183    ,  5143.6627    ,  5154.8219    ,
     *   5165.9006    ,
     *   5067.0617    ,  5069.5809    ,  5078.3182    ,  5090.0494    ,
     *   5101.6677    ,  5113.1800    ,  5124.5927    ,  5135.9113    ,
     *   5147.1414    ,
     *   5046.9113    ,  5049.4810    ,  5058.3886    ,  5070.3382    ,
     *   5082.1619    ,  5093.8678    ,  5105.4631    ,  5116.9545    ,
     *   5128.3481    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 64, 72) /
     *   5026.5807    ,  5029.2060    ,  5038.3013    ,  5050.4908    ,
     *   5062.5393    ,  5074.4564    ,  5086.2505    ,  5097.9294    ,
     *   5109.5002    ,
     *   5006.0310    ,  5008.7179    ,  5018.0208    ,  5030.4747    ,
     *   5042.7702    ,  5054.9185    ,  5066.9296    ,  5078.8126    ,
     *   5090.5757    ,
     *   4985.2181    ,  4987.9737    ,  4997.5074    ,  5010.2540    ,
     *   5022.8218    ,  5035.2241    ,  5047.4728    ,  5059.5786    ,
     *   5071.5510    ,
     *   4964.0921    ,  4966.9246    ,  4976.7161    ,  4989.7884    ,
     *   5002.6577    ,  5015.3401    ,  5027.8499    ,  5040.1995    ,
     *   5052.4004    ,
     *   4942.5951    ,  4945.5143    ,  4955.5956    ,  4969.0322    ,
     *   4982.2370    ,  4995.2297    ,  5008.0273    ,  5020.6450    ,
     *   5033.0960    ,
     *   4920.6597    ,  4923.6774    ,  4934.0866    ,  4947.9331    ,
     *   4961.5134    ,  4974.8514    ,  4987.9679    ,  5000.8811    ,
     *   5013.6069    ,
     *   4898.2059    ,  4901.3363    ,  4912.1196    ,  4926.4308    ,
     *   4940.4337    ,  4954.1581    ,  4967.6296    ,  4980.8702    ,
     *   4993.8990    ,
     *   4875.1374    ,  4878.3982    ,  4889.6124    ,  4904.4545    ,
     *   4918.9365    ,  4933.0961    ,  4946.9647    ,  4960.5697    ,
     *   4973.9342    ,
     *   4851.3366    ,  4854.7501    ,  4866.4655    ,  4881.9201    ,
     *   4896.9498    ,  4911.6027    ,  4925.9187    ,  4939.9314    ,
     *   4953.6696    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 73, 81) /
     *   4826.6566    ,  4830.2511    ,  4842.5575    ,  4858.7263    ,
     *   4874.3879    ,  4889.6048    ,  4904.4280    ,  4918.8999    ,
     *   4933.0561    ,
     *   4800.9095    ,  4804.7225    ,  4817.7363    ,  4834.7488    ,
     *   4851.1476    ,  4867.0153    ,  4882.4184    ,  4897.4108    ,
     *   4912.0376    ,
     *   4773.8488    ,  4777.9307    ,  4791.8071    ,  4809.8324    ,
     *   4827.1023    ,  4843.7292    ,  4859.8011    ,  4875.3886    ,
     *   4890.5488    ,
     *   4745.1394    ,  4749.5612    ,  4764.5139    ,  4783.7781    ,
     *   4802.0935    ,  4819.6175    ,  4836.4696    ,  4852.7433    ,
     *   4868.5128    ,
     *   4714.3061    ,  4719.1721    ,  4735.5085    ,  4756.3248    ,
     *   4775.9190    ,  4794.5192    ,  4812.2927    ,  4829.3662    ,
     *   4845.8381    ,
     *   4680.6373    ,  4686.1107    ,  4704.2967    ,  4727.1174    ,
     *   4748.3126    ,  4768.2283    ,  4787.1065    ,  4805.1239    ,
     *   4822.4139    ,
     *   4620.6163    ,  4627.6409    ,  4650.3293    ,  4677.7038    ,
     *   4702.3321    ,  4724.9510    ,  4746.0264    ,  4765.8735    ,
     *   4784.7164    ,
     *   4540.7376    ,  4551.5496    ,  4583.9536    ,  4619.7265    ,
     *   4649.9943    ,  4676.7245    ,  4700.9611    ,  4723.3324    ,
     *   4744.2483    ,
     *   4363.8258    ,  4412.6256    ,  4488.3752    ,  4545.6588    ,
     *   4587.0320    ,  4620.7984    ,  4649.9827    ,  4676.0650    ,
     *   4699.8904    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 82, 90) /
     *   4275.8833    ,  4388.6451    ,  4477.6417    ,  4538.3601    ,
     *   4581.1489    ,  4615.7230    ,  4645.4410    ,  4671.9071    ,
     *   4696.0246    ,
     *   4096.5316    ,  4285.6502    ,  4453.7750    ,  4523.0722    ,
     *   4569.0536    ,  4605.3830    ,  4636.2380    ,  4663.5121    ,
     *   4688.2391    ,
     *   4043.5494    ,  4064.2311    ,  4296.5212    ,  4459.1685    ,
     *   4522.3919    ,  4566.8432    ,  4602.5885    ,  4633.1898    ,
     *   4660.3551    ,
     *   4011.3047    ,  4024.6203    ,  4085.5816    ,  4306.0860    ,
     *   4441.0105    ,  4505.9802    ,  4551.9550    ,  4588.8488    ,
     *   4620.3420    ,
     *   3989.8277    ,  4000.5594    ,  4043.8979    ,  4134.9338    ,
     *   4315.2477    ,  4428.4696    ,  4492.8048    ,  4539.3914    ,
     *   4576.9696    ,
     *   3973.1316    ,  3982.4676    ,  4018.3912    ,  4080.8675    ,
     *   4180.8431    ,  4324.4214    ,  4420.7975    ,  4482.7979    ,
     *   4529.1554    ,
     *   3959.2195    ,  3967.6573    ,  3999.3066    ,  4050.1860    ,
     *   4117.9347    ,  4218.1775    ,  4333.5801    ,  4416.9201    ,
     *   4475.6745    ,
     *   3947.1552    ,  3954.9560    ,  3983.7605    ,  4028.1234    ,
     *   4082.2348    ,  4153.2702    ,  4247.3064    ,  4342.6705    ,
     *   4415.8469    ,
     *   3936.4179    ,  3943.7380    ,  3970.4832    ,  4010.5843    ,
     *   4057.1421    ,  4113.7733    ,  4185.3712    ,  4270.6023    ,
     *   4351.6597    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 91, 99) /
     *   3926.6855    ,  3933.6267    ,  3958.7963    ,  3995.8516    ,
     *   4037.5506    ,  4085.9569    ,  4143.9767    ,  4213.6664    ,
     *   4290.0046    ,
     *   3917.7436    ,  3924.3765    ,  3948.2921    ,  3983.0398    ,
     *   4021.3155    ,  4064.4090    ,  4114.0976    ,  4172.1992    ,
     *   4238.3675    ,
     *   3909.4417    ,  3915.8176    ,  3938.7053    ,  3971.6307    ,
     *   4007.3432    ,  4046.7042    ,  4090.8639    ,  4141.1174    ,
     *   4198.1137    ,
     *   3901.6699    ,  3907.8271    ,  3929.8530    ,  3961.2942    ,
     *   3995.0025    ,  4031.5821    ,  4071.8163    ,  4116.6117    ,
     *   4166.6787    ,
     *   3871.1641    ,  3876.6260    ,  3895.9758    ,  3923.0333    ,
     *   3951.2029    ,  3980.6628    ,  4011.6218    ,  4044.3154    ,
     *   4078.9878    ,
     *   3845.8001    ,  3850.8291    ,  3868.5576    ,  3893.1001    ,
     *   3918.3116    ,  3944.2665    ,  3971.0472    ,  3998.7424    ,
     *   4027.4440    ,
     *   3823.6327    ,  3828.3591    ,  3844.9716    ,  3867.8347    ,
     *   3891.1445    ,  3914.9385    ,  3939.2565    ,  3964.1398    ,
     *   3989.6304    ,
     *   3803.6568    ,  3808.1563    ,  3823.9405    ,  3845.5811    ,
     *   3867.5390    ,  3889.8355    ,  3912.4923    ,  3935.5313    ,
     *   3958.9745    ,
     *   3785.2782    ,  3789.5995    ,  3804.7376    ,  3825.4373    ,
     *   3846.3718    ,  3867.5538    ,  3888.9962    ,  3910.7118    ,
     *   3932.7130    /
        DATA ((ENTRF (J,K),J= 82, 90),K=100,108) /
     *   3768.1138    ,  3772.2903    ,  3786.9064    ,  3806.8534    ,
     *   3826.9787    ,  3847.2905    ,  3867.7969    ,  3888.5057    ,
     *   3909.4243    ,
     *   3751.9003    ,  3755.9562    ,  3770.1392    ,  3789.4666    ,
     *   3808.9319    ,  3828.5405    ,  3848.2978    ,  3868.2086    ,
     *   3888.2778    ,
     *   3736.4482    ,  3740.4018    ,  3754.2182    ,  3773.0243    ,
     *   3791.9383    ,  3810.9638    ,  3830.1046    ,  3849.3637    ,
     *   3868.7443    ,
     *   3721.6163    ,  3725.4815    ,  3738.9826    ,  3757.3424    ,
     *   3775.7873    ,  3794.3197    ,  3812.9420    ,  3831.6565    ,
     *   3850.4652    ,
     *   3707.2958    ,  3711.0838    ,  3724.3100    ,  3742.2826    ,
     *   3760.3222    ,  3778.4307    ,  3796.6097    ,  3814.8608    ,
     *   3833.1852    ,
     *   3693.4012    ,  3697.1211    ,  3710.1051    ,  3727.7377    ,
     *   3745.4230    ,  3763.1624    ,  3780.9570    ,  3798.8078    ,
     *   3816.7157    ,
     *   3679.8636    ,  3683.5229    ,  3696.2917    ,  3713.6229    ,
     *   3730.9953    ,  3748.4098    ,  3765.8672    ,  3783.3683    ,
     *   3800.9136    ,
     *   3666.6270    ,  3670.2318    ,  3682.8077    ,  3699.8697    ,
     *   3716.9633    ,  3734.0894    ,  3751.2483    ,  3768.4407    ,
     *   3785.6668    ,
     *   3653.6445    ,  3657.2002    ,  3669.6023    ,  3686.4220    ,
     *   3703.2655    ,  3720.1334    ,  3737.0260    ,  3753.9435    ,
     *   3770.8863    /
        DATA ((ENTRF (J,K),J= 82, 90),K=109,117) /
     *   3640.8771    ,  3644.3882    ,  3656.6325    ,  3673.2330    ,
     *   3689.8508    ,  3706.4861    ,  3723.1393    ,  3739.8105    ,
     *   3756.4999    ,
     *   3628.2912    ,  3631.7616    ,  3643.8623    ,  3660.2634    ,
     *   3676.6762    ,  3693.1009    ,  3709.5377    ,  3725.9867    ,
     *   3742.4479    ,
     *   3615.8582    ,  3619.2914    ,  3631.2606    ,  3647.4795    ,
     *   3663.7054    ,  3679.9384    ,  3696.1787    ,  3712.4261    ,
     *   3728.6808    ,
     *   3603.5533    ,  3606.9522    ,  3618.8005    ,  3634.8524    ,
     *   3650.9072    ,  3666.9650    ,  3683.0258    ,  3699.0897    ,
     *   3715.1566    ,
     *   3591.3544    ,  3594.7218    ,  3606.4588    ,  3622.3570    ,
     *   3638.2545    ,  3654.1516    ,  3670.0481    ,  3685.9441    ,
     *   3701.8394    ,
     *   3579.2425    ,  3582.5807    ,  3594.2149    ,  3609.9711    ,
     *   3625.7238    ,  3641.4729    ,  3657.2183    ,  3672.9602    ,
     *   3688.6983    ,
     *   3567.2005    ,  3570.5115    ,  3582.0505    ,  3597.6754    ,
     *   3613.2942    ,  3628.9067    ,  3644.5129    ,  3660.1129    ,
     *   3675.7065    ,
     *   3555.2130    ,  3558.4988    ,  3569.9494    ,  3585.4525    ,
     *   3600.9472    ,  3616.4334    ,  3631.9110    ,  3647.3799    ,
     *   3662.8402    ,
     *   3543.2662    ,  3546.5287    ,  3557.8969    ,  3573.2869    ,
     *   3588.6664    ,  3604.0354    ,  3619.3939    ,  3634.7417    ,
     *   3650.0787    /
        DATA ((ENTRF (J,K),J= 82, 90),K=118,126) /
     *   3531.3477    ,  3534.5884    ,  3545.8800    ,  3561.1646    ,
     *   3576.4371    ,  3591.6972    ,  3606.9451    ,  3622.1805    ,
     *   3637.4034    ,
     *   3519.4462    ,  3522.6665    ,  3533.8866    ,  3549.0730    ,
     *   3564.2457    ,  3579.4047    ,  3594.5497    ,  3609.6808    ,
     *   3624.7978    ,
     *   3507.5512    ,  3510.7524    ,  3521.9057    ,  3537.0005    ,
     *   3552.0803    ,  3567.1448    ,  3582.1942    ,  3597.2282    ,
     *   3612.2469    ,
     *   3495.6532    ,  3498.8366    ,  3509.9275    ,  3524.9366    ,
     *   3539.9296    ,  3554.9061    ,  3569.8663    ,  3584.8100    ,
     *   3599.7370    ,
     *   3483.7433    ,  3486.9101    ,  3497.9425    ,  3512.8716    ,
     *   3527.7834    ,  3542.6778    ,  3557.5548    ,  3572.4142    ,
     *   3587.2560    ,
     *   3471.8135    ,  3474.9647    ,  3485.9423    ,  3500.7965    ,
     *   3515.6325    ,  3530.4501    ,  3545.2494    ,  3560.0303    ,
     *   3574.7925    ,
     *   3459.8560    ,  3462.9925    ,  3473.9189    ,  3488.7029    ,
     *   3503.4680    ,  3518.2139    ,  3532.9406    ,  3547.6481    ,
     *   3562.3362    ,
     *   3447.8637    ,  3450.9865    ,  3461.8649    ,  3476.5832    ,
     *   3491.2818    ,  3505.9606    ,  3520.6196    ,  3535.2585    ,
     *   3549.8774    ,
     *   3435.8299    ,  3438.9399    ,  3449.7732    ,  3464.4300    ,
     *   3479.0665    ,  3493.6826    ,  3508.2781    ,  3522.8531    ,
     *   3537.4073    /
        DATA ((ENTRF (J,K),J= 82, 90),K=127,135) /
     *   3423.7484    ,  3426.8463    ,  3437.6374    ,  3452.2366    ,
     *   3466.8149    ,  3481.3723    ,  3495.9086    ,  3510.4237    ,
     *   3524.9177    ,
     *   3411.6131    ,  3414.6998    ,  3425.4513    ,  3439.9966    ,
     *   3454.5204    ,  3469.0229    ,  3483.5038    ,  3497.9631    ,
     *   3512.4007    ,
     *   3399.4185    ,  3402.4946    ,  3413.2091    ,  3427.7038    ,
     *   3442.1768    ,  3456.6278    ,  3471.0570    ,  3485.4642    ,
     *   3499.8492    ,
     *   3387.1592    ,  3390.2253    ,  3400.9052    ,  3415.3526    ,
     *   3429.7779    ,  3444.1810    ,  3458.5619    ,  3472.9204    ,
     *   3487.2564    ,
     *   3374.8300    ,  3377.8869    ,  3388.5343    ,  3402.9375    ,
     *   3417.3183    ,  3431.6766    ,  3446.0124    ,  3460.3254    ,
     *   3474.6158    ,
     *   3362.4262    ,  3365.4744    ,  3376.0915    ,  3390.4534    ,
     *   3404.7926    ,  3419.1091    ,  3433.4028    ,  3447.6735    ,
     *   3461.9213    ,
     *   3349.9430    ,  3352.9831    ,  3363.5718    ,  3377.8952    ,
     *   3392.1956    ,  3406.4731    ,  3420.7276    ,  3434.9590    ,
     *   3449.1672    ,
     *   3337.3760    ,  3340.4085    ,  3350.9708    ,  3365.2582    ,
     *   3379.5225    ,  3393.7637    ,  3407.9818    ,  3422.1765    ,
     *   3436.3479    ,
     *   3324.7208    ,  3327.7463    ,  3338.2840    ,  3352.5379    ,
     *   3366.7686    ,  3380.9761    ,  3395.1602    ,  3409.3210    ,
     *   3423.4582    /
        DATA ((ENTRF (J,K),J= 82, 90),K=136,144) /
     *   3311.9734    ,  3314.9923    ,  3325.5070    ,  3339.7298    ,
     *   3353.9294    ,  3368.1055    ,  3382.2583    ,  3396.3875    ,
     *   3410.4931    ,
     *   3299.1297    ,  3302.1425    ,  3312.6360    ,  3326.8299    ,
     *   3341.0005    ,  3355.1476    ,  3369.2713    ,  3383.3714    ,
     *   3397.4478    ,
     *   3286.1858    ,  3289.1930    ,  3299.6667    ,  3313.8339    ,
     *   3327.9777    ,  3342.0981    ,  3356.1949    ,  3370.2681    ,
     *   3384.3177    ,
     *   3273.1381    ,  3276.1400    ,  3286.5955    ,  3300.7380    ,
     *   3314.8572    ,  3328.9528    ,  3343.0249    ,  3357.0734    ,
     *   3371.0982    ,
     *   3259.9829    ,  3262.9800    ,  3273.4187    ,  3287.5384    ,
     *   3301.6348    ,  3315.7078    ,  3329.7572    ,  3343.7830    ,
     *   3357.7851    ,
     *   3246.7166    ,  3249.7093    ,  3260.1326    ,  3274.2314    ,
     *   3288.3070    ,  3302.3591    ,  3316.3878    ,  3330.3929    ,
     *   3344.3743    ,
     *   3233.3360    ,  3236.3245    ,  3246.7337    ,  3260.8134    ,
     *   3274.8699    ,  3288.9031    ,  3302.9128    ,  3316.8991    ,
     *   3330.8617    ,
     *   3219.8375    ,  3222.8224    ,  3233.2186    ,  3247.2809    ,
     *   3261.3201    ,  3275.3361    ,  3289.3287    ,  3303.2978    ,
     *   3317.2435    ,
     *   3206.2181    ,  3209.1996    ,  3219.5841    ,  3233.6306    ,
     *   3247.6541    ,  3261.6545    ,  3275.6316    ,  3289.5855    ,
     *   3303.5159    /
        DATA ((ENTRF (J,K),J= 82, 90),K=145,153) /
     *   3192.4746    ,  3195.4531    ,  3205.8269    ,  3219.8592    ,
     *   3233.8686    ,  3247.8550    ,  3261.8182    ,  3275.7583    ,
     *   3289.6751    ,
     *   3178.6039    ,  3181.5796    ,  3191.9439    ,  3205.9634    ,
     *   3219.9602    ,  3233.9341    ,  3247.8851    ,  3261.8130    ,
     *   3275.7178    ,
     *   3164.6031    ,  3167.5763    ,  3177.9321    ,  3191.9402    ,
     *   3205.9258    ,  3219.8887    ,  3233.8288    ,  3247.7460    ,
     *   3261.6403    ,
     *   3150.4691    ,  3153.4402    ,  3163.7884    ,  3177.7865    ,
     *   3191.7622    ,  3205.7155    ,  3219.6461    ,  3233.5541    ,
     *   3247.4393    ,
     *   3136.1993    ,  3139.1684    ,  3149.5100    ,  3163.4993    ,
     *   3177.4665    ,  3191.4114    ,  3205.3340    ,  3219.2340    ,
     *   3233.1115    ,
     *   3121.7907    ,  3124.7581    ,  3135.0940    ,  3149.0758    ,
     *   3163.0356    ,  3176.9735    ,  3190.8892    ,  3204.7826    ,
     *   3218.6537    ,
     *   3107.2407    ,  3110.2067    ,  3120.5377    ,  3134.5130    ,
     *   3148.4667    ,  3162.3987    ,  3176.3087    ,  3190.1968    ,
     *   3204.0627    ,
     *   3092.5467    ,  3095.5115    ,  3105.8383    ,  3119.8083    ,
     *   3133.7570    ,  3147.6842    ,  3161.5897    ,  3175.4735    ,
     *   3189.3354    ,
     *   3077.7061    ,  3080.6698    ,  3090.9933    ,  3104.9590    ,
     *   3118.9036    ,  3132.8271    ,  3146.7293    ,  3160.6099    ,
     *   3174.4690    /
        DATA ((ENTRF (J,K),J= 82, 90),K=154,162) /
     *   3062.7163    ,  3065.6792    ,  3076.0000    ,  3089.9624    ,
     *   3103.9040    ,  3117.8247    ,  3131.7245    ,  3145.6030    ,
     *   3159.4603    ,
     *   3047.5749    ,  3050.5372    ,  3060.8560    ,  3074.8158    ,
     *   3088.7553    ,  3102.6743    ,  3116.5726    ,  3130.4501    ,
     *   3144.3066    ,
     *   3032.2795    ,  3035.2414    ,  3045.5587    ,  3059.5169    ,
     *   3073.4552    ,  3087.3733    ,  3101.2711    ,  3115.1483    ,
     *   3129.0050    ,
     *   3016.8277    ,  3019.7894    ,  3030.1058    ,  3044.0632    ,
     *   3058.0010    ,  3071.9190    ,  3085.8171    ,  3099.6950    ,
     *   3113.5527    ,
     *   3001.2174    ,  3004.1789    ,  3014.4949    ,  3028.4522    ,
     *   3042.3902    ,  3056.3090    ,  3070.2081    ,  3084.0875    ,
     *   3097.9471    ,
     *   2985.4462    ,  2988.4077    ,  2998.7238    ,  3012.6816    ,
     *   3026.6206    ,  3040.5407    ,  3054.4416    ,  3068.3233    ,
     *   3082.1854    ,
     *   2969.5120    ,  2972.4736    ,  2982.7902    ,  2996.7491    ,
     *   3010.6897    ,  3024.6118    ,  3038.5152    ,  3052.3997    ,
     *   3066.2652    ,
     *   2953.4128    ,  2956.3745    ,  2966.6920    ,  2980.6525    ,
     *   2994.5952    ,  3008.5198    ,  3022.4263    ,  3036.3144    ,
     *   3050.1838    ,
     *   2937.1464    ,  2940.1084    ,  2950.4271    ,  2964.3896    ,
     *   2978.3348    ,  2992.2626    ,  3006.1727    ,  3020.0648    ,
     *   3033.9388    /
        DATA ((ENTRF (J,K),J= 91, 99),K=  1,  9) /
     *   6634.8068    ,  6643.7964    ,  6652.7857    ,  6661.7747    ,
     *   6702.5863    ,  6743.3926    ,  6784.1944    ,  6824.9921    ,
     *   6865.7863    ,
     *   6588.9162    ,  6597.9080    ,  6606.8995    ,  6615.8906    ,
     *   6656.7112    ,  6697.5256    ,  6738.3346    ,  6779.1388    ,
     *   6819.9389    ,
     *   6544.3412    ,  6553.3355    ,  6562.3294    ,  6571.3230    ,
     *   6612.1537    ,  6652.9773    ,  6693.7945    ,  6734.6060    ,
     *   6775.4127    ,
     *   6501.0244    ,  6510.0216    ,  6519.0182    ,  6528.0145    ,
     *   6568.8567    ,  6609.6905    ,  6650.5169    ,  6691.3368    ,
     *   6732.1509    ,
     *   6458.9113    ,  6467.9117    ,  6476.9115    ,  6485.9107    ,
     *   6526.7658    ,  6567.6112    ,  6608.4479    ,  6649.2771    ,
     *   6690.0996    ,
     *   6417.9501    ,  6426.9540    ,  6435.9573    ,  6444.9600    ,
     *   6485.8295    ,  6526.6877    ,  6567.5361    ,  6608.3757    ,
     *   6649.2075    ,
     *   6378.0915    ,  6387.0994    ,  6396.1066    ,  6405.1130    ,
     *   6445.9985    ,  6486.8712    ,  6527.7325    ,  6568.5837    ,
     *   6609.4259    ,
     *   6339.2885    ,  6348.3008    ,  6357.3123    ,  6366.3229    ,
     *   6407.2263    ,  6448.1150    ,  6488.9906    ,  6529.8547    ,
     *   6570.7086    ,
     *   6301.4964    ,  6310.5136    ,  6319.5298    ,  6328.5451    ,
     *   6369.4683    ,  6410.3747    ,  6451.2662    ,  6492.1446    ,
     *   6533.0113    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 10, 18) /
     *   6264.6724    ,  6273.6950    ,  6282.7165    ,  6291.7370    ,
     *   6332.6821    ,  6373.6080    ,  6414.5171    ,  6455.4112    ,
     *   6496.2921    ,
     *   6228.7759    ,  6237.8045    ,  6246.8318    ,  6255.8579    ,
     *   6296.8271    ,  6337.7746    ,  6378.7030    ,  6419.6145    ,
     *   6460.5111    ,
     *   6193.7679    ,  6202.8031    ,  6211.8368    ,  6220.8692    ,
     *   6261.8648    ,  6302.8361    ,  6343.7857    ,  6384.7163    ,
     *   6425.6300    ,
     *   6159.6113    ,  6168.6537    ,  6177.6945    ,  6186.7337    ,
     *   6227.7584    ,  6268.7556    ,  6309.7285    ,  6350.6800    ,
     *   6391.6125    ,
     *   6126.2707    ,  6135.3209    ,  6144.3694    ,  6153.4161    ,
     *   6194.4725    ,  6235.4982    ,  6276.4966    ,  6317.4709    ,
     *   6358.4239    ,
     *   6093.7119    ,  6102.7707    ,  6111.8276    ,  6120.8824    ,
     *   6161.9736    ,  6203.0302    ,  6244.0564    ,  6285.0556    ,
     *   6326.0310    ,
     *   6061.9024    ,  6070.9706    ,  6080.0366    ,  6089.1004    ,
     *   6130.2293    ,  6171.3197    ,  6212.3761    ,  6253.4025    ,
     *   6294.4022    ,
     *   6030.8111    ,  6039.8896    ,  6048.9655    ,  6058.0390    ,
     *   6099.2089    ,  6140.3360    ,  6181.4252    ,  6222.4810    ,
     *   6263.5072    ,
     *   6000.4081    ,  6009.4976    ,  6018.5843    ,  6027.6683    ,
     *   6068.8828    ,  6110.0497    ,  6151.1745    ,  6192.2622    ,
     *   6233.3170    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 19, 27) /
     *   5970.6647    ,  5979.7662    ,  5988.8646    ,  5997.9600    ,
     *   6039.2227    ,  6080.4327    ,  6121.5960    ,  6162.7182    ,
     *   6203.8040    ,
     *   5941.5534    ,  5950.6678    ,  5959.7788    ,  5968.8866    ,
     *   6010.2015    ,  6051.4580    ,  6092.6629    ,  6133.8223    ,
     *   6174.9415    ,
     *   5913.0476    ,  5922.1761    ,  5931.3008    ,  5940.4218    ,
     *   5981.7930    ,  6023.0997    ,  6064.3495    ,  6105.5491    ,
     *   6146.7043    ,
     *   5885.1220    ,  5894.2656    ,  5903.4050    ,  5912.5404    ,
     *   5953.9723    ,  5995.3331    ,  6036.6312    ,  6077.8740    ,
     *   6119.0679    ,
     *   5857.7520    ,  5866.9119    ,  5876.0672    ,  5885.2180    ,
     *   5926.7153    ,  5968.1343    ,  6009.4843    ,  6050.7735    ,
     *   6092.0090    ,
     *   5830.9141    ,  5840.0915    ,  5849.2639    ,  5858.4314    ,
     *   5899.9989    ,  5941.4804    ,  5982.8861    ,  6024.2251    ,
     *   6065.5052    ,
     *   5804.5856    ,  5813.7818    ,  5822.9725    ,  5832.1578    ,
     *   5873.8008    ,  5915.3493    ,  5956.8148    ,  5998.2071    ,
     *   6039.5349    ,
     *   5778.7444    ,  5787.9608    ,  5797.1712    ,  5806.3757    ,
     *   5848.0995    ,  5889.7199    ,  5931.2493    ,  5972.6987    ,
     *   6014.0776    ,
     *   5753.3694    ,  5762.6075    ,  5771.8390    ,  5781.0640    ,
     *   5822.8745    ,  5864.5717    ,  5906.1695    ,  5947.6800    ,
     *   5989.1134    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 28, 36) /
     *   5728.4400    ,  5737.7014    ,  5746.9555    ,  5756.2025    ,
     *   5798.1056    ,  5839.8850    ,  5881.5559    ,  5923.1315    ,
     *   5964.6231    ,
     *   5703.9364    ,  5713.2227    ,  5722.5010    ,  5731.7715    ,
     *   5773.7738    ,  5815.6409    ,  5857.3898    ,  5899.0349    ,
     *   5940.5884    ,
     *   5679.8394    ,  5689.1523    ,  5698.4564    ,  5707.7521    ,
     *   5749.8603    ,  5791.8211    ,  5833.6531    ,  5875.3721    ,
     *   5916.9916    ,
     *   5661.4713    ,  5670.8060    ,  5680.1314    ,  5689.4477    ,
     *   5731.6426    ,  5773.6801    ,  5815.5801    ,  5857.3595    ,
     *   5899.0329    ,
     *   5643.3268    ,  5652.6844    ,  5662.0321    ,  5671.3701    ,
     *   5713.6562    ,  5755.7743    ,  5797.7456    ,  5839.5883    ,
     *   5881.3182    ,
     *   5625.3975    ,  5634.7793    ,  5644.1505    ,  5653.5113    ,
     *   5695.8933    ,  5738.0958    ,  5780.1419    ,  5822.0512    ,
     *   5863.8401    ,
     *   5607.6755    ,  5617.0827    ,  5626.4785    ,  5635.8633    ,
     *   5678.3460    ,  5720.6373    ,  5762.7618    ,  5804.7406    ,
     *   5846.5915    ,
     *   5590.1527    ,  5599.5867    ,  5609.0085    ,  5618.4185    ,
     *   5661.0069    ,  5703.3912    ,  5745.5979    ,  5787.6495    ,
     *   5829.5652    ,
     *   5572.8215    ,  5582.2835    ,  5591.7326    ,  5601.1691    ,
     *   5643.8685    ,  5686.3503    ,  5728.6432    ,  5770.7711    ,
     *   5812.7545    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 37, 45) /
     *   5555.6741    ,  5565.1657    ,  5574.6434    ,  5584.1077    ,
     *   5626.9236    ,  5669.5077    ,  5711.8907    ,  5754.0984    ,
     *   5796.1526    ,
     *   5538.7031    ,  5548.2257    ,  5557.7335    ,  5567.2270    ,
     *   5610.1651    ,  5652.8564    ,  5695.3338    ,  5737.6249    ,
     *   5779.7530    ,
     *   5521.9009    ,  5531.4562    ,  5540.9956    ,  5550.5198    ,
     *   5593.5861    ,  5636.3897    ,  5678.9658    ,  5721.3441    ,
     *   5763.5496    ,
     *   5505.2604    ,  5514.8499    ,  5524.4226    ,  5533.9790    ,
     *   5577.1798    ,  5620.1010    ,  5662.7804    ,  5705.2498    ,
     *   5747.5359    ,
     *   5488.7743    ,  5498.3998    ,  5508.0073    ,  5517.5975    ,
     *   5560.9394    ,  5603.9837    ,  5646.7711    ,  5689.3357    ,
     *   5731.7060    ,
     *   5472.4354    ,  5482.0988    ,  5491.7429    ,  5501.3686    ,
     *   5544.8583    ,  5588.0315    ,  5630.9319    ,  5673.5959    ,
     *   5716.0541    ,
     *   5456.2367    ,  5465.9398    ,  5475.6224    ,  5485.2853    ,
     *   5528.9301    ,  5572.2383    ,  5615.2567    ,  5658.0245    ,
     *   5700.5743    ,
     *   5440.1711    ,  5449.9160    ,  5459.6390    ,  5469.3409    ,
     *   5513.1483    ,  5556.5977    ,  5599.7396    ,  5642.6157    ,
     *   5685.2610    ,
     *   5424.2318    ,  5434.0204    ,  5443.7859    ,  5453.5289    ,
     *   5497.5067    ,  5541.1039    ,  5584.3747    ,  5627.3639    ,
     *   5670.1087    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 46, 54) /
     *   5408.4116    ,  5418.2464    ,  5428.0563    ,  5437.8424    ,
     *   5481.9989    ,  5525.7508    ,  5569.1563    ,  5612.2634    ,
     *   5655.1120    ,
     *   5392.7037    ,  5402.5870    ,  5412.4437    ,  5422.2750    ,
     *   5466.6188    ,  5510.5325    ,  5554.0787    ,  5597.3089    ,
     *   5640.2657    ,
     *   5377.1013    ,  5387.0354    ,  5396.9413    ,  5406.8201    ,
     *   5451.3603    ,  5495.4433    ,  5539.1365    ,  5582.4950    ,
     *   5625.5644    ,
     *   5361.5973    ,  5371.5849    ,  5381.5425    ,  5391.4711    ,
     *   5436.2173    ,  5480.4775    ,  5524.3242    ,  5567.8165    ,
     *   5611.0032    ,
     *   5346.1848    ,  5356.2288    ,  5366.2406    ,  5376.2216    ,
     *   5421.1838    ,  5465.6294    ,  5509.6364    ,  5553.2682    ,
     *   5596.5770    ,
     *   5330.8568    ,  5340.9600    ,  5351.0290    ,  5361.0650    ,
     *   5406.2537    ,  5450.8933    ,  5495.0677    ,  5538.8450    ,
     *   5582.2809    ,
     *   5315.6063    ,  5325.7719    ,  5335.9008    ,  5345.9947    ,
     *   5391.4211    ,  5436.2637    ,  5480.6129    ,  5524.5418    ,
     *   5568.1101    ,
     *   5300.4262    ,  5310.6574    ,  5320.8495    ,  5331.0041    ,
     *   5376.6800    ,  5421.7350    ,  5466.2669    ,  5510.3538    ,
     *   5554.0598    ,
     *   5285.3093    ,  5295.6096    ,  5305.8682    ,  5316.0867    ,
     *   5362.0244    ,  5407.3018    ,  5452.0243    ,  5496.2761    ,
     *   5540.1254    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 55, 63) /
     *   5270.2482    ,  5280.6214    ,  5290.9499    ,  5301.2357    ,
     *   5347.4483    ,  5392.9586    ,  5437.8802    ,  5482.3037    ,
     *   5526.3021    ,
     *   5255.2355    ,  5265.6855    ,  5276.0878    ,  5286.4443    ,
     *   5332.9457    ,  5378.6998    ,  5423.8294    ,  5468.4319    ,
     *   5512.5855    ,
     *   5240.2636    ,  5250.7947    ,  5261.2746    ,  5271.7057    ,
     *   5318.5104    ,  5364.5199    ,  5409.8669    ,  5454.6560    ,
     *   5498.9711    ,
     *   5225.3247    ,  5235.9414    ,  5246.5033    ,  5257.0129    ,
     *   5304.1365    ,  5350.4136    ,  5395.9876    ,  5440.9712    ,
     *   5485.4542    ,
     *   5210.4109    ,  5221.1179    ,  5231.7663    ,  5242.3587    ,
     *   5289.8178    ,  5336.3752    ,  5382.1864    ,  5427.3728    ,
     *   5472.0306    ,
     *   5195.5137    ,  5206.3164    ,  5217.0561    ,  5227.7359    ,
     *   5275.5478    ,  5322.3991    ,  5368.4584    ,  5413.8561    ,
     *   5458.6958    ,
     *   5176.9029    ,  5187.8329    ,  5198.6941    ,  5209.4900    ,
     *   5257.7694    ,  5305.0084    ,  5351.3934    ,  5397.0682    ,
     *   5442.1456    ,
     *   5158.2876    ,  5169.3544    ,  5180.3461    ,  5191.2664    ,
     *   5240.0448    ,  5287.6953    ,  5334.4249    ,  5380.3916    ,
     *   5425.7188    ,
     *   5139.6494    ,  5150.8637    ,  5161.9955    ,  5173.0492    ,
     *   5222.3609    ,  5270.4488    ,  5317.5429    ,  5363.8173    ,
     *   5409.4070    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 64, 72) /
     *   5120.9692    ,  5132.3424    ,  5143.6250    ,  5154.8221    ,
     *   5204.7043    ,  5253.2574    ,  5300.7372    ,  5347.3361    ,
     *   5393.2018    ,
     *   5102.2263    ,  5113.7712    ,  5125.2165    ,  5136.5679    ,
     *   5187.0612    ,  5236.1093    ,  5283.9977    ,  5330.9388    ,
     *   5377.0946    ,
     *   5083.3987    ,  5095.1295    ,  5106.7505    ,  5118.2682    ,
     *   5169.4171    ,  5218.9926    ,  5267.3140    ,  5314.6161    ,
     *   5361.0770    ,
     *   5064.4626    ,  5076.3952    ,  5088.2065    ,  5099.9038    ,
     *   5151.7569    ,  5201.8948    ,  5250.6753    ,  5298.3587    ,
     *   5345.1404    ,
     *   5045.3923    ,  5057.5445    ,  5069.5621    ,  5081.4539    ,
     *   5134.0648    ,  5184.8032    ,  5234.0709    ,  5282.1568    ,
     *   5329.2762    ,
     *   5026.1594    ,  5038.5512    ,  5050.7934    ,  5062.8962    ,
     *   5116.3241    ,  5167.7043    ,  5217.4893    ,  5266.0006    ,
     *   5313.4753    ,
     *   5006.7331    ,  5019.3871    ,  5031.8743    ,  5044.2065    ,
     *   5098.5169    ,  5150.5840    ,  5200.9189    ,  5249.8801    ,
     *   5297.7289    ,
     *   4987.0787    ,  5000.0207    ,  5012.7760    ,  5025.3585    ,
     *   5080.6243    ,  5133.4276    ,  5184.3476    ,  5233.7846    ,
     *   5282.0275    ,
     *   4967.1578    ,  4980.4174    ,  4993.4671    ,  5006.3233    ,
     *   5062.6259    ,  5116.2194    ,  5167.7625    ,  5217.7034    ,
     *   5266.3616    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 73, 81) /
     *   4946.9268    ,  4960.5380    ,  4973.9122    ,  4987.0689    ,
     *   5044.4993    ,  5098.9426    ,  5151.1501    ,  5201.6248    ,
     *   5250.7208    ,
     *   4926.3362    ,  4940.3385    ,  4954.0718    ,  4967.5596    ,
     *   5026.2205    ,  5081.5791    ,  5134.4960    ,  5185.5367    ,
     *   5235.0947    ,
     *   4905.3289    ,  4919.7685    ,  4933.9011    ,  4947.7553    ,
     *   5007.7629    ,  5064.1094    ,  5117.7845    ,  5169.4261    ,
     *   5219.4717    ,
     *   4883.8385    ,  4898.7701    ,  4913.3490    ,  4927.6103    ,
     *   4989.0969    ,  5046.5120    ,  5100.9988    ,  5153.2787    ,
     *   5203.8396    ,
     *   4861.7868    ,  4877.2754    ,  4892.3561    ,  4907.0722    ,
     *   4970.1891    ,  5028.7628    ,  5084.1199    ,  5137.0789    ,
     *   5188.1845    ,
     *   4839.0801    ,  4855.2043    ,  4870.8527    ,  4886.0798    ,
     *   4951.0015    ,  5010.8349    ,  5067.1267    ,  5120.8090    ,
     *   5172.4912    ,
     *   4802.7210    ,  4820.0135    ,  4836.6929    ,  4852.8377    ,
     *   4920.9324    ,  4982.9231    ,  5040.7897    ,  5095.6762    ,
     *   5148.3102    ,
     *   4763.9929    ,  4782.7717    ,  4800.7385    ,  4818.0120    ,
     *   4889.8932    ,  4954.3681    ,  5014.0078    ,  5070.2299    ,
     *   5123.9080    ,
     *   4721.9911    ,  4742.7256    ,  4762.3478    ,  4781.0447    ,
     *   4857.5308    ,  4924.9027    ,  4986.5591    ,  5044.2749    ,
     *   5099.1071    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 82, 90) /
     *   4718.3566    ,  4739.2796    ,  4759.0591    ,  4777.8897    ,
     *   4854.7991    ,  4922.4309    ,  4984.2656    ,  5042.1122    ,
     *   5097.0448    ,
     *   4711.0505    ,  4732.3627    ,  4752.4657    ,  4771.5703    ,
     *   4849.3427    ,  4917.5010    ,  4979.6957    ,  5037.8058    ,
     *   5092.9403    ,
     *   4685.0453    ,  4707.8587    ,  4729.1945    ,  4749.3334    ,
     *   4830.3074    ,  4900.3818    ,  4963.8724    ,  5022.9247    ,
     *   5078.7776    ,
     *   4648.2242    ,  4673.5073    ,  4696.8217    ,  4718.5888    ,
     *   4804.4359    ,  4877.3213    ,  4942.6747    ,  5003.0638    ,
     *   5059.9270    ,
     *   4609.0763    ,  4637.4900    ,  4663.2333    ,  4686.9494    ,
     *   4778.3912    ,  4854.3606    ,  4921.7085    ,  4983.5075    ,
     *   5041.4251    ,
     *   4566.9560    ,  4599.3901    ,  4628.1425    ,  4654.2078    ,
     *   4752.0957    ,  4831.4514    ,  4900.9347    ,  4964.2197    ,
     *   5023.2373    ,
     *   4521.1414    ,  4558.7529    ,  4591.2451    ,  4620.1491    ,
     *   4725.4764    ,  4808.5500    ,  4880.3181    ,  4945.1687    ,
     *   5005.3330    ,
     *   4471.0387    ,  4515.1653    ,  4552.2561    ,  4584.5711    ,
     *   4698.4667    ,  4785.6177    ,  4859.8281    ,  4926.3263    ,
     *   4987.6850    ,
     *   4416.8066    ,  4468.4749    ,  4511.0016    ,  4547.3282    ,
     *   4671.0109    ,  4762.6213    ,  4839.4377    ,  4907.6678    ,
     *   4970.2693    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 91, 99) /
     *   4360.5337    ,  4419.2394    ,  4467.6016    ,  4508.4138    ,
     *   4643.0702    ,  4739.5341    ,  4819.1244    ,  4889.1716    ,
     *   4953.0647    ,
     *   4306.7661    ,  4369.2902    ,  4422.7489    ,  4468.0933    ,
     *   4614.6318    ,  4716.3374    ,  4798.8696    ,  4870.8193    ,
     *   4936.0525    ,
     *   4260.0269    ,  4321.6735    ,  4377.9331    ,  4427.0553    ,
     *   4585.7208    ,  4693.0218    ,  4778.6593    ,  4852.5954    ,
     *   4919.2165    ,
     *   4221.6936    ,  4279.2358    ,  4335.2324    ,  4386.4691    ,
     *   4556.4151    ,  4669.5900    ,  4758.4843    ,  4834.4874    ,
     *   4902.5426    ,
     *   4115.8460    ,  4154.9705    ,  4196.1830    ,  4238.9162    ,
     *   4424.0854    ,  4562.6101    ,  4667.3646    ,  4753.5380    ,
     *   4828.6013    ,
     *   4057.2396    ,  4088.1995    ,  4120.3573    ,  4153.6816    ,
     *   4313.3894    ,  4460.2618    ,  4578.4036    ,  4674.8081    ,
     *   4757.2464    ,
     *   4015.7685    ,  4042.5892    ,  4070.1184    ,  4098.3654    ,
     *   4234.3395    ,  4372.2963    ,  4495.4052    ,  4599.5322    ,
     *   4688.6883    ,
     *   3982.8422    ,  4007.1528    ,  4031.9207    ,  4057.1543    ,
     *   4177.2595    ,  4302.3694    ,  4422.4091    ,  4529.7661    ,
     *   4623.7564    ,
     *   3955.0112    ,  3977.6165    ,  4000.5368    ,  4023.7773    ,
     *   4133.2216    ,  4247.3494    ,  4360.8220    ,  4467.2553    ,
     *   4563.5055    /
        DATA ((ENTRF (J,K),J= 91, 99),K=100,108) /
     *   3930.5596    ,  3951.9174    ,  3973.5022    ,  3995.3170    ,
     *   4097.2088    ,  4202.8791    ,  4309.4407    ,  4412.5481    ,
     *   4508.7086    ,
     *   3908.5094    ,  3928.9070    ,  3949.4733    ,  3970.2099    ,
     *   4066.4727    ,  4165.6775    ,  4266.1454    ,  4365.0778    ,
     *   4459.5633    ,
     *   3888.2491    ,  3907.8801    ,  3927.6389    ,  3947.5265    ,
     *   4039.4182    ,  4133.5852    ,  4228.9702    ,  4323.7497    ,
     *   4415.7479    ,
     *   3869.3698    ,  3888.3716    ,  3907.4715    ,  3926.6699    ,
     *   4015.0570    ,  4105.2029    ,  4196.3959    ,  4287.4025    ,
     *   4376.6487    ,
     *   3851.5840    ,  3870.0582    ,  3888.6081    ,  3907.2339    ,
     *   3992.7394    ,  4079.6026    ,  4167.3196    ,  4255.0214    ,
     *   4341.5632    ,
     *   3834.6815    ,  3852.7056    ,  3870.7883    ,  3888.9294    ,
     *   3972.0177    ,  4056.1484    ,  4140.9510    ,  4225.7918    ,
     *   4309.8217    ,
     *   3818.5035    ,  3836.1384    ,  3853.8182    ,  3871.5429    ,
     *   3952.5702    ,  4034.3890    ,  4116.7183    ,  4199.0836    ,
     *   4280.8412    ,
     *   3802.9270    ,  3820.2213    ,  3837.5498    ,  3854.9122    ,
     *   3934.1588    ,  4013.9943    ,  4094.2005    ,  4174.4143    ,
     *   4254.1392    ,
     *   3787.8545    ,  3804.8481    ,  3821.8669    ,  3838.9109    ,
     *   3916.6017    ,  3994.7160    ,  4073.0809    ,  4151.4137    ,
     *   4229.3257    /
        DATA ((ENTRF (J,K),J= 91, 99),K=109,117) /
     *   3773.2074    ,  3789.9332    ,  3806.6770    ,  3823.4387    ,
     *   3899.7573    ,  3976.3631    ,  4053.1165    ,  4129.7941    ,
     *   4206.0880    ,
     *   3758.9214    ,  3775.4071    ,  3791.9047    ,  3808.4141    ,
     *   3883.5129    ,  3958.7853    ,  4034.1172    ,  4109.3294    ,
     *   4184.1757    ,
     *   3744.9428    ,  3761.2119    ,  3777.4879    ,  3793.7706    ,
     *   3867.7774    ,  3941.8626    ,  4015.9316    ,  4089.8391    ,
     *   4163.3862    ,
     *   3731.2265    ,  3747.2992    ,  3763.3746    ,  3779.4524    ,
     *   3852.4761    ,  3925.4975    ,  3998.4377    ,  4071.1774    ,
     *   4143.5547    ,
     *   3717.7341    ,  3733.6280    ,  3749.5209    ,  3765.4127    ,
     *   3837.5465    ,  3909.6096    ,  3981.5353    ,  4053.2249    ,
     *   4124.5455    ,
     *   3704.4327    ,  3720.1631    ,  3735.8894    ,  3751.6114    ,
     *   3822.9364    ,  3894.1320    ,  3965.1416    ,  4035.8828    ,
     *   4106.2457    ,
     *   3691.2935    ,  3706.8740    ,  3722.4476    ,  3738.0143    ,
     *   3808.6012    ,  3879.0082    ,  3949.1870    ,  4019.0685    ,
     *   4088.5610    ,
     *   3678.2916    ,  3693.7341    ,  3709.1675    ,  3724.5916    ,
     *   3794.5026    ,  3864.1902    ,  3933.6128    ,  4002.7121    ,
     *   4071.4115    ,
     *   3665.4049    ,  3680.7201    ,  3696.0242    ,  3711.3170    ,
     *   3780.6074    ,  3849.6365    ,  3918.3687    ,  3986.7543    ,
     *   4054.7289    /
        DATA ((ENTRF (J,K),J= 91, 99),K=118,126) /
     *   3652.6137    ,  3667.8113    ,  3682.9960    ,  3698.1677    ,
     *   3766.8866    ,  3835.3115    ,  3903.4113    ,  3971.1439    ,
     *   4038.4549    ,
     *   3639.9007    ,  3654.9893    ,  3670.0635    ,  3685.1232    ,
     *   3753.3148    ,  3821.1838    ,  3888.7032    ,  3955.8369    ,
     *   4022.5388    ,
     *   3627.2500    ,  3642.2375    ,  3657.2093    ,  3672.1652    ,
     *   3739.8694    ,  3807.2260    ,  3874.2114    ,  3940.7946    ,
     *   4006.9366    ,
     *   3614.6474    ,  3629.5410    ,  3644.4177    ,  3659.2774    ,
     *   3726.5303    ,  3793.4137    ,  3859.9069    ,  3925.9834    ,
     *   3991.6098    ,
     *   3602.0801    ,  3616.8863    ,  3631.6746    ,  3646.4449    ,
     *   3713.2794    ,  3779.7252    ,  3845.7642    ,  3911.3733    ,
     *   3976.5244    ,
     *   3589.5362    ,  3604.2611    ,  3618.9672    ,  3633.6543    ,
     *   3700.1005    ,  3766.1411    ,  3831.7602    ,  3896.9380    ,
     *   3961.6503    ,
     *   3577.0049    ,  3591.6540    ,  3606.2836    ,  3620.8934    ,
     *   3686.9788    ,  3752.6439    ,  3817.8746    ,  3882.6537    ,
     *   3946.9606    ,
     *   3564.4762    ,  3579.0547    ,  3593.6129    ,  3608.1507    ,
     *   3673.9009    ,  3739.2177    ,  3804.0888    ,  3868.4992    ,
     *   3932.4314    ,
     *   3551.9409    ,  3566.4536    ,  3580.9453    ,  3595.4161    ,
     *   3660.8545    ,  3725.8481    ,  3790.3861    ,  3854.4554    ,
     *   3918.0410    /
        DATA ((ENTRF (J,K),J= 91, 99),K=127,135) /
     *   3539.3904    ,  3553.8417    ,  3568.2715    ,  3582.6798    ,
     *   3647.8282    ,  3712.5220    ,  3776.7513    ,  3840.5049    ,
     *   3903.7698    ,
     *   3526.8166    ,  3541.2107    ,  3555.5828    ,  3569.9330    ,
     *   3634.8116    ,  3699.2271    ,  3763.1704    ,  3826.6318    ,
     *   3889.6002    ,
     *   3514.2122    ,  3528.5529    ,  3542.8712    ,  3557.1672    ,
     *   3621.7952    ,  3685.9523    ,  3749.6307    ,  3812.8217    ,
     *   3875.5159    ,
     *   3501.5700    ,  3515.8609    ,  3530.1292    ,  3544.3748    ,
     *   3608.7697    ,  3672.6873    ,  3736.1204    ,  3799.0614    ,
     *   3861.5021    ,
     *   3488.8833    ,  3503.1280    ,  3517.3497    ,  3531.5484    ,
     *   3595.7269    ,  3659.4225    ,  3722.6286    ,  3785.3385    ,
     *   3847.5452    ,
     *   3476.1460    ,  3490.3476    ,  3504.5260    ,  3518.6812    ,
     *   3582.6588    ,  3646.1488    ,  3709.1451    ,  3771.6417    ,
     *   3833.6326    ,
     *   3463.3521    ,  3477.5137    ,  3491.6519    ,  3505.7666    ,
     *   3569.5581    ,  3632.8580    ,  3695.6606    ,  3757.9606    ,
     *   3819.7526    ,
     *   3450.4959    ,  3464.6203    ,  3478.7212    ,  3492.7984    ,
     *   3556.4177    ,  3619.5421    ,  3682.1662    ,  3744.2852    ,
     *   3805.8945    ,
     *   3437.5719    ,  3451.6620    ,  3465.7283    ,  3479.7709    ,
     *   3543.2310    ,  3606.1936    ,  3668.6537    ,  3730.6065    ,
     *   3792.0481    /
        DATA ((ENTRF (J,K),J= 91, 99),K=136,144) /
     *   3424.5751    ,  3438.6334    ,  3452.6678    ,  3466.6783    ,
     *   3529.9918    ,  3592.8057    ,  3655.1151    ,  3716.9157    ,
     *   3778.2039    ,
     *   3411.5005    ,  3425.5294    ,  3439.5344    ,  3453.5154    ,
     *   3516.6940    ,  3579.3716    ,  3641.5432    ,  3703.2048    ,
     *   3764.3532    ,
     *   3398.3434    ,  3412.3453    ,  3426.3232    ,  3440.2772    ,
     *   3503.3321    ,  3565.8850    ,  3627.9310    ,  3689.4662    ,
     *   3750.4875    ,
     *   3385.0992    ,  3399.0763    ,  3413.0294    ,  3426.9585    ,
     *   3489.9005    ,  3552.3399    ,  3614.2718    ,  3675.6925    ,
     *   3736.5989    ,
     *   3371.7634    ,  3385.7179    ,  3399.6484    ,  3413.5549    ,
     *   3476.3941    ,  3538.7306    ,  3600.5595    ,  3661.8769    ,
     *   3722.6801    ,
     *   3358.3320    ,  3372.2658    ,  3386.1757    ,  3400.0616    ,
     *   3462.8077    ,  3525.0514    ,  3586.7878    ,  3648.0129    ,
     *   3708.7239    ,
     *   3344.8007    ,  3358.7158    ,  3372.6071    ,  3386.4744    ,
     *   3449.1367    ,  3511.2973    ,  3572.9511    ,  3634.0941    ,
     *   3694.7235    ,
     *   3331.1655    ,  3345.0638    ,  3358.9384    ,  3372.7890    ,
     *   3435.3763    ,  3497.4630    ,  3559.0439    ,  3620.1147    ,
     *   3680.6726    ,
     *   3317.4227    ,  3331.3060    ,  3345.1655    ,  3359.0013    ,
     *   3421.5220    ,  3483.5437    ,  3545.0608    ,  3606.0688    ,
     *   3666.5649    /
        DATA ((ENTRF (J,K),J= 91, 99),K=145,153) /
     *   3303.5685    ,  3317.4384    ,  3331.2847    ,  3345.1073    ,
     *   3407.5696    ,  3469.5347    ,  3530.9967    ,  3591.9511    ,
     *   3652.3945    ,
     *   3289.5993    ,  3303.4574    ,  3317.2921    ,  3331.1032    ,
     *   3393.5148    ,  3455.4314    ,  3516.8467    ,  3577.7561    ,
     *   3638.1558    ,
     *   3275.5114    ,  3289.3593    ,  3303.1839    ,  3316.9852    ,
     *   3379.3534    ,  3441.2293    ,  3502.6061    ,  3563.4787    ,
     *   3623.8433    ,
     *   3261.3015    ,  3275.1407    ,  3288.9567    ,  3302.7496    ,
     *   3365.0816    ,  3426.9241    ,  3488.2701    ,  3549.1140    ,
     *   3609.4517    ,
     *   3246.9662    ,  3260.7981    ,  3274.6070    ,  3288.3928    ,
     *   3350.6955    ,  3412.5118    ,  3473.8344    ,  3534.6572    ,
     *   3594.9759    ,
     *   3232.5022    ,  3246.3281    ,  3260.1312    ,  3273.9115    ,
     *   3336.1912    ,  3397.9882    ,  3459.2944    ,  3520.1037    ,
     *   3580.4110    ,
     *   3217.9063    ,  3231.7275    ,  3245.5261    ,  3259.3022    ,
     *   3321.5652    ,  3383.3493    ,  3444.6461    ,  3505.4488    ,
     *   3565.7521    ,
     *   3203.1753    ,  3216.9931    ,  3230.7885    ,  3244.5615    ,
     *   3306.8137    ,  3368.5913    ,  3429.8852    ,  3490.6882    ,
     *   3550.9945    ,
     *   3188.3063    ,  3202.1217    ,  3215.9151    ,  3229.6863    ,
     *   3291.9334    ,  3353.7104    ,  3415.0077    ,  3475.8177    ,
     *   3536.1338    /
        DATA ((ENTRF (J,K),J= 91, 99),K=154,162) /
     *   3173.2961    ,  3187.1103    ,  3200.9028    ,  3214.6733    ,
     *   3276.9207    ,  3338.7028    ,  3400.0097    ,  3460.8329    ,
     *   3521.1655    ,
     *   3158.1419    ,  3171.9559    ,  3185.7485    ,  3199.5195    ,
     *   3261.7723    ,  3323.5651    ,  3384.8872    ,  3445.7297    ,
     *   3506.0851    ,
     *   3142.8408    ,  3156.6556    ,  3170.4493    ,  3184.2218    ,
     *   3246.4848    ,  3308.2935    ,  3369.6365    ,  3430.5042    ,
     *   3490.8886    ,
     *   3127.3899    ,  3141.2065    ,  3155.0023    ,  3168.7771    ,
     *   3231.0551    ,  3292.8847    ,  3354.2539    ,  3415.1524    ,
     *   3475.5716    ,
     *   3111.7865    ,  3125.6057    ,  3139.4044    ,  3153.1826    ,
     *   3215.4798    ,  3277.3351    ,  3338.7357    ,  3399.6704    ,
     *   3460.1301    ,
     *   3096.0279    ,  3109.8505    ,  3123.6530    ,  3137.4354    ,
     *   3199.7560    ,  3261.6414    ,  3323.0782    ,  3384.0544    ,
     *   3444.5601    ,
     *   3080.1114    ,  3093.9381    ,  3107.7453    ,  3121.5326    ,
     *   3183.8805    ,  3245.8004    ,  3307.2779    ,  3368.3007    ,
     *   3428.8577    ,
     *   3064.0344    ,  3077.8660    ,  3091.6784    ,  3105.4714    ,
     *   3167.8502    ,  3229.8086    ,  3291.3314    ,  3352.4054    ,
     *   3413.0188    ,
     *   3047.7944    ,  3061.6315    ,  3075.4498    ,  3089.2492    ,
     *   3151.6622    ,  3213.6629    ,  3275.2352    ,  3336.3650    ,
     *   3397.0397    /
        DATA ((ENTRF (J,K),J=100,108),K=  1,  9) /
     *   6906.5773    ,  6947.3657    ,  6988.1517    ,  7028.9357    ,
     *   7069.7181    ,  7110.4990    ,  7151.2789    ,  7192.0581    ,
     *   7232.8369    ,
     *   6860.7352    ,  6901.5283    ,  6942.3187    ,  6983.1066    ,
     *   7023.8924    ,  7064.6765    ,  7105.4593    ,  7146.2411    ,
     *   7187.0223    ,
     *   6816.2150    ,  6857.0135    ,  6897.8087    ,  6938.6010    ,
     *   6979.3908    ,  7020.1785    ,  7060.9646    ,  7101.7493    ,
     *   7142.5332    ,
     *   6772.9599    ,  6813.7645    ,  6854.5652    ,  6895.3624    ,
     *   6936.1567    ,  6976.9485    ,  7017.7382    ,  7058.5263    ,
     *   7099.3132    ,
     *   6730.9162    ,  6771.7276    ,  6812.5344    ,  6853.3372    ,
     *   6894.1365    ,  6934.9328    ,  6975.7267    ,  7016.5185    ,
     *   7057.3088    ,
     *   6690.0325    ,  6730.8515    ,  6771.6652    ,  6812.4742    ,
     *   6853.2792    ,  6894.0806    ,  6934.8790    ,  6975.6750    ,
     *   7016.4691    ,
     *   6650.2604    ,  6691.0879    ,  6731.9092    ,  6772.7251    ,
     *   6813.5363    ,  6854.3434    ,  6895.1469    ,  6935.9476    ,
     *   6976.7459    ,
     *   6611.5535    ,  6652.3903    ,  6693.2202    ,  6734.0438    ,
     *   6774.8619    ,  6815.6753    ,  6856.4845    ,  6897.2903    ,
     *   6938.0934    ,
     *   6573.8677    ,  6614.7151    ,  6655.5543    ,  6696.3864    ,
     *   6737.2123    ,  6778.0326    ,  6818.8481    ,  6859.6597    ,
     *   6900.4679    /
        DATA ((ENTRF (J,K),J=100,108),K= 10, 18) /
     *   6537.1613    ,  6578.0202    ,  6618.8698    ,  6659.7113    ,
     *   6700.5456    ,  6741.3736    ,  6782.1962    ,  6823.0140    ,
     *   6863.8279    ,
     *   6501.3944    ,  6542.2659    ,  6583.1269    ,  6623.9788    ,
     *   6664.8224    ,  6705.6589    ,  6746.4890    ,  6787.3138    ,
     *   6828.1340    ,
     *   6466.5287    ,  6507.4141    ,  6548.2878    ,  6589.1509    ,
     *   6630.0048    ,  6670.8506    ,  6711.6891    ,  6752.5215    ,
     *   6793.3486    ,
     *   6432.5281    ,  6473.4288    ,  6514.3162    ,  6555.1917    ,
     *   6596.0569    ,  6636.9128    ,  6677.7605    ,  6718.6012    ,
     *   6759.4359    ,
     *   6399.3580    ,  6440.2753    ,  6481.1777    ,  6522.0668    ,
     *   6562.9442    ,  6603.8112    ,  6644.6690    ,  6685.5188    ,
     *   6726.3617    ,
     *   6366.9853    ,  6407.9207    ,  6448.8394    ,  6489.7433    ,
     *   6530.6341    ,  6571.5131    ,  6612.3818    ,  6653.2415    ,
     *   6694.0935    ,
     *   6335.3783    ,  6376.3335    ,  6417.2700    ,  6458.1900    ,
     *   6499.0952    ,  6539.9874    ,  6580.8680    ,  6621.7384    ,
     *   6662.6001    ,
     *   6304.5071    ,  6345.4836    ,  6386.4395    ,  6427.3768    ,
     *   6468.2978    ,  6509.2041    ,  6550.0976    ,  6590.9798    ,
     *   6631.8520    ,
     *   6274.3426    ,  6315.3424    ,  6356.3191    ,  6397.2753    ,
     *   6438.2132    ,  6479.1350    ,  6520.0424    ,  6560.9372    ,
     *   6601.8209    /
        DATA ((ENTRF (J,K),J=100,108),K= 19, 27) /
     *   6244.8574    ,  6285.8822    ,  6326.8814    ,  6367.8580    ,
     *   6408.8143    ,  6449.7527    ,  6490.6752    ,  6531.5835    ,
     *   6572.4796    ,
     *   6216.0250    ,  6257.0767    ,  6298.1003    ,  6339.0988    ,
     *   6380.0750    ,  6421.0313    ,  6461.9699    ,  6502.8930    ,
     *   6543.8024    ,
     *   6187.8201    ,  6228.9009    ,  6269.9507    ,  6310.9728    ,
     *   6351.9703    ,  6392.9458    ,  6433.9019    ,  6474.8408    ,
     *   6515.7644    ,
     *   6160.2184    ,  6201.3305    ,  6242.4084    ,  6283.4559    ,
     *   6324.4763    ,  6365.4725    ,  6406.4473    ,  6447.4031    ,
     *   6488.3421    ,
     *   6133.1968    ,  6174.3425    ,  6215.4505    ,  6256.5252    ,
     *   6297.5702    ,  6338.5886    ,  6379.5835    ,  6420.5574    ,
     *   6461.5129    ,
     *   6106.7330    ,  6147.9146    ,  6189.0550    ,  6230.1588    ,
     *   6271.2300    ,  6312.2722    ,  6353.2886    ,  6394.2819    ,
     *   6435.2550    ,
     *   6080.8056    ,  6122.0256    ,  6163.2006    ,  6204.3356    ,
     *   6245.4349    ,  6286.5025    ,  6327.5417    ,  6368.5559    ,
     *   6409.5477    ,
     *   6055.3940    ,  6096.6551    ,  6137.8671    ,  6179.0353    ,
     *   6220.1646    ,  6261.2592    ,  6302.3230    ,  6343.3592    ,
     *   6384.3712    ,
     *   6030.4786    ,  6071.7836    ,  6113.0349    ,  6154.2386    ,
     *   6195.3998    ,  6236.5233    ,  6277.6131    ,  6318.6730    ,
     *   6359.7062    /
        DATA ((ENTRF (J,K),J=100,108),K= 28, 36) /
     *   6006.0404    ,  6047.3921    ,  6088.6854    ,  6129.9268    ,
     *   6171.1221    ,  6212.2762    ,  6253.3938    ,  6294.4787    ,
     *   6335.5347    ,
     *   5982.0612    ,  6023.4625    ,  6064.8005    ,  6106.0821    ,
     *   6147.3135    ,  6188.5003    ,  6229.6473    ,  6270.7588    ,
     *   6311.8389    ,
     *   5958.5234    ,  5999.9776    ,  6041.3629    ,  6082.6872    ,
     *   6123.9570    ,  6165.1784    ,  6206.3567    ,  6247.4965    ,
     *   6288.6021    ,
     *   5940.6128    ,  5982.1101    ,  6023.5341    ,  6064.8931    ,
     *   6106.1942    ,  6147.4438    ,  6188.6475    ,  6229.8103    ,
     *   6270.9368    ,
     *   5922.9486    ,  5964.4909    ,  6005.9554    ,  6047.3507    ,
     *   6088.6846    ,  6129.9636    ,  6171.1939    ,  6212.3808    ,
     *   6253.5290    ,
     *   5905.5233    ,  5947.1129    ,  5988.6197    ,  6030.0530    ,
     *   6071.4210    ,  6112.7309    ,  6153.9889    ,  6195.2009    ,
     *   6236.3718    ,
     *   5888.3298    ,  5929.9688    ,  5971.5198    ,  6012.9928    ,
     *   6054.3965    ,  6095.7386    ,  6137.0256    ,  6178.2638    ,
     *   6219.4584    ,
     *   5871.3613    ,  5913.0518    ,  5954.6490    ,  5996.1635    ,
     *   6037.6045    ,  6078.9801    ,  6120.2974    ,  6161.5629    ,
     *   6202.7821    ,
     *   5854.6109    ,  5896.3553    ,  5938.0007    ,  5979.5585    ,
     *   6021.0383    ,  6062.4489    ,  6103.7978    ,  6145.0917    ,
     *   6186.3367    /
        DATA ((ENTRF (J,K),J=100,108),K= 37, 45) /
     *   5838.0720    ,  5879.8727    ,  5921.5685    ,  5963.1713    ,
     *   6004.6917    ,  6046.1387    ,  6087.5205    ,  6128.8440    ,
     *   6170.1158    ,
     *   5821.7383    ,  5863.5977    ,  5905.3460    ,  5946.9958    ,
     *   5988.5584    ,  6030.0435    ,  6071.4594    ,  6112.8138    ,
     *   6154.1135    ,
     *   5805.6035    ,  5847.5241    ,  5889.3271    ,  5931.0260    ,
     *   5972.6326    ,  6014.1571    ,  6055.6087    ,  6096.9952    ,
     *   6138.3239    ,
     *   5789.6615    ,  5831.6459    ,  5873.5059    ,  5915.2558    ,
     *   5956.9082    ,  5998.4739    ,  6039.9625    ,  6081.3824    ,
     *   6122.7413    ,
     *   5773.9064    ,  5815.9573    ,  5857.8767    ,  5899.6797    ,
     *   5941.3797    ,  5982.9882    ,  6024.5153    ,  6065.9699    ,
     *   6107.3601    ,
     *   5758.3323    ,  5800.4526    ,  5842.4337    ,  5884.2920    ,
     *   5926.0415    ,  5967.6945    ,  6009.2616    ,  6050.7523    ,
     *   6092.1750    ,
     *   5742.9337    ,  5785.1261    ,  5827.1716    ,  5869.0873    ,
     *   5910.8883    ,  5952.5875    ,  5994.1961    ,  6035.7243    ,
     *   6077.1807    ,
     *   5727.7050    ,  5769.9724    ,  5812.0848    ,  5854.0603    ,
     *   5895.9148    ,  5937.6619    ,  5979.3137    ,  6020.8807    ,
     *   6062.3722    ,
     *   5712.6407    ,  5754.9863    ,  5797.1683    ,  5839.2059    ,
     *   5881.1159    ,  5922.9128    ,  5964.6094    ,  6006.2167    ,
     *   6047.7445    /
        DATA ((ENTRF (J,K),J=100,108),K= 46, 54) /
     *   5697.7357    ,  5740.1626    ,  5782.4168    ,  5824.5189    ,
     *   5866.4866    ,  5908.3352    ,  5950.0782    ,  5991.7272    ,
     *   6033.2927    ,
     *   5682.9847    ,  5725.4961    ,  5767.8254    ,  5809.9945    ,
     *   5852.0220    ,  5893.9242    ,  5935.7154    ,  5977.4077    ,
     *   6019.0122    ,
     *   5668.3827    ,  5710.9820    ,  5753.3893    ,  5795.6278    ,
     *   5837.7174    ,  5879.6753    ,  5921.5163    ,  5963.2534    ,
     *   6004.8983    ,
     *   5653.9247    ,  5696.6153    ,  5739.1036    ,  5781.4143    ,
     *   5823.5682    ,  5865.5837    ,  5907.4763    ,  5949.2600    ,
     *   5990.9466    ,
     *   5639.6059    ,  5682.3913    ,  5724.9638    ,  5767.3492    ,
     *   5809.5699    ,  5851.6450    ,  5893.5912    ,  5935.4229    ,
     *   5977.1528    ,
     *   5625.4215    ,  5668.3054    ,  5710.9651    ,  5753.4281    ,
     *   5795.7180    ,  5837.8549    ,  5879.8565    ,  5921.7379    ,
     *   5963.5126    ,
     *   5611.3668    ,  5654.3530    ,  5697.1033    ,  5739.6467    ,
     *   5782.0082    ,  5824.2091    ,  5866.2680    ,  5908.2008    ,
     *   5950.0218    ,
     *   5597.4372    ,  5640.5297    ,  5683.3738    ,  5726.0005    ,
     *   5768.4362    ,  5810.7034    ,  5852.8215    ,  5894.8076    ,
     *   5936.6763    ,
     *   5583.6281    ,  5626.8309    ,  5669.7724    ,  5712.4855    ,
     *   5754.9980    ,  5797.3337    ,  5839.5131    ,  5881.5541    ,
     *   5923.4723    /
        DATA ((ENTRF (J,K),J=100,108),K= 55, 63) /
     *   5569.9352    ,  5613.2524    ,  5656.2949    ,  5699.0974    ,
     *   5741.6894    ,  5784.0960    ,  5826.3388    ,  5868.4366    ,
     *   5910.4058    ,
     *   5556.3540    ,  5599.7899    ,  5642.9371    ,  5685.8322    ,
     *   5728.5065    ,  5770.9863    ,  5813.2946    ,  5855.4511    ,
     *   5897.4730    ,
     *   5542.8802    ,  5586.4393    ,  5629.6949    ,  5672.6860    ,
     *   5715.4453    ,  5758.0009    ,  5800.3769    ,  5842.5940    ,
     *   5884.6702    ,
     *   5529.5095    ,  5573.1964    ,  5616.5644    ,  5659.6547    ,
     *   5702.5020    ,  5745.1360    ,  5787.5819    ,  5829.8615    ,
     *   5871.9938    ,
     *   5516.2376    ,  5560.0571    ,  5603.5415    ,  5646.7346    ,
     *   5689.6729    ,  5732.3878    ,  5774.9058    ,  5817.2500    ,
     *   5859.4402    ,
     *   5503.0604    ,  5547.0174    ,  5590.6224    ,  5633.9218    ,
     *   5676.9542    ,  5719.7527    ,  5762.3452    ,  5804.7560    ,
     *   5847.0059    ,
     *   5486.7158    ,  5530.8518    ,  5574.6137    ,  5618.0510    ,
     *   5661.2055    ,  5704.1124    ,  5746.8014    ,  5789.2984    ,
     *   5831.6254    ,
     *   5470.5045    ,  5514.8279    ,  5558.7536    ,  5602.3349    ,
     *   5645.6166    ,  5688.6362    ,  5731.4256    ,  5774.0121    ,
     *   5816.4194    ,
     *   5454.4187    ,  5498.9381    ,  5543.0349    ,  5586.7664    ,
     *   5630.1806    ,  5673.3175    ,  5716.2112    ,  5758.8908    ,
     *   5801.3812    /
        DATA ((ENTRF (J,K),J=100,108),K= 64, 72) /
     *   5438.4504    ,  5483.1748    ,  5527.4503    ,  5571.3385    ,
     *   5614.8906    ,  5658.1496    ,  5701.1517    ,  5743.9278    ,
     *   5786.5046    ,
     *   5422.5917    ,  5467.5306    ,  5511.9927    ,  5556.0441    ,
     *   5599.7399    ,  5643.1258    ,  5686.2405    ,  5729.1169    ,
     *   5771.7832    ,
     *   5406.8346    ,  5451.9980    ,  5496.6548    ,  5540.8764    ,
     *   5584.7217    ,  5628.2395    ,  5671.4712    ,  5714.4517    ,
     *   5757.2109    ,
     *   5391.1712    ,  5436.5694    ,  5481.4296    ,  5525.8286    ,
     *   5569.8294    ,  5613.4844    ,  5656.8376    ,  5699.9260    ,
     *   5742.7815    ,
     *   5375.5935    ,  5421.2373    ,  5466.3098    ,  5510.8937    ,
     *   5555.0564    ,  5598.8540    ,  5642.3332    ,  5685.5335    ,
     *   5728.4888    ,
     *   5360.0933    ,  5405.9941    ,  5451.2883    ,  5496.0647    ,
     *   5540.3959    ,  5584.3416    ,  5627.9517    ,  5671.2681    ,
     *   5714.3267    ,
     *   5344.6623    ,  5390.8320    ,  5436.3576    ,  5481.3348    ,
     *   5525.8412    ,  5569.9408    ,  5613.6866    ,  5657.1234    ,
     *   5700.2891    ,
     *   5329.2920    ,  5375.7432    ,  5421.5104    ,  5466.6967    ,
     *   5511.3854    ,  5555.6448    ,  5599.5316    ,  5643.0931    ,
     *   5686.3696    ,
     *   5313.9736    ,  5360.7194    ,  5406.7389    ,  5452.1432    ,
     *   5497.0215    ,  5541.4470    ,  5585.4799    ,  5629.1707    ,
     *   5672.5620    /
        DATA ((ENTRF (J,K),J=100,108),K= 73, 81) /
     *   5298.6980    ,  5345.7522    ,  5392.0352    ,  5437.6666    ,
     *   5482.7422    ,  5527.3401    ,  5571.5246    ,  5615.3494    ,
     *   5658.8596    ,
     *   5283.4555    ,  5330.8328    ,  5377.3909    ,  5423.2590    ,
     *   5468.5398    ,  5513.3168    ,  5557.6587    ,  5601.6223    ,
     *   5645.2555    ,
     *   5268.2357    ,  5315.9515    ,  5362.7972    ,  5408.9119    ,
     *   5454.4062    ,  5499.3694    ,  5543.8744    ,  5587.9819    ,
     *   5631.7425    ,
     *   5253.0277    ,  5301.0981    ,  5348.2443    ,  5394.6163    ,
     *   5440.3327    ,  5485.4892    ,  5530.1635    ,  5574.4201    ,
     *   5618.3125    ,
     *   5237.8190    ,  5286.2614    ,  5333.7217    ,  5380.3620    ,
     *   5426.3097    ,  5471.6670    ,  5516.5170    ,  5560.9280    ,
     *   5604.9571    ,
     *   5222.5958    ,  5271.4285    ,  5319.2174    ,  5366.1376    ,
     *   5412.3260    ,  5457.8922    ,  5502.9245    ,  5547.4957    ,
     *   5591.6661    ,
     *   5199.1860    ,  5248.6556    ,  5296.9785    ,  5344.3522    ,
     *   5390.9296    ,  5436.8323    ,  5482.1580    ,  5526.9865    ,
     *   5571.3837    ,
     *   5175.6228    ,  5225.7808    ,  5274.6780    ,  5322.5372    ,
     *   5369.5299    ,  5415.7908    ,  5461.4279    ,  5506.5290    ,
     *   5551.1662    ,
     *   5151.7410    ,  5202.6479    ,  5252.1666    ,  5300.5490    ,
     *   5347.9873    ,  5394.6316    ,  5440.6013    ,  5485.9929    ,
     *   5530.8855    /
        DATA ((ENTRF (J,K),J=100,108),K= 82, 90) /
     *   5149.7582    ,  5200.7297    ,  5250.3019    ,  5298.7291    ,
     *   5346.2056    ,  5392.8827    ,  5438.8808    ,  5484.2972    ,
     *   5529.2115    ,
     *   5145.8135    ,  5196.9146    ,  5246.5939    ,  5295.1111    ,
     *   5342.6640    ,  5389.4068    ,  5435.4617    ,  5480.9277    ,
     *   5525.8854    ,
     *   5132.2174    ,  5183.7769    ,  5233.8343    ,  5282.6684    ,
     *   5330.4902    ,  5377.4635    ,  5423.7180    ,  5469.3578    ,
     *   5514.4682    ,
     *   5114.1585    ,  5166.3553    ,  5216.9364    ,  5266.2079    ,
     *   5314.4000    ,  5361.6903    ,  5408.2186    ,  5454.0967    ,
     *   5499.4159    ,
     *   5096.4767    ,  5149.3298    ,  5200.4480    ,  5250.1666    ,
     *   5298.7361    ,  5346.3487    ,  5393.1547    ,  5439.2743    ,
     *   5484.8046    ,
     *   5079.1380    ,  5132.6669    ,  5184.3356    ,  5234.5109    ,
     *   5283.4648    ,  5331.4048    ,  5378.4927    ,  5424.8568    ,
     *   5470.6008    ,
     *   5062.1123    ,  5116.3366    ,  5168.5693    ,  5219.2108    ,
     *   5268.5562    ,  5316.8290    ,  5364.2026    ,  5410.8142    ,
     *   5456.7743    ,
     *   5045.3728    ,  5100.3122    ,  5153.1224    ,  5204.2398    ,
     *   5253.9836    ,  5302.5942    ,  5350.2576    ,  5397.1198    ,
     *   5443.2983    ,
     *   5028.8956    ,  5084.5698    ,  5137.9710    ,  5189.5738    ,
     *   5239.7229    ,  5288.6766    ,  5336.6335    ,  5383.7493    ,
     *   5430.1486    /
        DATA ((ENTRF (J,K),J=100,108),K= 91, 99) /
     *   5012.6596    ,  5069.0882    ,  5123.0938    ,  5175.1914    ,
     *   5225.7526    ,  5275.0544    ,  5323.3087    ,  5370.6810    ,
     *   5417.3033    ,
     *   4996.6458    ,  5053.8483    ,  5108.4715    ,  5161.0731    ,
     *   5212.0532    ,  5261.7080    ,  5310.2634    ,  5357.8952    ,
     *   5404.7428    ,
     *   4980.8376    ,  5038.8330    ,  5094.0867    ,  5147.2016    ,
     *   5198.6071    ,  5248.6198    ,  5297.4800    ,  5345.3740    ,
     *   5392.4491    ,
     *   4965.2202    ,  5024.0271    ,  5079.9241    ,  5133.5610    ,
     *   5185.3983    ,  5235.7737    ,  5284.9422    ,  5333.1011    ,
     *   5380.4059    ,
     *   4896.3935    ,  4959.0967    ,  5018.0592    ,  5074.1692    ,
     *   5128.0415    ,  5180.1187    ,  5230.7291    ,  5280.1232    ,
     *   5328.4957    ,
     *   4830.4781    ,  4897.3236    ,  4959.5327    ,  5018.2493    ,
     *   5074.2563    ,  5128.1104    ,  5180.2204    ,  5230.8945    ,
     *   5280.3703    ,
     *   4767.2330    ,  4838.2448    ,  4903.7613    ,  4965.1476    ,
     *   5023.3449    ,  5079.0225    ,  5132.6703    ,  5184.6557    ,
     *   5235.2604    ,
     *   4706.8651    ,  4781.7466    ,  4850.4571    ,  4914.4756    ,
     *   4974.8577    ,  5032.3664    ,  5087.5642    ,  5140.8742    ,
     *   5192.6209    ,
     *   4649.8576    ,  4727.9601    ,  4799.5441    ,  4866.0340    ,
     *   4928.5193    ,  4987.8180    ,  5044.5462    ,  5099.1725    ,
     *   5152.0588    /
        DATA ((ENTRF (J,K),J=100,108),K=100,108) /
     *   4596.7342    ,  4677.1402    ,  4751.0821    ,  4819.7539    ,
     *   4884.1774    ,  4945.1706    ,  5003.3728    ,  5059.2821    ,
     *   5113.2883    ,
     *   4547.8334    ,  4629.5339    ,  4705.1891    ,  4775.6450    ,
     *   4841.7630    ,  4904.2997    ,  4963.8814    ,  5021.0134    ,
     *   5076.1009    ,
     *   4503.2034    ,  4585.2776    ,  4661.9685    ,  4733.7470    ,
     *   4801.2548    ,  4865.1357    ,  4925.9660    ,  4984.2341    ,
     *   5040.3446    ,
     *   4462.6329    ,  4544.3548    ,  4621.4600    ,  4694.0894    ,
     *   4762.6497    ,  4827.6408    ,  4889.5586    ,  4948.8520    ,
     *   5005.9090    ,
     *   4425.7484    ,  4506.6126    ,  4583.6203    ,  4656.6652    ,
     *   4725.9394    ,  4791.7894    ,  4854.6133    ,  4914.8022    ,
     *   4972.7132    ,
     *   4392.1070    ,  4471.8060    ,  4548.3317    ,  4621.4217    ,
     *   4691.0951    ,  4757.5545    ,  4821.0939    ,  4882.0363    ,
     *   4940.6965    ,
     *   4361.2617    ,  4439.6425    ,  4515.4229    ,  4588.2645    ,
     *   4658.0629    ,  4724.8981    ,  4788.9650    ,  4850.5141    ,
     *   4909.8110    ,
     *   4332.7991    ,  4409.8166    ,  4484.6917    ,  4557.0676    ,
     *   4626.7648    ,  4693.7686    ,  4758.1860    ,  4820.1970    ,
     *   4880.0158    ,
     *   4306.3571    ,  4382.0337    ,  4455.9232    ,  4527.6850    ,
     *   4597.1042    ,  4664.1004    ,  4728.7087    ,  4791.0451    ,
     *   4851.2727    /
        DATA ((ENTRF (J,K),J=100,108),K=109,117) /
     *   4281.6283    ,  4356.0234    ,  4428.9043    ,  4499.9612    ,
     *   4568.9719    ,  4635.8170    ,  4700.4773    ,  4763.0143    ,
     *   4823.5435    ,
     *   4258.3563    ,  4331.5468    ,  4403.4327    ,  4473.7388    ,
     *   4542.2517    ,  4608.8340    ,  4673.4298    ,  4736.0566    ,
     *   4796.7884    ,
     *   4236.3288    ,  4308.3972    ,  4379.3232    ,  4448.8651    ,
     *   4516.8251    ,  4583.0622    ,  4647.4989    ,  4710.1204    ,
     *   4770.9656    ,
     *   4215.3697    ,  4286.3980    ,  4356.4108    ,  4425.1963    ,
     *   4492.5751    ,  4558.4105    ,  4622.6146    ,  4685.1511    ,
     *   4746.0316    ,
     *   4195.3325    ,  4265.3990    ,  4334.5501    ,  4402.6008    ,
     *   4469.3895    ,  4534.7877    ,  4598.7051    ,  4661.0923    ,
     *   4721.9410    ,
     *   4176.0944    ,  4245.2726    ,  4313.6149    ,  4380.9599    ,
     *   4447.1631    ,  4512.1055    ,  4575.6985    ,  4637.8865    ,
     *   4698.6477    ,
     *   4157.5518    ,  4225.9101    ,  4293.4955    ,  4360.1681    ,
     *   4425.7990    ,  4490.2792    ,  4553.5242    ,  4615.4760    ,
     *   4676.1047    ,
     *   4139.6166    ,  4207.2182    ,  4274.0970    ,  4340.1321    ,
     *   4405.2095    ,  4469.2299    ,  4532.1138    ,  4593.8037    ,
     *   4654.2649    ,
     *   4122.2136    ,  4189.1164    ,  4255.3364    ,  4320.7696    ,
     *   4385.3156    ,  4448.8846    ,  4511.4026    ,  4572.8137    ,
     *   4633.0816    /
        DATA ((ENTRF (J,K),J=100,108),K=118,126) /
     *   4105.2777    ,  4171.5352    ,  4237.1418    ,  4302.0081    ,
     *   4366.0465    ,  4429.1765    ,  4491.3296    ,  4552.4527    ,
     *   4612.5087    ,
     *   4088.7529    ,  4154.4140    ,  4219.4497    ,  4283.7835    ,
     *   4347.3391    ,  4410.0450    ,  4471.8386    ,  4532.6697    ,
     *   4592.5020    ,
     *   4072.5900    ,  4137.6997    ,  4202.2044    ,  4266.0388    ,
     *   4329.1368    ,  4391.4353    ,  4452.8777    ,  4513.4172    ,
     *   4573.0186    ,
     *   4056.7461    ,  4121.3458    ,  4185.3568    ,  4248.7235    ,
     *   4311.3890    ,  4373.2979    ,  4434.3995    ,  4494.6508    ,
     *   4554.0182    ,
     *   4041.1834    ,  4105.3110    ,  4168.8631    ,  4231.7924    ,
     *   4294.0500    ,  4355.5877    ,  4416.3606    ,  4476.3294    ,
     *   4535.4627    ,
     *   4025.8683    ,  4089.5587    ,  4152.6844    ,  4215.2050    ,
     *   4277.0788    ,  4338.2640    ,  4398.7213    ,  4458.4152    ,
     *   4517.3166    ,
     *   4010.7710    ,  4074.0565    ,  4136.7859    ,  4198.9251    ,
     *   4260.4384    ,  4321.2900    ,  4381.4453    ,  4440.8732    ,
     *   4499.5468    ,
     *   3995.8646    ,  4058.7752    ,  4121.1366    ,  4182.9200    ,
     *   4244.0953    ,  4304.6317    ,  4364.4995    ,  4423.6711    ,
     *   4482.1225    ,
     *   3981.1253    ,  4043.6885    ,  4105.7082    ,  4167.1602    ,
     *   4228.0190    ,  4288.2585    ,  4347.8533    ,  4406.7793    ,
     *   4465.0152    /
        DATA ((ENTRF (J,K),J=100,108),K=127,135) /
     *   3966.5314    ,  4028.7728    ,  4090.4753    ,  4151.6188    ,
     *   4212.1818    ,  4272.1424    ,  4331.4787    ,  4390.1702    ,
     *   4448.1983    ,
     *   3952.0632    ,  4014.0066    ,  4075.4151    ,  4136.2717    ,
     *   4196.5586    ,  4256.2575    ,  4315.3499    ,  4373.8185    ,
     *   4431.6471    ,
     *   3937.7027    ,  3999.3705    ,  4060.5065    ,  4121.0966    ,
     *   4181.1263    ,  4240.5802    ,  4299.4432    ,  4357.7005    ,
     *   4415.3385    ,
     *   3923.4338    ,  3984.8467    ,  4045.7304    ,  4106.0734    ,
     *   4165.8637    ,  4225.0889    ,  4283.7365    ,  4341.7943    ,
     *   4399.2511    ,
     *   3909.2413    ,  3970.4188    ,  4031.0692    ,  4091.1833    ,
     *   4150.7515    ,  4209.7636    ,  4268.2096    ,  4326.0798    ,
     *   4383.3648    ,
     *   3895.1115    ,  3956.0719    ,  4016.5070    ,  4076.4095    ,
     *   4135.7717    ,  4194.5857    ,  4252.8437    ,  4310.5379    ,
     *   4367.6610    ,
     *   3881.0315    ,  3941.7921    ,  4002.0287    ,  4061.7360    ,
     *   4120.9078    ,  4179.5383    ,  4237.6213    ,  4295.1511    ,
     *   4352.1220    ,
     *   3866.9896    ,  3927.5665    ,  3987.6208    ,  4047.1483    ,
     *   4106.1446    ,  4164.6054    ,  4222.5262    ,  4279.9029    ,
     *   4336.7316    ,
     *   3852.9748    ,  3913.3832    ,  3973.2703    ,  4032.6328    ,
     *   4091.4678    ,  4149.7723    ,  4207.5433    ,  4264.7781    ,
     *   4321.4743    /
        DATA ((ENTRF (J,K),J=100,108),K=136,144) /
     *   3838.9766    ,  3899.2312    ,  3958.9654    ,  4018.1771    ,
     *   4076.8643    ,  4135.0253    ,  4192.6584    ,  4249.7623    ,
     *   4306.3357    ,
     *   3824.9856    ,  3885.1001    ,  3944.6951    ,  4003.7692    ,
     *   4062.3216    ,  4120.3515    ,  4177.8585    ,  4234.8421    ,
     *   4291.3024    ,
     *   3810.9926    ,  3870.9801    ,  3930.4488    ,  3989.3983    ,
     *   4047.8283    ,  4105.7391    ,  4163.1310    ,  4220.0048    ,
     *   4276.3615    ,
     *   3796.9892    ,  3856.8621    ,  3916.2170    ,  3975.0539    ,
     *   4033.3735    ,  4091.1766    ,  4148.4644    ,  4205.2386    ,
     *   4261.5010    ,
     *   3782.9672    ,  3842.7374    ,  3901.9903    ,  3960.7265    ,
     *   4018.9470    ,  4076.6535    ,  4133.8478    ,  4190.5322    ,
     *   4246.7096    ,
     *   3768.9191    ,  3828.5978    ,  3887.7601    ,  3946.4067    ,
     *   4004.5393    ,  4062.1597    ,  4119.2708    ,  4175.8752    ,
     *   4231.9765    ,
     *   3754.8376    ,  3814.4357    ,  3873.5181    ,  3932.0860    ,
     *   3990.1411    ,  4047.6860    ,  4104.7236    ,  4161.2575    ,
     *   4217.2917    ,
     *   3740.7158    ,  3800.2437    ,  3859.2567    ,  3917.7561    ,
     *   3975.7440    ,  4033.2231    ,  4090.1971    ,  4146.6697    ,
     *   4202.6454    ,
     *   3726.5470    ,  3786.0147    ,  3844.9683    ,  3903.4092    ,
     *   3961.3397    ,  4018.7628    ,  4075.6824    ,  4132.1026    ,
     *   4188.0284    /
        DATA ((ENTRF (J,K),J=100,108),K=145,153) /
     *   3712.3251    ,  3771.7420    ,  3830.6458    ,  3889.0378    ,
     *   3946.9204    ,  4004.2969    ,  4061.1711    ,  4117.5478    ,
     *   4173.4321    ,
     *   3698.0439    ,  3757.4193    ,  3816.2825    ,  3874.6349    ,
     *   3932.4788    ,  3989.8176    ,  4046.6555    ,  4102.9971    ,
     *   4158.8480    ,
     *   3683.6976    ,  3743.0404    ,  3801.8719    ,  3860.1936    ,
     *   3918.0077    ,  3975.3177    ,  4032.1277    ,  4088.4427    ,
     *   4144.2683    ,
     *   3669.2806    ,  3728.5993    ,  3787.4078    ,  3845.7074    ,
     *   3903.5003    ,  3960.7899    ,  4017.5805    ,  4073.8770    ,
     *   4129.6853    ,
     *   3654.7875    ,  3714.0903    ,  3772.8841    ,  3831.1700    ,
     *   3888.9501    ,  3946.2276    ,  4003.0069    ,  4059.2929    ,
     *   4115.0916    ,
     *   3640.2130    ,  3699.5079    ,  3758.2951    ,  3816.5754    ,
     *   3874.3507    ,  3931.6243    ,  3988.4002    ,  4044.6835    ,
     *   4100.4802    ,
     *   3625.5522    ,  3684.8468    ,  3743.6351    ,  3801.9176    ,
     *   3859.6961    ,  3916.9736    ,  3973.7539    ,  4030.0422    ,
     *   4085.8443    ,
     *   3610.8000    ,  3670.1018    ,  3728.8988    ,  3787.1912    ,
     *   3844.9805    ,  3902.2694    ,  3959.0618    ,  4015.3625    ,
     *   4071.1774    ,
     *   3595.9516    ,  3655.2678    ,  3714.0808    ,  3772.3905    ,
     *   3830.1980    ,  3887.5059    ,  3944.3178    ,  4000.6383    ,
     *   4056.4732    /
        DATA ((ENTRF (J,K),J=100,108),K=154,162) /
     *   3581.0023    ,  3640.3399    ,  3699.1760    ,  3757.5102    ,
     *   3815.3433    ,  3872.6774    ,  3929.5160    ,  3985.8635    ,
     *   4041.7254    ,
     *   3565.9477    ,  3625.3133    ,  3684.1795    ,  3742.5452    ,
     *   3800.4109    ,  3857.7783    ,  3914.6507    ,  3971.0322    ,
     *   4026.9283    ,
     *   3550.7832    ,  3610.1835    ,  3669.0863    ,  3727.4903    ,
     *   3785.3955    ,  3842.8033    ,  3899.7165    ,  3956.1390    ,
     *   4012.0759    ,
     *   3535.5044    ,  3594.9457    ,  3653.8918    ,  3712.3408    ,
     *   3770.2922    ,  3827.7471    ,  3884.7078    ,  3941.1781    ,
     *   3997.1627    ,
     *   3520.1071    ,  3579.5955    ,  3638.5912    ,  3697.0916    ,
     *   3755.0958    ,  3812.6044    ,  3869.6195    ,  3926.1442    ,
     *   3982.1831    ,
     *   3504.5870    ,  3564.1285    ,  3623.1799    ,  3681.7380    ,
     *   3739.8015    ,  3797.3704    ,  3854.4463    ,  3911.0321    ,
     *   3967.1319    ,
     *   3488.9400    ,  3548.5404    ,  3607.6535    ,  3666.2755    ,
     *   3724.4045    ,  3782.0401    ,  3839.1832    ,  3895.8365    ,
     *   3952.0038    ,
     *   3473.1619    ,  3532.8269    ,  3592.0075    ,  3650.6994    ,
     *   3708.9001    ,  3766.6085    ,  3823.8253    ,  3880.5525    ,
     *   3936.7935    ,
     *   3457.2488    ,  3516.9837    ,  3576.2375    ,  3635.0052    ,
     *   3693.2836    ,  3751.0711    ,  3808.3677    ,  3865.1751    ,
     *   3921.4962    /
        DATA ((ENTRF (J,K),J=109,117),K=  1,  9) /
     *   7273.6160    ,  7314.3959    ,  7355.1774    ,  7395.9616    ,
     *   7436.7499    ,  7477.5442    ,  7518.3467    ,  7559.1603    ,
     *   7599.9888    ,
     *   7227.8035    ,  7268.5854    ,  7309.3687    ,  7350.1545    ,
     *   7390.9443    ,  7431.7399    ,  7472.5436    ,  7513.3584    ,
     *   7554.1879    ,
     *   7183.3169    ,  7224.1009    ,  7264.8862    ,  7305.6739    ,
     *   7346.4654    ,  7387.2625    ,  7428.0676    ,  7468.8836    ,
     *   7509.7143    ,
     *   7140.0996    ,  7180.8862    ,  7221.6738    ,  7262.4635    ,
     *   7303.2569    ,  7344.0557    ,  7384.8623    ,  7425.6798    ,
     *   7466.5117    ,
     *   7098.0983    ,  7138.8876    ,  7179.6777    ,  7220.4698    ,
     *   7261.2652    ,  7302.0660    ,  7342.8744    ,  7383.6934    ,
     *   7424.5268    ,
     *   7057.2620    ,  7098.0545    ,  7138.8475    ,  7179.6421    ,
     *   7220.4399    ,  7261.2428    ,  7302.0531    ,  7342.8739    ,
     *   7383.7089    ,
     *   7017.5427    ,  7058.3386    ,  7099.1347    ,  7139.9323    ,
     *   7180.7327    ,  7221.5379    ,  7262.3505    ,  7303.1732    ,
     *   7344.0101    ,
     *   6978.8944    ,  7019.6942    ,  7060.4938    ,  7101.2945    ,
     *   7142.0979    ,  7182.9058    ,  7223.7207    ,  7264.5457    ,
     *   7305.3845    ,
     *   6941.2736    ,  6982.0777    ,  7022.8812    ,  7063.6854    ,
     *   7104.4920    ,  7145.3028    ,  7186.1204    ,  7226.9478    ,
     *   7267.7889    /
        DATA ((ENTRF (J,K),J=109,117),K= 10, 18) /
     *   6904.6388    ,  6945.4476    ,  6986.2554    ,  7027.0636    ,
     *   7067.8737    ,  7108.6878    ,  7149.5083    ,  7190.3384    ,
     *   7231.1819    ,
     *   6868.9506    ,  6909.7646    ,  6950.5772    ,  6991.3896    ,
     *   7032.2036    ,  7073.0213    ,  7113.8450    ,  7154.6781    ,
     *   7195.5242    ,
     *   6834.1715    ,  6874.9912    ,  6915.8089    ,  6956.6261    ,
     *   6997.4444    ,  7038.2659    ,  7079.0932    ,  7119.9295    ,
     *   7160.7786    ,
     *   6800.2657    ,  6841.0916    ,  6881.9150    ,  6922.7373    ,
     *   6963.5602    ,  7004.3860    ,  7045.2172    ,  7086.0570    ,
     *   7126.9094    ,
     *   6767.1989    ,  6808.0317    ,  6848.8612    ,  6889.6891    ,
     *   6930.5172    ,  6971.3477    ,  7012.1831    ,  7053.0268    ,
     *   7093.8826    ,
     *   6734.9388    ,  6775.7790    ,  6816.6153    ,  6857.4493    ,
     *   6898.2829    ,  6939.1184    ,  6979.9585    ,  7020.8064    ,
     *   7061.6661    ,
     *   6703.4544    ,  6744.3025    ,  6785.1461    ,  6825.9868    ,
     *   6866.8265    ,  6907.6675    ,  6948.5126    ,  6989.3650    ,
     *   7030.2289    ,
     *   6672.7159    ,  6713.5728    ,  6754.4243    ,  6795.2721    ,
     *   6836.1184    ,  6876.9653    ,  6917.8158    ,  6958.6732    ,
     *   6999.5416    ,
     *   6642.6951    ,  6683.5614    ,  6724.4215    ,  6765.2771    ,
     *   6806.1305    ,  6846.9839    ,  6887.8402    ,  6928.7030    ,
     *   6969.5762    /
        DATA ((ENTRF (J,K),J=109,117),K= 19, 27) /
     *   6613.3650    ,  6654.2415    ,  6695.1108    ,  6735.9749    ,
     *   6776.8359    ,  6817.6962    ,  6858.5589    ,  6899.4274    ,
     *   6940.3059    ,
     *   6584.6998    ,  6625.5873    ,  6666.4666    ,  6707.3397    ,
     *   6748.2089    ,  6789.0767    ,  6829.9462    ,  6870.8209    ,
     *   6911.7051    ,
     *   6556.6749    ,  6597.5741    ,  6638.4641    ,  6679.3469    ,
     *   6720.2250    ,  6761.1009    ,  6801.9777    ,  6842.8591    ,
     *   6883.7493    ,
     *   6529.2665    ,  6570.1784    ,  6611.0799    ,  6651.9731    ,
     *   6692.8607    ,  6733.7452    ,  6774.6299    ,  6815.5184    ,
     *   6856.4152    ,
     *   6502.4522    ,  6543.3776    ,  6584.2914    ,  6625.1958    ,
     *   6666.0935    ,  6706.9873    ,  6747.8804    ,  6788.7766    ,
     *   6829.6804    ,
     *   6476.2103    ,  6517.1502    ,  6558.0771    ,  6598.9935    ,
     *   6639.9020    ,  6680.8057    ,  6721.7078    ,  6762.6122    ,
     *   6803.5234    ,
     *   6450.5201    ,  6491.4754    ,  6532.4163    ,  6573.3455    ,
     *   6614.2657    ,  6655.1799    ,  6696.0916    ,  6737.0048    ,
     *   6777.9239    ,
     *   6425.3617    ,  6466.3335    ,  6507.2894    ,  6548.2322    ,
     *   6589.1647    ,  6630.0902    ,  6671.0121    ,  6711.9346    ,
     *   6752.8622    ,
     *   6400.7161    ,  6441.7055    ,  6482.6773    ,  6523.6345    ,
     *   6564.5802    ,  6605.5177    ,  6646.4505    ,  6687.3829    ,
     *   6728.3196    /
        DATA ((ENTRF (J,K),J=109,117),K= 28, 36) /
     *   6376.5651    ,  6417.5731    ,  6458.5619    ,  6499.5345    ,
     *   6540.4942    ,  6581.4443    ,  6622.3887    ,  6663.3317    ,
     *   6704.2780    ,
     *   6352.8912    ,  6393.9190    ,  6434.9258    ,  6475.9147    ,
     *   6516.8892    ,  6557.8528    ,  6598.8095    ,  6639.7636    ,
     *   6680.7201    ,
     *   6329.6775    ,  6370.7264    ,  6411.7522    ,  6452.7584    ,
     *   6493.7486    ,  6534.7266    ,  6575.6963    ,  6616.6622    ,
     *   6657.6295    ,
     *   6312.0310    ,  6353.0970    ,  6394.1383    ,  6435.1586    ,
     *   6476.1616    ,  6517.1511    ,  6558.1314    ,  6599.1070    ,
     *   6640.0830    ,
     *   6294.6429    ,  6335.7267    ,  6376.7842    ,  6417.8192    ,
     *   6458.8356    ,  6499.8373    ,  6540.8286    ,  6581.8142    ,
     *   6622.7994    ,
     *   6277.5063    ,  6318.6087    ,  6359.6831    ,  6400.7334    ,
     *   6441.7637    ,  6482.7780    ,  6523.7809    ,  6564.7770    ,
     *   6605.7717    ,
     *   6260.6143    ,  6301.7361    ,  6342.8281    ,  6383.8944    ,
     *   6424.9392    ,  6465.9668    ,  6506.9816    ,  6547.9887    ,
     *   6588.9933    ,
     *   6243.9604    ,  6285.1025    ,  6326.2128    ,  6367.2958    ,
     *   6408.3557    ,  6449.3970    ,  6490.4244    ,  6531.4428    ,
     *   6572.4578    ,
     *   6227.5382    ,  6268.7014    ,  6309.8309    ,  6350.9312    ,
     *   6392.0069    ,  6433.0625    ,  6474.1029    ,  6515.1331    ,
     *   6556.1590    /
        DATA ((ENTRF (J,K),J=109,117),K= 37, 45) /
     *   6211.3416    ,  6252.5267    ,  6293.6761    ,  6334.7945    ,
     *   6375.8865    ,  6416.9571    ,  6458.0110    ,  6499.0536    ,
     *   6540.0906    ,
     *   6195.3645    ,  6236.5725    ,  6277.7425    ,  6318.8797    ,
     *   6359.9888    ,  6401.0748    ,  6442.1428    ,  6483.1982    ,
     *   6524.2469    ,
     *   6179.6011    ,  6220.8328    ,  6262.0244    ,  6303.1811    ,
     *   6344.3079    ,  6385.4100    ,  6426.4926    ,  6467.5614    ,
     *   6508.6222    ,
     *   6164.0458    ,  6205.3021    ,  6246.5160    ,  6287.6930    ,
     *   6328.8382    ,  6369.9571    ,  6411.0549    ,  6452.1374    ,
     *   6493.2108    ,
     *   6148.6929    ,  6189.9749    ,  6231.2120    ,  6272.4100    ,
     *   6313.5744    ,  6354.7105    ,  6395.8241    ,  6436.9210    ,
     *   6478.0075    ,
     *   6133.5372    ,  6174.8458    ,  6216.1070    ,  6257.3268    ,
     *   6298.5110    ,  6339.6652    ,  6380.7951    ,  6421.9069    ,
     *   6463.0069    ,
     *   6118.5734    ,  6159.9096    ,  6201.1958    ,  6242.4383    ,
     *   6283.6430    ,  6324.8159    ,  6365.9628    ,  6407.0900    ,
     *   6448.2040    ,
     *   6103.7966    ,  6145.1613    ,  6186.4735    ,  6227.7394    ,
     *   6268.9654    ,  6310.1576    ,  6351.3221    ,  6392.4652    ,
     *   6433.5938    ,
     *   6089.2016    ,  6130.5961    ,  6171.9350    ,  6213.2253    ,
     *   6254.4734    ,  6295.6856    ,  6336.8683    ,  6378.0280    ,
     *   6419.1716    /
        DATA ((ENTRF (J,K),J=109,117),K= 46, 54) /
     *   6074.7838    ,  6116.2090    ,  6157.5757    ,  6198.8912    ,
     *   6240.1621    ,  6281.3951    ,  6322.5966    ,  6363.7734    ,
     *   6404.9326    ,
     *   6060.5385    ,  6101.9955    ,  6143.3910    ,  6184.7325    ,
     *   6226.0271    ,  6267.2815    ,  6308.5025    ,  6349.6970    ,
     *   6390.8723    ,
     *   6046.4611    ,  6087.9510    ,  6129.3763    ,  6170.7448    ,
     *   6212.0638    ,  6253.3403    ,  6294.5815    ,  6335.7943    ,
     *   6376.9863    ,
     *   6032.5471    ,  6074.0711    ,  6115.5272    ,  6156.9236    ,
     *   6198.2678    ,  6239.5673    ,  6280.8293    ,  6322.0611    ,
     *   6363.2703    ,
     *   6018.7923    ,  6060.3515    ,  6101.8394    ,  6143.2646    ,
     *   6184.6350    ,  6225.9582    ,  6267.2417    ,  6308.4930    ,
     *   6349.7200    ,
     *   6005.1924    ,  6046.7879    ,  6088.3088    ,  6129.7638    ,
     *   6171.1612    ,  6212.5088    ,  6253.8145    ,  6295.0860    ,
     *   6336.3314    ,
     *   5991.7433    ,  6033.3764    ,  6074.9313    ,  6116.4170    ,
     *   6157.8422    ,  6199.2152    ,  6240.5438    ,  6281.8362    ,
     *   6323.1004    ,
     *   5978.4409    ,  6020.1129    ,  6061.7028    ,  6103.2203    ,
     *   6144.6743    ,  6186.0733    ,  6227.4256    ,  6268.7394    ,
     *   6310.0233    ,
     *   5965.2813    ,  6006.9934    ,  6048.6196    ,  6090.1699    ,
     *   6131.6535    ,  6173.0794    ,  6214.4561    ,  6255.7921    ,
     *   6297.0961    /
        DATA ((ENTRF (J,K),J=109,117),K= 55, 63) /
     *   5952.2607    ,  5994.0142    ,  6035.6778    ,  6077.2618    ,
     *   6118.7761    ,  6160.2297    ,  6201.6316    ,  6242.9904    ,
     *   6284.3151    ,
     *   5939.3753    ,  5981.1716    ,  6022.8736    ,  6064.4925    ,
     *   6106.0383    ,  6147.5206    ,  6188.9483    ,  6230.3307    ,
     *   6271.6769    ,
     *   5926.6215    ,  5968.4617    ,  6010.2036    ,  6051.8584    ,
     *   6093.4367    ,  6134.9484    ,  6176.4029    ,  6217.8095    ,
     *   6259.1777    ,
     *   5913.9955    ,  5955.8812    ,  5997.6640    ,  6039.3558    ,
     *   6080.9676    ,  6122.5096    ,  6163.9916    ,  6205.4232    ,
     *   6246.8141    ,
     *   5901.4939    ,  5943.4264    ,  5985.2514    ,  6026.9813    ,
     *   6068.6276    ,  6110.2009    ,  6151.7112    ,  6193.1685    ,
     *   6234.5827    ,
     *   5889.1131    ,  5931.0938    ,  5972.9624    ,  6014.7316    ,
     *   6056.4134    ,  6098.0188    ,  6139.5583    ,  6181.0420    ,
     *   6222.4803    ,
     *   5873.8020    ,  5915.8450    ,  5957.7697    ,  5999.5897    ,
     *   6041.3173    ,  6082.9642    ,  6124.5413    ,  6166.0592    ,
     *   6207.5284    ,
     *   5858.6679    ,  5900.7756    ,  5942.7585    ,  5984.6310    ,
     *   6026.4062    ,  6068.0961    ,  6109.7121    ,  6151.2654    ,
     *   6192.7667    ,
     *   5843.7043    ,  5885.8791    ,  5927.9224    ,  5969.8494    ,
     *   6011.6737    ,  6053.4081    ,  6095.0645    ,  6136.6543    ,
     *   6178.1888    /
        DATA ((ENTRF (J,K),J=109,117),K= 64, 72) /
     *   5828.9051    ,  5871.1493    ,  5913.2552    ,  5955.2385    ,
     *   5997.1138    ,  6038.8943    ,  6080.5924    ,  6122.2200    ,
     *   6163.7889    ,
     *   5814.2639    ,  5856.5801    ,  5898.7508    ,  5940.7925    ,
     *   5982.7205    ,  6024.5486    ,  6066.2899    ,  6107.9566    ,
     *   6149.5610    ,
     *   5799.7747    ,  5842.1655    ,  5884.4032    ,  5926.5053    ,
     *   5968.4878    ,  6010.3652    ,  6052.1511    ,  6093.8583    ,
     *   6135.4993    ,
     *   5785.4313    ,  5827.8993    ,  5870.2064    ,  5912.3710    ,
     *   5954.4099    ,  5996.3383    ,  6038.1702    ,  6079.9192    ,
     *   6121.5981    ,
     *   5771.2278    ,  5813.7757    ,  5856.1545    ,  5898.3838    ,
     *   5940.4809    ,  5982.4619    ,  6024.3415    ,  6066.1336    ,
     *   6107.8517    ,
     *   5757.1580    ,  5799.7886    ,  5842.2417    ,  5884.5377    ,
     *   5926.6951    ,  5968.7305    ,  6010.6592    ,  6052.4959    ,
     *   6094.2543    ,
     *   5743.2159    ,  5785.9321    ,  5828.4619    ,  5870.8269    ,
     *   5913.0465    ,  5955.1381    ,  5997.1176    ,  6039.0002    ,
     *   6080.8003    ,
     *   5729.3954    ,  5772.2000    ,  5814.8091    ,  5857.2455    ,
     *   5899.5293    ,  5941.6788    ,  5983.7108    ,  6025.6408    ,
     *   6067.4840    ,
     *   5715.6901    ,  5758.5861    ,  5801.2772    ,  5843.7873    ,
     *   5886.1374    ,  5928.3468    ,  5970.4328    ,  6012.4118    ,
     *   6054.2993    /
        DATA ((ENTRF (J,K),J=109,117),K= 73, 81) /
     *   5702.0935    ,  5745.0841    ,  5787.8599    ,  5830.4461    ,
     *   5872.8647    ,  5915.1358    ,  5957.2776    ,  5999.3071    ,
     *   6041.2403    ,
     *   5688.5989    ,  5731.6872    ,  5774.5506    ,  5817.2153    ,
     *   5859.7046    ,  5902.0394    ,  5944.2387    ,  5986.3203    ,
     *   6028.3006    ,
     *   5675.1991    ,  5718.3885    ,  5761.3422    ,  5804.0880    ,
     *   5846.6502    ,  5889.0508    ,  5931.3095    ,  5973.4447    ,
     *   6015.4736    ,
     *   5661.8863    ,  5705.1801    ,  5748.2273    ,  5791.0568    ,
     *   5833.6943    ,  5876.1627    ,  5918.4826    ,  5960.6731    ,
     *   6002.7522    ,
     *   5648.6520    ,  5692.0538    ,  5735.1974    ,  5778.1134    ,
     *   5820.8286    ,  5863.3670    ,  5905.7500    ,  5947.9976    ,
     *   5990.1283    ,
     *   5635.4865    ,  5678.9999    ,  5722.2432    ,  5765.2485    ,
     *   5808.0440    ,  5850.6545    ,  5893.1027    ,  5935.4091    ,
     *   5977.5930    ,
     *   5615.4050    ,  5659.0971    ,  5702.4999    ,  5745.6480    ,
     *   5788.5716    ,  5831.2974    ,  5873.8495    ,  5916.2498    ,
     *   5958.5187    ,
     *   5595.3998    ,  5639.2804    ,  5682.8513    ,  5726.1498    ,
     *   5769.2082    ,  5812.0553    ,  5854.7167    ,  5897.2156    ,
     *   5939.5737    ,
     *   5575.3445    ,  5619.4252    ,  5663.1743    ,  5706.6320    ,
     *   5749.8331    ,  5792.8085    ,  5835.5853    ,  5878.1885    ,
     *   5920.6409    /
        DATA ((ENTRF (J,K),J=109,117),K= 82, 90) /
     *   5573.6897    ,  5617.7874    ,  5661.5517    ,  5705.0229    ,
     *   5748.2361    ,  5791.2223    ,  5834.0090    ,  5876.6211    ,
     *   5919.0814    ,
     *   5570.4021    ,  5614.5338    ,  5658.3284    ,  5701.8266    ,
     *   5745.0641    ,  5788.0721    ,  5830.8784    ,  5873.5081    ,
     *   5915.9844    ,
     *   5559.1194    ,  5603.3703    ,  5647.2709    ,  5690.8638    ,
     *   5734.1862    ,  5777.2703    ,  5820.1451    ,  5862.8367    ,
     *   5905.3689    ,
     *   5544.2510    ,  5588.6648    ,  5632.7102    ,  5676.4323    ,
     *   5719.8703    ,  5763.0582    ,  5806.0264    ,  5848.8022    ,
     *   5891.4105    ,
     *   5529.8256    ,  5574.4039    ,  5618.5953    ,  5662.4477    ,
     *   5706.0022    ,  5749.2947    ,  5792.3570    ,  5835.2175    ,
     *   5877.9024    ,
     *   5515.8096    ,  5560.5539    ,  5604.8926    ,  5648.8763    ,
     *   5692.5482    ,  5735.9460    ,  5779.1029    ,  5822.0488    ,
     *   5864.8107    ,
     *   5502.1729    ,  5547.0846    ,  5591.5720    ,  5635.6880    ,
     *   5679.4782    ,  5722.9819    ,  5766.2342    ,  5809.2659    ,
     *   5852.1052    ,
     *   5488.8885    ,  5533.9693    ,  5578.6065    ,  5622.8558    ,
     *   5666.7651    ,  5710.3756    ,  5753.7237    ,  5796.8417    ,
     *   5839.7591    ,
     *   5475.9323    ,  5521.1836    ,  5565.9718    ,  5610.3555    ,
     *   5654.3847    ,  5698.1026    ,  5741.5472    ,  5784.7521    ,
     *   5827.7478    /
        DATA ((ENTRF (J,K),J=109,117),K= 91, 99) /
     *   5463.2823    ,  5508.7056    ,  5553.6460    ,  5598.1651    ,
     *   5642.3150    ,  5686.1410    ,  5729.6827    ,  5772.9750    ,
     *   5816.0495    ,
     *   5450.9188    ,  5496.5155    ,  5541.6094    ,  5586.2647    ,
     *   5630.5362    ,  5674.4710    ,  5718.1103    ,  5761.4905    ,
     *   5804.6443    ,
     *   5438.8240    ,  5484.5955    ,  5529.8438    ,  5574.6364    ,
     *   5619.0302    ,  5663.0745    ,  5706.8120    ,  5750.2805    ,
     *   5793.5140    ,
     *   5426.9813    ,  5472.9290    ,  5518.3330    ,  5563.2637    ,
     *   5607.7806    ,  5651.9349    ,  5695.7712    ,  5739.3286    ,
     *   5782.6422    ,
     *   5376.0015    ,  5422.7652    ,  5468.8891    ,  5514.4579    ,
     *   5559.5429    ,  5604.2049    ,  5648.4962    ,  5692.4627    ,
     *   5736.1450    ,
     *   5328.8349    ,  5376.4377    ,  5423.3005    ,  5469.5232    ,
     *   5515.1897    ,  5560.3707    ,  5605.1270    ,  5649.5111    ,
     *   5693.5696    ,
     *   5284.7049    ,  5333.1645    ,  5380.7808    ,  5427.6702    ,
     *   5473.9290    ,  5519.6384    ,  5564.8678    ,  5609.6769    ,
     *   5654.1182    ,
     *   5243.0573    ,  5292.3845    ,  5340.7643    ,  5388.3289    ,
     *   5435.1878    ,  5481.4328    ,  5527.1418    ,  5572.3817    ,
     *   5617.2111    ,
     *   5203.4883    ,  5253.6859    ,  5302.8329    ,  5351.0771    ,
     *   5398.5405    ,  5445.3254    ,  5491.5182    ,  5537.1932    ,
     *   5582.4146    /
        DATA ((ENTRF (J,K),J=109,117),K=100,108) /
     *   5165.6994    ,  5216.7613    ,  5266.6725    ,  5315.5952    ,
     *   5363.6636    ,  5410.9898    ,  5457.6684    ,  5503.7806    ,
     *   5549.3966    ,
     *   5129.4685    ,  5181.3783    ,  5232.0433    ,  5281.6381    ,
     *   5330.3076    ,  5378.1730    ,  5425.3366    ,  5471.8863    ,
     *   5517.8978    ,
     *   5094.6294    ,  5147.3603    ,  5198.7607    ,  5249.0151    ,
     *   5298.2772    ,  5346.6762    ,  5394.3215    ,  5441.3066    ,
     *   5487.7127    ,
     *   5061.0576    ,  5114.5722    ,  5166.6815    ,  5217.5767    ,
     *   5267.4183    ,  5316.3416    ,  5364.4619    ,  5411.8781    ,
     *   5458.6760    ,
     *   5028.6594    ,  5082.9100    ,  5135.6939    ,  5187.2050    ,
     *   5237.6078    ,  5287.0423    ,  5335.6282    ,  5383.4688    ,
     *   5430.6536    ,
     *   4997.3633    ,  5052.2934    ,  5105.7101    ,  5157.8062    ,
     *   5208.7474    ,  5258.6760    ,  5307.7150    ,  5355.9706    ,
     *   5403.5356    ,
     *   4967.1134    ,  5022.6588    ,  5076.6602    ,  5129.3051    ,
     *   5180.7573    ,  5231.1595    ,  5280.6359    ,  5329.2948    ,
     *   5377.2314    ,
     *   4937.8640    ,  4993.9554    ,  5048.4881    ,  5101.6408    ,
     *   5153.5726    ,  5204.4244    ,  5254.3198    ,  5303.3680    ,
     *   5351.6653    ,
     *   4909.5755    ,  4966.1405    ,  5021.1474    ,  5074.7633    ,
     *   5127.1401    ,  5178.4143    ,  5228.7077    ,  5278.1288    ,
     *   5326.7742    /
        DATA ((ENTRF (J,K),J=109,117),K=109,117) /
     *   4882.2113    ,  4939.1766    ,  4994.5987    ,  5048.6307    ,
     *   5101.4150    ,  5153.0821    ,  5203.7502    ,  5253.5259    ,
     *   5302.5050    ,
     *   4855.7358    ,  4913.0294    ,  4968.8073    ,  5023.2069    ,
     *   5076.3594    ,  5128.3879    ,  5179.4055    ,  5229.5157    ,
     *   5278.8126    ,
     *   4830.1130    ,  4887.6661    ,  4943.7415    ,  4998.4599    ,
     *   5051.9405    ,  5104.2975    ,  5155.6380    ,  5206.0611    ,
     *   5255.6584    ,
     *   4805.3065    ,  4863.0545    ,  4919.3711    ,  4974.3605    ,
     *   5028.1290    ,  5080.7810    ,  5132.4167    ,  5183.1301    ,
     *   5233.0093    ,
     *   4781.2790    ,  4839.1623    ,  4895.6672    ,  4950.8813    ,
     *   5004.8980    ,  5057.8116    ,  5109.7143    ,  5160.6947    ,
     *   5210.8365    ,
     *   4757.9922    ,  4815.9572    ,  4872.6012    ,  4927.9962    ,
     *   4982.2228    ,  5035.3648    ,  5087.5064    ,  5138.7299    ,
     *   5189.1145    ,
     *   4735.4076    ,  4793.4067    ,  4850.1447    ,  4905.6797    ,
     *   4960.0795    ,  5013.4178    ,  5065.7706    ,  5117.2136    ,
     *   5167.8208    ,
     *   4713.4862    ,  4771.4779    ,  4828.2697    ,  4883.9067    ,
     *   4938.4454    ,  4991.9494    ,  5044.4864    ,  5096.1253    ,
     *   5146.9349    ,
     *   4692.1891    ,  4750.1381    ,  4806.9480    ,  4862.6527    ,
     *   4917.2983    ,  4970.9389    ,  5023.6341    ,  5075.4461    ,
     *   5126.4383    /
        DATA ((ENTRF (J,K),J=109,117),K=118,126) /
     *   4671.4775    ,  4729.3547    ,  4786.1516    ,  4841.8934    ,
     *   4896.6165    ,  4950.3665    ,  5003.1952    ,  5055.1583    ,
     *   5106.3135    ,
     *   4651.3131    ,  4709.0950    ,  4765.8529    ,  4821.6045    ,
     *   4876.3786    ,  4930.2129    ,  4983.1520    ,  5035.2451    ,
     *   5086.5445    ,
     *   4631.6587    ,  4689.3269    ,  4746.0241    ,  4801.7623    ,
     *   4856.5637    ,  4910.4593    ,  4963.4871    ,  5015.6903    ,
     *   5067.1158    ,
     *   4612.4784    ,  4670.0190    ,  4726.6379    ,  4782.3429    ,
     *   4837.1509    ,  4891.0872    ,  4944.1837    ,  4996.4783    ,
     *   5048.0129    ,
     *   4593.7375    ,  4651.1406    ,  4707.6675    ,  4763.3230    ,
     *   4818.1198    ,  4872.0783    ,  4925.2255    ,  4977.5943    ,
     *   5029.2218    ,
     *   4575.4035    ,  4632.6622    ,  4689.0868    ,  4744.6795    ,
     *   4799.4499    ,  4853.4146    ,  4906.5963    ,  4959.0234    ,
     *   5010.7287    ,
     *   4557.4455    ,  4614.5556    ,  4670.8702    ,  4726.3898    ,
     *   4781.1214    ,  4835.0785    ,  4888.2803    ,  4940.7513    ,
     *   4992.5205    ,
     *   4539.8346    ,  4596.7940    ,  4652.9934    ,  4708.4319    ,
     *   4763.1146    ,  4817.0525    ,  4870.2618    ,  4922.7639    ,
     *   4974.5844    ,
     *   4522.5438    ,  4579.3522    ,  4635.4330    ,  4690.7845    ,
     *   4745.4103    ,  4799.3194    ,  4852.5255    ,  4905.0474    ,
     *   4956.9077    /
        DATA ((ENTRF (J,K),J=109,117),K=127,135) /
     *   4505.5475    ,  4562.2061    ,  4618.1668    ,  4673.4273    ,
     *   4727.9900    ,  4781.8623    ,  4835.0563    ,  4887.5880    ,
     *   4939.4780    ,
     *   4488.8222    ,  4545.3333    ,  4601.1736    ,  4656.3404    ,
     *   4710.8356    ,  4764.6650    ,  4817.8392    ,  4870.3726    ,
     *   4922.2832    ,
     *   4472.3457    ,  4528.7127    ,  4584.4335    ,  4639.5054    ,
     *   4693.9297    ,  4747.7116    ,  4800.8600    ,  4853.3877    ,
     *   4905.3112    ,
     *   4456.0970    ,  4512.3243    ,  4567.9275    ,  4622.9044    ,
     *   4677.2560    ,  4730.9866    ,  4784.1043    ,  4836.6206    ,
     *   4888.5504    ,
     *   4440.0568    ,  4496.1492    ,  4551.6378    ,  4606.5205    ,
     *   4660.7983    ,  4714.4753    ,  4767.5586    ,  4820.0587    ,
     *   4871.9892    ,
     *   4424.2067    ,  4480.1699    ,  4535.5473    ,  4590.3375    ,
     *   4644.5417    ,  4698.1635    ,  4751.2097    ,  4803.6898    ,
     *   4855.6163    ,
     *   4408.5294    ,  4464.3695    ,  4519.6400    ,  4574.3402    ,
     *   4628.4715    ,  4682.0376    ,  4735.0448    ,  4787.5020    ,
     *   4839.4208    ,
     *   4393.0089    ,  4448.7324    ,  4503.9007    ,  4558.5139    ,
     *   4612.5739    ,  4666.0845    ,  4719.0516    ,  4771.4838    ,
     *   4823.3919    ,
     *   4377.6298    ,  4433.2435    ,  4488.3148    ,  4542.8448    ,
     *   4596.8358    ,  4650.2916    ,  4703.2184    ,  4755.6242    ,
     *   4807.5194    /
        DATA ((ENTRF (J,K),J=109,117),K=136,144) /
     *   4362.3779    ,  4417.8887    ,  4472.8688    ,  4527.3197    ,
     *   4581.2443    ,  4634.6469    ,  4687.5337    ,  4739.9124    ,
     *   4791.7933    ,
     *   4347.2397    ,  4402.6549    ,  4457.5495    ,  4511.9258    ,
     *   4565.7874    ,  4619.1389    ,  4671.9866    ,  4724.3382    ,
     *   4776.2037    ,
     *   4332.2023    ,  4387.5292    ,  4442.3445    ,  4496.6513    ,
     *   4550.4536    ,  4603.7565    ,  4656.5665    ,  4708.8915    ,
     *   4760.7413    ,
     *   4317.2538    ,  4372.4998    ,  4427.2421    ,  4481.4845    ,
     *   4535.2316    ,  4588.4889    ,  4641.2633    ,  4693.5628    ,
     *   4745.3969    ,
     *   4302.3828    ,  4357.5553    ,  4412.2311    ,  4466.4145    ,
     *   4520.1108    ,  4573.3260    ,  4626.0671    ,  4678.3425    ,
     *   4730.1617    ,
     *   4287.5784    ,  4342.6850    ,  4397.3008    ,  4451.4309    ,
     *   4505.0811    ,  4558.2579    ,  4610.9686    ,  4663.2218    ,
     *   4715.0272    ,
     *   4272.8304    ,  4327.8784    ,  4382.4409    ,  4436.5236    ,
     *   4490.1326    ,  4543.2750    ,  4595.9585    ,  4648.1919    ,
     *   4699.9851    ,
     *   4258.1291    ,  4313.1260    ,  4367.6419    ,  4421.6830    ,
     *   4475.2560    ,  4528.3683    ,  4581.0281    ,  4633.2443    ,
     *   4685.0272    ,
     *   4243.4651    ,  4298.4184    ,  4352.8945    ,  4406.9000    ,
     *   4460.4423    ,  4513.5291    ,  4566.1688    ,  4618.3709    ,
     *   4670.1457    /
        DATA ((ENTRF (J,K),J=109,117),K=145,153) /
     *   4228.8296    ,  4283.7466    ,  4338.1896    ,  4392.1658    ,
     *   4445.6828    ,  4498.7487    ,  4551.3725    ,  4603.5637    ,
     *   4655.3331    ,
     *   4214.2143    ,  4269.1022    ,  4323.5190    ,  4377.4719    ,
     *   4430.9691    ,  4484.0191    ,  4536.6311    ,  4588.8151    ,
     *   4640.5819    ,
     *   4199.6109    ,  4254.4771    ,  4308.8743    ,  4362.8103    ,
     *   4416.2934    ,  4469.3325    ,  4521.9371    ,  4574.1176    ,
     *   4625.8849    ,
     *   4185.0117    ,  4239.8634    ,  4294.2478    ,  4348.1731    ,
     *   4401.6478    ,  4454.6812    ,  4507.2831    ,  4559.4640    ,
     *   4611.2353    ,
     *   4170.4094    ,  4225.2536    ,  4279.6319    ,  4333.5527    ,
     *   4387.0249    ,  4440.0578    ,  4492.6617    ,  4544.8473    ,
     *   4596.6262    ,
     *   4155.7967    ,  4210.6405    ,  4265.0195    ,  4318.9421    ,
     *   4372.4175    ,  4425.4553    ,  4478.0661    ,  4530.2607    ,
     *   4582.0510    ,
     *   4141.1668    ,  4196.0172    ,  4250.4034    ,  4304.3341    ,
     *   4357.8186    ,  4410.8669    ,  4463.4894    ,  4515.6976    ,
     *   4567.5033    ,
     *   4126.5130    ,  4181.3768    ,  4235.7769    ,  4289.7220    ,
     *   4343.2216    ,  4396.2858    ,  4448.9252    ,  4501.1515    ,
     *   4552.9769    ,
     *   4111.8289    ,  4166.7130    ,  4221.1335    ,  4275.0993    ,
     *   4328.6199    ,  4381.7055    ,  4434.3671    ,  4486.6163    ,
     *   4538.4656    /
        DATA ((ENTRF (J,K),J=109,117),K=154,162) /
     *   4097.1083    ,  4152.0194    ,  4206.4669    ,  4260.4596    ,
     *   4314.0071    ,  4367.1198    ,  4419.8088    ,  4472.0858    ,
     *   4523.9634    ,
     *   4082.3451    ,  4137.2899    ,  4191.7708    ,  4245.7967    ,
     *   4299.3772    ,  4352.5227    ,  4405.2443    ,  4457.5540    ,
     *   4509.4646    ,
     *   4067.5334    ,  4122.5186    ,  4177.0394    ,  4231.1047    ,
     *   4284.7241    ,  4337.9080    ,  4390.6677    ,  4443.0153    ,
     *   4494.9636    ,
     *   4052.6676    ,  4107.6996    ,  4162.2667    ,  4216.3776    ,
     *   4270.0419    ,  4323.2701    ,  4376.0733    ,  4428.4638    ,
     *   4480.4546    ,
     *   4037.7420    ,  4092.8274    ,  4147.4472    ,  4201.6099    ,
     *   4255.3251    ,  4308.6032    ,  4361.4555    ,  4413.8942    ,
     *   4465.9323    ,
     *   4022.7513    ,  4077.8965    ,  4132.5753    ,  4186.7960    ,
     *   4240.5680    ,  4293.9019    ,  4346.8088    ,  4399.3009    ,
     *   4451.3913    ,
     *   4007.6900    ,  4062.9015    ,  4117.6455    ,  4171.9303    ,
     *   4225.7652    ,  4279.1606    ,  4332.1277    ,  4384.6786    ,
     *   4436.8265    ,
     *   3992.5531    ,  4047.8371    ,  4102.6525    ,  4157.0076    ,
     *   4210.9114    ,  4264.3742    ,  4317.4070    ,  4370.0221    ,
     *   4422.2326    ,
     *   3977.3353    ,  4032.6981    ,  4087.5912    ,  4142.0226    ,
     *   4196.0013    ,  4249.5372    ,  4302.6415    ,  4355.3263    ,
     *   4407.6046    /
        DATA ((ENTRF (J,K),J=118,126),K=  1,  9) /
     *   7640.8367    ,  7681.7094    ,  7722.6135    ,  7763.5566    ,
     *   7804.5477    ,  7845.5969    ,  7886.7155    ,  7927.9162    ,
     *   7969.2126    ,
     *   7595.0367    ,  7635.9103    ,  7676.8151    ,  7717.7590    ,
     *   7758.7507    ,  7799.8004    ,  7840.9196    ,  7882.1207    ,
     *   7923.4176    ,
     *   7550.5641    ,  7591.4386    ,  7632.3444    ,  7673.2890    ,
     *   7714.2815    ,  7755.3319    ,  7796.4516    ,  7837.6533    ,
     *   7878.9507    ,
     *   7507.3627    ,  7548.2383    ,  7589.1450    ,  7630.0905    ,
     *   7671.0838    ,  7712.1350    ,  7753.2554    ,  7794.4577    ,
     *   7835.7557    ,
     *   7465.3791    ,  7506.2559    ,  7547.1637    ,  7588.1103    ,
     *   7629.1045    ,  7670.1565    ,  7711.2777    ,  7752.4807    ,
     *   7793.7793    ,
     *   7424.5628    ,  7465.4409    ,  7506.3499    ,  7547.2976    ,
     *   7588.2928    ,  7629.3457    ,  7670.4678    ,  7711.6716    ,
     *   7752.9709    ,
     *   7384.8655    ,  7425.7452    ,  7466.6556    ,  7507.6045    ,
     *   7548.6008    ,  7589.6548    ,  7630.7778    ,  7671.9825    ,
     *   7713.2826    ,
     *   7346.2418    ,  7387.1231    ,  7428.0350    ,  7468.9853    ,
     *   7509.9829    ,  7551.0381    ,  7592.1621    ,  7633.3678    ,
     *   7674.6687    ,
     *   7308.6482    ,  7349.5313    ,  7390.4449    ,  7431.3967    ,
     *   7472.3958    ,  7513.4522    ,  7554.5774    ,  7595.7841    ,
     *   7637.0860    /
        DATA ((ENTRF (J,K),J=118,126),K= 10, 18) /
     *   7272.0434    ,  7312.9286    ,  7353.8440    ,  7394.7975    ,
     *   7435.7981    ,  7476.8559    ,  7517.9824    ,  7559.1903    ,
     *   7600.4933    ,
     *   7236.3882    ,  7277.2756    ,  7318.1931    ,  7359.1485    ,
     *   7400.1508    ,  7441.2101    ,  7482.3381    ,  7523.5472    ,
     *   7564.8514    ,
     *   7201.6453    ,  7242.5351    ,  7283.4549    ,  7324.4123    ,
     *   7365.4164    ,  7406.4775    ,  7447.6070    ,  7488.8176    ,
     *   7530.1230    ,
     *   7167.7790    ,  7208.6715    ,  7249.5937    ,  7290.5534    ,
     *   7331.5595    ,  7372.6225    ,  7413.7536    ,  7454.9658    ,
     *   7496.2727    ,
     *   7134.7555    ,  7175.6509    ,  7216.5758    ,  7257.5379    ,
     *   7298.5463    ,  7339.6112    ,  7380.7443    ,  7421.9581    ,
     *   7463.2665    ,
     *   7102.5424    ,  7143.4410    ,  7184.3688    ,  7225.3335    ,
     *   7266.3443    ,  7307.4115    ,  7348.5466    ,  7389.7622    ,
     *   7431.0724    ,
     *   7071.1090    ,  7112.0111    ,  7152.9420    ,  7193.9096    ,
     *   7234.9230    ,  7275.9926    ,  7317.1298    ,  7358.3475    ,
     *   7399.6595    ,
     *   7040.4258    ,  7081.3317    ,  7122.2660    ,  7163.2367    ,
     *   7204.2530    ,  7245.3252    ,  7286.4648    ,  7327.6846    ,
     *   7368.9986    ,
     *   7010.4649    ,  7051.3748    ,  7092.3128    ,  7133.2869    ,
     *   7174.3062    ,  7215.3812    ,  7256.5234    ,  7297.7456    ,
     *   7339.0617    /
        DATA ((ENTRF (J,K),J=118,126),K= 19, 27) /
     *   6981.1993    ,  7022.1136    ,  7063.0556    ,  7104.0334    ,
     *   7145.0560    ,  7186.1341    ,  7227.2790    ,  7268.5037    ,
     *   7309.8221    ,
     *   6952.6037    ,  6993.5227    ,  7034.4690    ,  7075.4506    ,
     *   7116.4769    ,  7157.5581    ,  7198.7061    ,  7239.9335    ,
     *   7281.2544    ,
     *   6924.6535    ,  6965.5775    ,  7006.5284    ,  7047.5143    ,
     *   7088.5444    ,  7129.6291    ,  7170.7803    ,  7212.0106    ,
     *   7253.3342    ,
     *   6897.3253    ,  6938.2547    ,  6979.2106    ,  7020.2010    ,
     *   7061.2352    ,  7102.3237    ,  7143.4783    ,  7184.7118    ,
     *   7226.0382    ,
     *   6870.5968    ,  6911.5321    ,  6952.4932    ,  6993.4885    ,
     *   7034.5271    ,  7075.6196    ,  7116.7779    ,  7158.0147    ,
     *   7199.3442    ,
     *   6844.4467    ,  6885.3882    ,  6926.3550    ,  6967.3554    ,
     *   7008.3987    ,  7049.4955    ,  7090.6577    ,  7131.8981    ,
     *   7173.2309    ,
     *   6818.8545    ,  6859.8025    ,  6900.7754    ,  6941.7813    ,
     *   6982.8296    ,  7023.9311    ,  7065.0975    ,  7106.3417    ,
     *   7147.6779    ,
     *   6793.8005    ,  6834.7557    ,  6875.7349    ,  6916.7467    ,
     *   6957.8004    ,  6998.9068    ,  7040.0776    ,  7081.3259    ,
     *   7122.6659    ,
     *   6769.2661    ,  6810.2287    ,  6851.2149    ,  6892.2329    ,
     *   6933.2923    ,  6974.4038    ,  7015.5794    ,  7056.8320    ,
     *   7098.1760    /
        DATA ((ENTRF (J,K),J=118,126),K= 28, 36) /
     *   6745.2332    ,  6786.2038    ,  6827.1972    ,  6868.2219    ,
     *   6909.2873    ,  6950.4044    ,  6991.5850    ,  7032.8423    ,
     *   7074.1904    ,
     *   6721.6846    ,  6762.6637    ,  6803.6648    ,  6844.6965    ,
     *   6885.7684    ,  6926.8913    ,  6968.0773    ,  7009.3394    ,
     *   7050.6920    ,
     *   6698.6038    ,  6739.5919    ,  6780.6011    ,  6821.6403    ,
     *   6862.7189    ,  6903.8481    ,  6945.0397    ,  6986.3070    ,
     *   7027.6643    ,
     *   6681.0653    ,  6722.0607    ,  6763.0766    ,  6804.1218    ,
     *   6845.2060    ,  6886.3401    ,  6927.5364    ,  6968.8079    ,
     *   7010.1691    ,
     *   6663.7900    ,  6704.7930    ,  6745.8158    ,  6786.8673    ,
     *   6827.9573    ,  6869.0967    ,  6910.2978    ,  6951.5737    ,
     *   6992.9388    ,
     *   6646.7711    ,  6687.7819    ,  6728.8120    ,  6769.8701    ,
     *   6810.9661    ,  6852.1110    ,  6893.3171    ,  6934.5975    ,
     *   6975.9669    ,
     *   6630.0018    ,  6671.0209    ,  6712.0585    ,  6753.1235    ,
     *   6794.2257    ,  6835.3764    ,  6876.5876    ,  6917.8729    ,
     *   6959.2466    ,
     *   6613.4757    ,  6654.5034    ,  6695.5489    ,  6736.6210    ,
     *   6777.7298    ,  6818.8864    ,  6860.1031    ,  6901.3933    ,
     *   6942.7716    ,
     *   6597.1867    ,  6638.2233    ,  6679.2770    ,  6720.3565    ,
     *   6761.4721    ,  6802.6349    ,  6843.8573    ,  6885.1527    ,
     *   6926.5356    /
        DATA ((ENTRF (J,K),J=118,126),K= 37, 45) /
     *   6581.1286    ,  6622.1745    ,  6663.2366    ,  6704.3240    ,
     *   6745.4466    ,  6786.6158    ,  6827.8441    ,  6869.1449    ,
     *   6910.5327    ,
     *   6565.2955    ,  6606.3512    ,  6647.4221    ,  6688.5174    ,
     *   6729.6474    ,  6770.8234    ,  6812.0577    ,  6853.3641    ,
     *   6894.7570    ,
     *   6549.6818    ,  6590.7475    ,  6631.8276    ,  6672.9313    ,
     *   6714.0689    ,  6755.2518    ,  6796.4926    ,  6837.8047    ,
     *   6879.2029    ,
     *   6534.2819    ,  6575.3580    ,  6616.4477    ,  6657.5601    ,
     *   6698.7056    ,  6739.8957    ,  6781.1430    ,  6822.4612    ,
     *   6863.8649    ,
     *   6519.0904    ,  6560.1774    ,  6601.2769    ,  6642.3983    ,
     *   6683.5520    ,  6724.7497    ,  6766.0038    ,  6807.3282    ,
     *   6848.7376    ,
     *   6504.1022    ,  6545.2004    ,  6586.3101    ,  6627.4408    ,
     *   6668.6031    ,  6709.8085    ,  6751.0697    ,  6792.4006    ,
     *   6833.8159    ,
     *   6489.3120    ,  6530.4219    ,  6571.5422    ,  6612.6826    ,
     *   6653.8537    ,  6695.0672    ,  6736.3357    ,  6777.6733    ,
     *   6819.0948    ,
     *   6474.7151    ,  6515.8370    ,  6556.9683    ,  6598.1188    ,
     *   6639.2990    ,  6680.5208    ,  6721.7969    ,  6763.1415    ,
     *   6804.5693    ,
     *   6460.3066    ,  6501.4410    ,  6542.5837    ,  6583.7444    ,
     *   6624.9341    ,  6666.1645    ,  6707.4486    ,  6748.8003    ,
     *   6790.2347    /
        DATA ((ENTRF (J,K),J=118,126),K= 46, 54) /
     *   6446.0818    ,  6487.2291    ,  6528.3835    ,  6569.5551    ,
     *   6610.7545    ,  6651.9938    ,  6693.2860    ,  6734.6452    ,
     *   6776.0863    ,
     *   6432.0361    ,  6473.1968    ,  6514.3634    ,  6555.5461    ,
     *   6596.7556    ,  6638.0042    ,  6679.3048    ,  6720.6716    ,
     *   6762.1198    ,
     *   6418.1653    ,  6459.3398    ,  6500.5190    ,  6541.7131    ,
     *   6582.9331    ,  6624.1912    ,  6665.5005    ,  6706.8753    ,
     *   6748.3307    ,
     *   6404.4649    ,  6445.6536    ,  6486.8459    ,  6528.0518    ,
     *   6569.2826    ,  6610.5506    ,  6651.8689    ,  6693.2519    ,
     *   6734.7148    ,
     *   6390.9308    ,  6432.1343    ,  6473.3399    ,  6514.5581    ,
     *   6555.8000    ,  6597.0782    ,  6638.4058    ,  6679.7972    ,
     *   6721.2679    ,
     *   6377.5589    ,  6418.7776    ,  6459.9970    ,  6501.2278    ,
     *   6542.4813    ,  6583.7699    ,  6625.1071    ,  6666.5073    ,
     *   6707.9859    ,
     *   6364.3452    ,  6405.5795    ,  6446.8133    ,  6488.0571    ,
     *   6529.3225    ,  6570.6219    ,  6611.9690    ,  6653.3782    ,
     *   6694.8651    ,
     *   6351.2858    ,  6392.5363    ,  6433.7848    ,  6475.0421    ,
     *   6516.3197    ,  6557.6303    ,  6598.9876    ,  6640.4061    ,
     *   6681.9014    ,
     *   6338.3769    ,  6379.6441    ,  6420.9079    ,  6462.1789    ,
     *   6503.4692    ,  6544.7913    ,  6586.1590    ,  6627.5872    ,
     *   6669.0913    /
        DATA ((ENTRF (J,K),J=118,126),K= 55, 63) /
     *   6325.6149    ,  6366.8993    ,  6408.1787    ,  6449.4640    ,
     *   6490.7672    ,  6532.1012    ,  6573.4798    ,  6614.9178    ,
     *   6656.4309    ,
     *   6312.9961    ,  6354.2982    ,  6395.5937    ,  6436.8937    ,
     *   6478.2103    ,  6519.5565    ,  6560.9463    ,  6602.3944    ,
     *   6643.9168    ,
     *   6300.5169    ,  6341.8373    ,  6383.1494    ,  6424.4645    ,
     *   6465.7949    ,  6507.1537    ,  6548.5549    ,  6590.0135    ,
     *   6631.5455    ,
     *   6288.1740    ,  6329.5131    ,  6370.8423    ,  6412.1730    ,
     *   6453.5176    ,  6494.8893    ,  6536.3023    ,  6577.7717    ,
     *   6619.3135    ,
     *   6275.9638    ,  6317.3223    ,  6358.6690    ,  6400.0158    ,
     *   6441.3750    ,  6482.7600    ,  6524.1852    ,  6565.6656    ,
     *   6607.2175    ,
     *   6263.8832    ,  6305.2615    ,  6346.6264    ,  6387.9896    ,
     *   6429.3638    ,  6470.7625    ,  6512.2001    ,  6553.6920    ,
     *   6595.2543    ,
     *   6248.9595    ,  6290.3635    ,  6331.7517    ,  6373.1361    ,
     *   6414.5297    ,  6455.9461    ,  6497.3998    ,  6538.9064    ,
     *   6580.4821    ,
     *   6234.2269    ,  6275.6574    ,  6317.0697    ,  6358.4762    ,
     *   6399.8898    ,  6441.3244    ,  6482.7948    ,  6524.3165    ,
     *   6565.9061    ,
     *   6219.6792    ,  6261.1371    ,  6302.5744    ,  6344.0036    ,
     *   6385.4379    ,  6426.8915    ,  6468.3791    ,  6509.9165    ,
     *   6551.5204    /
        DATA ((ENTRF (J,K),J=118,126),K= 64, 72) /
     *   6205.3105    ,  6246.7968    ,  6288.2599    ,  6329.7126    ,
     *   6371.1683    ,  6412.6413    ,  6454.1467    ,  6495.7004    ,
     *   6537.3192    ,
     *   6191.1149    ,  6232.6304    ,  6274.1202    ,  6315.5972    ,
     *   6357.0750    ,  6398.5683    ,  6440.0921    ,  6481.6625    ,
     *   6523.2966    ,
     *   6177.0865    ,  6218.6324    ,  6260.1497    ,  6301.6517    ,
     *   6343.1525    ,  6384.6665    ,  6426.2093    ,  6467.7971    ,
     *   6509.4470    ,
     *   6163.2197    ,  6204.7968    ,  6246.3426    ,  6287.8706    ,
     *   6329.3949    ,  6370.9304    ,  6412.4928    ,  6454.0985    ,
     *   6495.7647    ,
     *   6149.5088    ,  6191.1182    ,  6232.6934    ,  6274.2481    ,
     *   6315.7967    ,  6357.3544    ,  6398.9371    ,  6440.5612    ,
     *   6482.2442    ,
     *   6135.9481    ,  6177.5909    ,  6219.1963    ,  6260.7786    ,
     *   6302.3523    ,  6343.9329    ,  6385.5364    ,  6427.1796    ,
     *   6468.8800    ,
     *   6122.5320    ,  6164.2091    ,  6205.8458    ,  6247.4565    ,
     *   6289.0561    ,  6330.6603    ,  6372.2854    ,  6413.9482    ,
     *   6455.6664    ,
     *   6109.2546    ,  6150.9672    ,  6192.6361    ,  6234.2761    ,
     *   6275.9025    ,  6317.5310    ,  6359.1782    ,  6400.8612    ,
     *   6442.5980    ,
     *   6096.1102    ,  6137.8593    ,  6179.5614    ,  6221.2317    ,
     *   6262.8855    ,  6304.5391    ,  6346.2092    ,  6387.9131    ,
     *   6429.6688    /
        DATA ((ENTRF (J,K),J=118,126),K= 73, 81) /
     *   6083.0926    ,  6124.8794    ,  6166.6158    ,  6208.3172    ,
     *   6249.9994    ,  6291.6789    ,  6333.3724    ,  6375.0978    ,
     *   6416.8732    ,
     *   6070.1957    ,  6112.0213    ,  6153.7930    ,  6195.5265    ,
     *   6237.2379    ,  6278.9440    ,  6320.6618    ,  6362.4093    ,
     *   6404.2049    ,
     *   6057.4128    ,  6099.2784    ,  6141.0864    ,  6182.8530    ,
     *   6224.5946    ,  6266.3280    ,  6308.0709    ,  6349.8411    ,
     *   6391.6575    ,
     *   6044.7368    ,  6086.6436    ,  6128.4891    ,  6170.2897    ,
     *   6212.0623    ,  6253.8240    ,  6295.5926    ,  6337.3863    ,
     *   6379.2241    ,
     *   6032.1597    ,  6074.1091    ,  6115.9931    ,  6157.8289    ,
     *   6199.6334    ,  6241.4242    ,  6283.2193    ,  6325.0372    ,
     *   6366.8970    ,
     *   6019.6728    ,  6061.6659    ,  6103.5897    ,  6145.4616    ,
     *   6187.2990    ,  6229.1198    ,  6270.9422    ,  6312.7850    ,
     *   6354.6676    ,
     *   6000.6753    ,  6042.7383    ,  6084.7255    ,  6126.6551    ,
     *   6168.5449    ,  6210.4135    ,  6252.2794    ,  6294.1619    ,
     *   6336.0806    ,
     *   5981.8112    ,  6023.9474    ,  6066.0012    ,  6107.9912    ,
     *   6149.9361    ,  6191.8548    ,  6233.7664    ,  6275.6905    ,
     *   6317.6472    ,
     *   5962.9637    ,  6005.1772    ,  6047.3013    ,  6089.3551    ,
     *   6131.3581    ,  6173.3296    ,  6215.2894    ,  6257.2574    ,
     *   6299.2542    /
        DATA ((ENTRF (J,K),J=118,126),K= 82, 90) /
     *   5961.4114    ,  6003.6315    ,  6045.7615    ,  6087.8208    ,
     *   6129.8287    ,  6171.8047    ,  6213.7685    ,  6255.7403    ,
     *   6297.7405    ,
     *   5958.3289    ,  6000.5622    ,  6042.7041    ,  6084.7742    ,
     *   6126.7919    ,  6168.7769    ,  6210.7489    ,  6252.7281    ,
     *   6294.7350    ,
     *   5947.7639    ,  5990.0430    ,  6032.2265    ,  6074.3345    ,
     *   6116.3866    ,  6158.4028    ,  6200.4034    ,  6242.4086    ,
     *   6284.4392    ,
     *   5933.8745    ,  5976.2160    ,  6018.4561    ,  6060.6155    ,
     *   6102.7145    ,  6144.7733    ,  6186.8127    ,  6228.8533    ,
     *   6270.9162    ,
     *   5920.4356    ,  5962.8399    ,  6005.1370    ,  6047.3482    ,
     *   6089.4942    ,  6131.5959    ,  6173.6742    ,  6215.7504    ,
     *   6257.8458    ,
     *   5907.4136    ,  5949.8810    ,  5992.2354    ,  6034.4986    ,
     *   6076.6919    ,  6118.8367    ,  6160.9543    ,  6203.0662    ,
     *   6245.1942    ,
     *   5894.7782    ,  5937.3092    ,  5979.7212    ,  6022.0366    ,
     *   6064.2775    ,  6106.4655    ,  6148.6226    ,  6190.7704    ,
     *   6232.9312    ,
     *   5882.5025    ,  5925.0973    ,  5967.5672    ,  6009.9352    ,
     *   6052.2239    ,  6094.4555    ,  6136.6521    ,  6178.8361    ,
     *   6221.0298    ,
     *   5870.5621    ,  5913.2211    ,  5955.7492    ,  5998.1700    ,
     *   6040.5068    ,  6082.7821    ,  6125.0185    ,  6167.2388    ,
     *   6209.4657    /
        DATA ((ENTRF (J,K),J=118,126),K= 91, 99) /
     *   5858.9351    ,  5901.6585    ,  5944.2451    ,  5986.7191    ,
     *   6029.1041    ,  6071.4234    ,  6113.6999    ,  6155.9567    ,
     *   6198.2168    ,
     *   5847.6015    ,  5890.3897    ,  5933.0351    ,  5975.5625    ,
     *   6017.9961    ,  6060.3595    ,  6102.6762    ,  6144.9696    ,
     *   6187.2632    ,
     *   5836.5432    ,  5879.3966    ,  5922.1011    ,  5964.6822    ,
     *   6007.1645    ,  6049.5722    ,  6091.9294    ,  6134.2597    ,
     *   6176.5868    ,
     *   5825.7437    ,  5868.6627    ,  5911.4265    ,  5954.0615    ,
     *   5996.5928    ,  6039.0452    ,  6081.4429    ,  6123.8102    ,
     *   6166.1711    ,
     *   5779.5795    ,  5822.7998    ,  5865.8367    ,  5908.7196    ,
     *   5951.4762    ,  5994.1336    ,  6036.7181    ,  6079.2556    ,
     *   6121.7719    ,
     *   5737.3438    ,  5780.8714    ,  5824.1868    ,  5867.3224    ,
     *   5910.3088    ,  5953.1753    ,  5995.9502    ,  6038.6614    ,
     *   6081.3361    ,
     *   5698.2379    ,  5742.0781    ,  5785.6769    ,  5829.0697    ,
     *   5872.2899    ,  5915.3692    ,  5958.3381    ,  6001.2262    ,
     *   6044.0624    ,
     *   5661.6813    ,  5705.8386    ,  5749.7249    ,  5793.3789    ,
     *   5836.8366    ,  5880.1322    ,  5923.2982    ,  5966.3662    ,
     *   6009.3666    ,
     *   5627.2391    ,  5671.7173    ,  5715.8946    ,  5759.8131    ,
     *   5803.5115    ,  5847.0263    ,  5890.3924    ,  5933.6430    ,
     *   5976.8103    /
        DATA ((ENTRF (J,K),J=118,126),K=100,108) /
     *   5594.5781    ,  5639.3797    ,  5683.8509    ,  5728.0366    ,
     *   5771.9783    ,  5815.7150    ,  5859.2837    ,  5902.7193    ,
     *   5946.0559    ,
     *   5563.4376    ,  5608.5644    ,  5653.3312    ,  5697.7860    ,
     *   5741.9732    ,  5785.9340    ,  5829.7073    ,  5873.3302    ,
     *   5916.8381    ,
     *   5533.6106    ,  5579.0631    ,  5624.1264    ,  5668.8517    ,
     *   5713.2857    ,  5757.4721    ,  5801.4519    ,  5845.2637    ,
     *   5888.9448    ,
     *   5504.9304    ,  5550.7078    ,  5596.0676    ,  5641.0637    ,
     *   5685.7454    ,  5730.1585    ,  5774.3459    ,  5818.3482    ,
     *   5862.2039    ,
     *   5477.2613    ,  5523.3616    ,  5569.0167    ,  5614.2831    ,
     *   5659.2125    ,  5703.8528    ,  5748.2487    ,  5792.4423    ,
     *   5836.4738    ,
     *   5450.4918    ,  5496.9116    ,  5542.8597    ,  5588.3951    ,
     *   5633.5716    ,  5678.4388    ,  5723.0434    ,  5767.4289    ,
     *   5811.6370    ,
     *   5424.5295    ,  5471.2640    ,  5517.5018    ,  5563.3039    ,
     *   5608.7259    ,  5653.8193    ,  5698.6322    ,  5743.2098    ,
     *   5787.5949    ,
     *   5399.2972    ,  5446.3403    ,  5492.8633    ,  5538.9288    ,
     *   5584.5940    ,  5629.9121    ,  5674.9325    ,  5719.7017    ,
     *   5764.2638    ,
     *   5374.7303    ,  5422.0745    ,  5468.8770    ,  5515.2016    ,
     *   5561.1071    ,  5606.6476    ,  5651.8740    ,  5696.8340    ,
     *   5741.5726    /
        DATA ((ENTRF (J,K),J=118,126),K=109,117) /
     *   5350.7739    ,  5398.4105    ,  5445.4858    ,  5492.0644    ,
     *   5538.2061    ,  5583.9663    ,  5629.3967    ,  5674.5460    ,
     *   5719.4604    ,
     *   5327.3816    ,  5375.3007    ,  5422.6408    ,  5469.4674    ,
     *   5515.8407    ,  5561.8169    ,  5607.4486    ,  5652.7854    ,
     *   5697.8743    ,
     *   5304.5137    ,  5352.7041    ,  5400.3003    ,  5447.3678    ,
     *   5493.9673    ,  5540.1553    ,  5585.9852    ,  5631.5071    ,
     *   5676.7686    ,
     *   5282.1359    ,  5330.5855    ,  5378.4281    ,  5425.7287    ,
     *   5472.5481    ,  5518.9431    ,  5564.9674    ,  5610.6714    ,
     *   5656.1035    ,
     *   5260.2185    ,  5308.9143    ,  5356.9927    ,  5404.5179    ,
     *   5451.5504    ,  5498.1470    ,  5544.3612    ,  5590.2441    ,
     *   5635.8442    ,
     *   5238.7354    ,  5287.6638    ,  5335.9667    ,  5383.7074    ,
     *   5430.9455    ,  5477.7375    ,  5524.1370    ,  5570.1949    ,
     *   5615.9600    ,
     *   5217.6636    ,  5266.8104    ,  5315.3260    ,  5363.2724    ,
     *   5410.7081    ,  5457.6890    ,  5504.2684    ,  5550.4971    ,
     *   5596.4238    ,
     *   5196.9825    ,  5246.3331    ,  5295.0493    ,  5343.1911    ,
     *   5390.8159    ,  5437.9788    ,  5484.7323    ,  5531.1271    ,
     *   5577.2117    ,
     *   5176.6734    ,  5226.2131    ,  5275.1173    ,  5323.4440    ,
     *   5371.2491    ,  5418.5865    ,  5465.5081    ,  5512.0639    ,
     *   5558.3023    /
        DATA ((ENTRF (J,K),J=118,126),K=118,126) /
     *   5156.7191    ,  5206.4332    ,  5255.5128    ,  5304.0136    ,
     *   5351.9899    ,  5399.4941    ,  5446.5773    ,  5493.2889    ,
     *   5539.6768    ,
     *   5137.1040    ,  5186.9779    ,  5236.2202    ,  5284.8842    ,
     *   5333.0222    ,  5380.6854    ,  5427.9236    ,  5474.7853    ,
     *   5521.3179    ,
     *   5117.8131    ,  5167.8324    ,  5217.2249    ,  5266.0412    ,
     *   5314.3316    ,  5362.1456    ,  5409.5319    ,  5456.5380    ,
     *   5503.2104    ,
     *   5098.8324    ,  5148.9834    ,  5198.5137    ,  5247.4714    ,
     *   5295.9048    ,  5343.8615    ,  5391.3888    ,  5438.5332    ,
     *   5485.3405    ,
     *   5080.1486    ,  5130.4178    ,  5180.0739    ,  5229.1625    ,
     *   5277.7294    ,  5325.8206    ,  5373.4818    ,  5420.7585    ,
     *   5467.6954    ,
     *   5061.7489    ,  5112.1235    ,  5161.8939    ,  5211.1028    ,
     *   5259.7941    ,  5308.0116    ,  5355.7997    ,  5403.2025    ,
     *   5450.2637    ,
     *   5043.6210    ,  5094.0888    ,  5143.9623    ,  5193.2816    ,
     *   5242.0881    ,  5290.4240    ,  5338.3319    ,  5385.8546    ,
     *   5433.0347    ,
     *   5025.7530    ,  5076.3025    ,  5126.2685    ,  5175.6884    ,
     *   5224.6015    ,  5273.0479    ,  5321.0686    ,  5368.7050    ,
     *   5415.9987    ,
     *   5008.1332    ,  5058.7537    ,  5108.8021    ,  5158.3134    ,
     *   5207.3246    ,  5255.8738    ,  5304.0005    ,  5351.7446    ,
     *   5399.1465    /
        DATA ((ENTRF (J,K),J=118,126),K=127,135) /
     *   4990.7502    ,  5041.4318    ,  5091.5533    ,  5141.1472    ,
     *   5190.2483    ,  5238.8931    ,  5287.1191    ,  5334.9649    ,
     *   5382.4697    ,
     *   4973.5929    ,  5024.3266    ,  5074.5123    ,  5124.1805    ,
     *   5173.3639    ,  5222.0971    ,  5270.4160    ,  5318.3577    ,
     *   5365.9602    ,
     *   4956.6503    ,  5007.4279    ,  5057.6698    ,  5107.4046    ,
     *   5156.6630    ,  5205.4778    ,  5253.8834    ,  5301.9154    ,
     *   5349.6106    ,
     *   4939.9118    ,  4990.7259    ,  5041.0167    ,  5090.8109    ,
     *   5140.1375    ,  5189.0275    ,  5237.5138    ,  5285.6306    ,
     *   5333.4135    ,
     *   4923.3666    ,  4974.2108    ,  5024.5439    ,  5074.3909    ,
     *   5123.7793    ,  5172.7385    ,  5221.2999    ,  5269.4964    ,
     *   5317.3622    ,
     *   4907.0046    ,  4957.8731    ,  5008.2425    ,  5058.1365    ,
     *   5107.5808    ,  5156.6036    ,  5205.2347    ,  5253.5059    ,
     *   5301.4501    ,
     *   4890.8156    ,  4941.7034    ,  4992.1040    ,  5042.0396    ,
     *   5091.5345    ,  5140.6156    ,  5189.3115    ,  5237.6526    ,
     *   5285.6709    ,
     *   4874.7895    ,  4925.6927    ,  4976.1199    ,  5026.0923    ,
     *   5075.6330    ,  5124.7677    ,  5173.5237    ,  5221.9303    ,
     *   5270.0184    ,
     *   4858.9169    ,  4909.8318    ,  4960.2818    ,  5010.2868    ,
     *   5059.8690    ,  5109.0529    ,  5157.8648    ,  5206.3329    ,
     *   5254.4869    /
        DATA ((ENTRF (J,K),J=118,126),K=136,144) /
     *   4843.1884    ,  4894.1122    ,  4944.5816    ,  4994.6156    ,
     *   5044.2355    ,  5093.4646    ,  5142.3285    ,  5190.8542    ,
     *   5239.0706    ,
     *   4827.5947    ,  4878.5252    ,  4929.0113    ,  4979.0712    ,
     *   5028.7254    ,  5077.9964    ,  5126.9087    ,  5175.4886    ,
     *   5223.7639    ,
     *   4812.1271    ,  4863.0625    ,  4913.5631    ,  4963.6463    ,
     *   5013.3320    ,  5062.6418    ,  5111.5993    ,  5160.2302    ,
     *   5208.5613    ,
     *   4796.7770    ,  4847.7162    ,  4898.2294    ,  4948.3339    ,
     *   4998.0485    ,  5047.3944    ,  5096.3945    ,  5145.0734    ,
     *   5193.4576    ,
     *   4781.5360    ,  4832.4782    ,  4883.0030    ,  4933.1269    ,
     *   4982.8685    ,  5032.2483    ,  5081.2884    ,  5130.0129    ,
     *   5178.4475    ,
     *   4766.3961    ,  4817.3410    ,  4867.8764    ,  4918.0186    ,
     *   4967.7856    ,  5017.1973    ,  5066.2753    ,  5115.0432    ,
     *   5163.5259    ,
     *   4751.3492    ,  4802.2971    ,  4852.8428    ,  4903.0024    ,
     *   4952.7934    ,  5002.2355    ,  5051.3497    ,  5100.1590    ,
     *   5148.6879    ,
     *   4736.3879    ,  4787.3392    ,  4837.8952    ,  4888.0717    ,
     *   4937.8860    ,  4987.3572    ,  5036.5061    ,  5085.3552    ,
     *   5133.9284    ,
     *   4721.5046    ,  4772.4604    ,  4823.0271    ,  4873.2203    ,
     *   4923.0572    ,  4972.5568    ,  5021.7392    ,  5070.6268    ,
     *   5119.2428    /
        DATA ((ENTRF (J,K),J=118,126),K=145,153) /
     *   4706.6921    ,  4757.6536    ,  4808.2317    ,  4858.4419    ,
     *   4908.3014    ,  4957.8286    ,  5007.0438    ,  5055.9687    ,
     *   5104.6263    ,
     *   4691.9432    ,  4742.9121    ,  4793.5027    ,  4843.7306    ,
     *   4893.6127    ,  4943.1674    ,  4992.4148    ,  5041.3761    ,
     *   5090.0743    ,
     *   4677.2512    ,  4728.2294    ,  4778.8340    ,  4829.0803    ,
     *   4878.9855    ,  4928.5678    ,  4977.8470    ,  5026.8443    ,
     *   5075.5824    ,
     *   4662.6093    ,  4713.5991    ,  4764.2193    ,  4814.4854    ,
     *   4864.4144    ,  4914.0246    ,  4963.3356    ,  5012.3687    ,
     *   5061.1460    ,
     *   4648.0109    ,  4699.0149    ,  4749.6527    ,  4799.9400    ,
     *   4849.8939    ,  4899.5326    ,  4948.8758    ,  4997.9445    ,
     *   5046.7608    ,
     *   4633.4498    ,  4684.4706    ,  4735.1283    ,  4785.4386    ,
     *   4835.4187    ,  4885.0869    ,  4934.4628    ,  4983.5673    ,
     *   5032.4226    ,
     *   4618.9196    ,  4669.9604    ,  4720.6404    ,  4770.9758    ,
     *   4820.9837    ,  4870.6825    ,  4920.0919    ,  4969.2328    ,
     *   5018.1271    ,
     *   4604.4144    ,  4655.4783    ,  4706.1834    ,  4756.5461    ,
     *   4806.5837    ,  4856.3145    ,  4905.7585    ,  4954.9364    ,
     *   5003.8703    ,
     *   4589.9282    ,  4641.0186    ,  4691.7518    ,  4742.1444    ,
     *   4792.2136    ,  4841.9782    ,  4891.4581    ,  4940.6740    ,
     *   4989.6480    /
        DATA ((ENTRF (J,K),J=118,126),K=154,162) /
     *   4575.4552    ,  4626.5757    ,  4677.3402    ,  4727.7653    ,
     *   4777.8686    ,  4827.6689    ,  4877.1861    ,  4926.4412    ,
     *   4975.4563    ,
     *   4560.9898    ,  4612.1441    ,  4662.9433    ,  4713.4039    ,
     *   4763.5438    ,  4813.3819    ,  4862.9382    ,  4912.2339    ,
     *   4961.2911    ,
     *   4546.5264    ,  4597.7185    ,  4648.5558    ,  4699.0551    ,
     *   4749.2343    ,  4799.1126    ,  4848.7100    ,  4898.0479    ,
     *   4947.1485    ,
     *   4532.0595    ,  4583.2936    ,  4634.1728    ,  4684.7140    ,
     *   4734.9355    ,  4784.8565    ,  4834.4972    ,  4883.8792    ,
     *   4933.0247    ,
     *   4517.5839    ,  4568.8642    ,  4619.7890    ,  4670.3758    ,
     *   4720.6427    ,  4770.6091    ,  4820.2956    ,  4869.7237    ,
     *   4918.9159    ,
     *   4503.0944    ,  4554.4251    ,  4605.3997    ,  4656.0356    ,
     *   4706.3513    ,  4756.3662    ,  4806.1010    ,  4855.5774    ,
     *   4904.8182    ,
     *   4488.5857    ,  4539.9714    ,  4591.0000    ,  4641.6889    ,
     *   4692.0567    ,  4742.1232    ,  4791.9091    ,  4841.4364    ,
     *   4890.7278    ,
     *   4474.0529    ,  4525.4982    ,  4576.5849    ,  4627.3308    ,
     *   4677.7545    ,  4727.8759    ,  4777.7159    ,  4827.2967    ,
     *   4876.6411    ,
     *   4459.4909    ,  4511.0005    ,  4562.1499    ,  4612.9569    ,
     *   4663.4403    ,  4713.6200    ,  4763.5174    ,  4813.1544    ,
     *   4862.5544    /
        DATA ((ENTRF (J,K),J=127,135),K=  1,  9) /
     *   8010.6195    ,  8052.1526    ,  8093.8281    ,  8135.6628    ,
     *   8177.6738    ,  8219.8779    ,  8262.2920    ,  8304.9322    ,
     *   8347.8139    ,
     *   7964.8250    ,  8006.3584    ,  8048.0342    ,  8089.8693    ,
     *   8131.8805    ,  8174.0849    ,  8216.4992    ,  8259.1396    ,
     *   8302.0215    ,
     *   7920.3585    ,  7961.8924    ,  8003.5686    ,  8045.4040    ,
     *   8087.4155    ,  8129.6202    ,  8172.0348    ,  8214.6755    ,
     *   8257.5576    ,
     *   7877.1640    ,  7918.6983    ,  7960.3750    ,  8002.2108    ,
     *   8044.2227    ,  8086.4277    ,  8128.8426    ,  8171.4835    ,
     *   8214.3659    ,
     *   7835.1882    ,  7876.7230    ,  7918.4002    ,  7960.2364    ,
     *   8002.2487    ,  8044.4541    ,  8086.8694    ,  8129.5106    ,
     *   8172.3932    ,
     *   7794.3804    ,  7835.9159    ,  7877.5936    ,  7919.4303    ,
     *   7961.4431    ,  8003.6489    ,  8046.0645    ,  8088.7061    ,
     *   8131.5890    ,
     *   7754.6928    ,  7796.2290    ,  7837.9073    ,  7879.7445    ,
     *   7921.7578    ,  7963.9641    ,  8006.3801    ,  8049.0221    ,
     *   8091.9054    ,
     *   7716.0798    ,  7757.6167    ,  7799.2956    ,  7841.1335    ,
     *   7883.1473    ,  7925.3541    ,  7967.7706    ,  8010.4130    ,
     *   8053.2967    ,
     *   7678.4980    ,  7720.0357    ,  7761.7154    ,  7803.5539    ,
     *   7845.5684    ,  7887.7758    ,  7930.1928    ,  7972.8356    ,
     *   8015.7197    /
        DATA ((ENTRF (J,K),J=127,135),K= 10, 18) /
     *   7641.9063    ,  7683.4448    ,  7725.1254    ,  7766.9647    ,
     *   7808.9798    ,  7851.1878    ,  7893.6054    ,  7936.2488    ,
     *   7979.1334    ,
     *   7606.2655    ,  7647.8050    ,  7689.4864    ,  7731.3266    ,
     *   7773.3424    ,  7815.5511    ,  7857.9693    ,  7900.6133    ,
     *   7943.4984    ,
     *   7571.5383    ,  7613.0789    ,  7654.7613    ,  7696.6023    ,
     *   7738.6190    ,  7780.8285    ,  7823.2474    ,  7865.8919    ,
     *   7908.7776    ,
     *   7537.6892    ,  7579.2310    ,  7620.9145    ,  7662.7565    ,
     *   7704.7741    ,  7746.9844    ,  7789.4040    ,  7832.0493    ,
     *   7874.9356    ,
     *   7504.6845    ,  7546.2276    ,  7587.9122    ,  7629.7553    ,
     *   7671.7739    ,  7713.9851    ,  7756.4055    ,  7799.0515    ,
     *   7841.9385    ,
     *   7472.4918    ,  7514.0363    ,  7555.7223    ,  7597.5666    ,
     *   7639.5862    ,  7681.7983    ,  7724.2197    ,  7766.8665    ,
     *   7809.7543    ,
     *   7441.0806    ,  7482.6266    ,  7524.3140    ,  7566.1595    ,
     *   7608.1803    ,  7650.3935    ,  7692.8159    ,  7735.4636    ,
     *   7778.3521    ,
     *   7410.4215    ,  7451.9692    ,  7493.6580    ,  7535.5049    ,
     *   7577.5270    ,  7619.7414    ,  7662.1648    ,  7704.8134    ,
     *   7747.7029    ,
     *   7380.4866    ,  7422.0360    ,  7463.7265    ,  7505.5749    ,
     *   7547.5984    ,  7589.8139    ,  7632.2384    ,  7674.8882    ,
     *   7717.7785    /
        DATA ((ENTRF (J,K),J=127,135),K= 19, 27) /
     *   7351.2491    ,  7392.8005    ,  7434.4927    ,  7476.3427    ,
     *   7518.3677    ,  7560.5846    ,  7603.0103    ,  7645.6611    ,
     *   7688.5525    ,
     *   7322.6836    ,  7364.2371    ,  7405.9312    ,  7447.7830    ,
     *   7489.8095    ,  7532.0278    ,  7574.4549    ,  7617.1069    ,
     *   7659.9994    ,
     *   7294.7659    ,  7336.3215    ,  7378.0177    ,  7419.8713    ,
     *   7461.8995    ,  7504.1194    ,  7546.5479    ,  7589.2012    ,
     *   7632.0949    ,
     *   7267.4725    ,  7309.0306    ,  7350.7289    ,  7392.5845    ,
     *   7434.6145    ,  7476.8361    ,  7519.2661    ,  7561.9208    ,
     *   7604.8158    ,
     *   7240.7813    ,  7282.3419    ,  7324.0426    ,  7365.9003    ,
     *   7407.9323    ,  7450.1557    ,  7492.5873    ,  7535.2435    ,
     *   7578.1398    ,
     *   7214.6710    ,  7256.2344    ,  7297.9375    ,  7339.7976    ,
     *   7381.8316    ,  7424.0569    ,  7466.4902    ,  7509.1480    ,
     *   7552.0458    ,
     *   7189.1212    ,  7230.6875    ,  7272.3934    ,  7314.2558    ,
     *   7356.2921    ,  7398.5194    ,  7440.9546    ,  7483.6141    ,
     *   7526.5134    ,
     *   7164.1126    ,  7205.6819    ,  7247.3906    ,  7289.2557    ,
     *   7331.2943    ,  7373.5238    ,  7415.9609    ,  7458.6222    ,
     *   7501.5232    ,
     *   7139.6263    ,  7181.1990    ,  7222.9107    ,  7264.7785    ,
     *   7306.8196    ,  7349.0514    ,  7391.4907    ,  7434.1539    ,
     *   7477.0566    /
        DATA ((ENTRF (J,K),J=127,135),K= 28, 36) /
     *   7115.6445    ,  7157.2208    ,  7198.9357    ,  7240.8064    ,
     *   7282.8502    ,  7325.0844    ,  7367.5259    ,  7410.1912    ,
     *   7453.0957    ,
     *   7092.1502    ,  7133.7301    ,  7175.4485    ,  7217.3223    ,
     *   7259.3689    ,  7301.6057    ,  7344.0496    ,  7386.7170    ,
     *   7429.6235    ,
     *   7069.1269    ,  7110.7107    ,  7152.4327    ,  7194.3098    ,
     *   7236.3594    ,  7278.5990    ,  7321.0453    ,  7363.7150    ,
     *   7406.6237    ,
     *   7051.6351    ,  7093.2222    ,  7134.9470    ,  7176.8268    ,
     *   7218.8789    ,  7261.1207    ,  7303.5691    ,  7346.2406    ,
     *   7389.1510    ,
     *   7034.4086    ,  7075.9990    ,  7117.7268    ,  7159.6094    ,
     *   7201.6641    ,  7243.9082    ,  7286.3587    ,  7329.0322    ,
     *   7371.9443    ,
     *   7017.4404    ,  7059.0343    ,  7100.7654    ,  7142.6508    ,
     *   7184.7082    ,  7226.9547    ,  7269.4074    ,  7312.0830    ,
     *   7354.9969    ,
     *   7000.7241    ,  7042.3216    ,  7084.0560    ,  7125.9445    ,
     *   7168.0046    ,  7210.2536    ,  7252.7087    ,  7295.3863    ,
     *   7338.3022    ,
     *   6984.2532    ,  7025.8545    ,  7067.5923    ,  7109.4840    ,
     *   7151.5470    ,  7193.7986    ,  7236.2561    ,  7278.9360    ,
     *   7321.8538    ,
     *   6968.0216    ,  7009.6268    ,  7051.3682    ,  7093.2632    ,
     *   7135.3291    ,  7177.5836    ,  7220.0435    ,  7262.7257    ,
     *   7305.6456    /
        DATA ((ENTRF (J,K),J=127,135),K= 37, 45) /
     *   6952.0231    ,  6993.6325    ,  7035.3776    ,  7077.2760    ,
     *   7119.3451    ,  7161.6023    ,  7204.0649    ,  7246.7494    ,
     *   7289.6716    ,
     *   6936.2521    ,  6977.8657    ,  7019.6148    ,  7061.5167    ,
     *   7103.5890    ,  7145.8492    ,  7188.3145    ,  7231.0015    ,
     *   7273.9259    ,
     *   6920.7029    ,  6962.3209    ,  7004.0739    ,  7045.9795    ,
     *   7088.0552    ,  7130.3185    ,  7172.7866    ,  7215.4762    ,
     *   7258.4029    ,
     *   6905.3699    ,  6946.9924    ,  6988.7497    ,  7030.6591    ,
     *   7072.7383    ,  7115.0048    ,  7157.4758    ,  7200.1680    ,
     *   7243.0972    ,
     *   6890.2478    ,  6931.8751    ,  6973.6367    ,  7015.5501    ,
     *   7057.6329    ,  7099.9027    ,  7142.3768    ,  7185.0717    ,
     *   7228.0034    ,
     *   6875.3315    ,  6916.9637    ,  6958.7299    ,  7000.6474    ,
     *   7042.7339    ,  7085.0072    ,  7127.4843    ,  7170.1822    ,
     *   7213.1164    ,
     *   6860.6159    ,  6902.2533    ,  6944.0241    ,  6985.9458    ,
     *   7028.0363    ,  7070.3131    ,  7112.7935    ,  7155.4943    ,
     *   7198.4313    ,
     *   6846.0962    ,  6887.7389    ,  6929.5145    ,  6971.4406    ,
     *   7013.5351    ,  7055.8156    ,  7098.2994    ,  7141.0032    ,
     *   7183.9430    ,
     *   6831.7676    ,  6873.4157    ,  6915.1963    ,  6957.1271    ,
     *   6999.2257    ,  7041.5100    ,  7083.9973    ,  7126.7043    ,
     *   7169.6470    /
        DATA ((ENTRF (J,K),J=127,135),K= 46, 54) /
     *   6817.6255    ,  6859.2793    ,  6901.0650    ,  6943.0005    ,
     *   6985.1035    ,  7027.3917    ,  7069.8826    ,  7112.5929    ,
     *   7155.5386    ,
     *   6803.6653    ,  6845.3250    ,  6887.1161    ,  6929.0565    ,
     *   6971.1639    ,  7013.4562    ,  7055.9508    ,  7098.6645    ,
     *   7141.6133    ,
     *   6789.8829    ,  6831.5486    ,  6873.3452    ,  6915.2906    ,
     *   6957.4026    ,  6999.6992    ,  7042.1976    ,  7084.9148    ,
     *   7127.8669    ,
     *   6776.2738    ,  6817.9457    ,  6859.7481    ,  6901.6987    ,
     *   6943.8155    ,  6986.1163    ,  7028.6188    ,  7071.3396    ,
     *   7114.2950    ,
     *   6762.8339    ,  6804.5123    ,  6846.3206    ,  6888.2766    ,
     *   6930.3983    ,  6972.7036    ,  7015.2101    ,  7057.9347    ,
     *   7100.8935    ,
     *   6749.5593    ,  6791.2443    ,  6833.0587    ,  6875.0202    ,
     *   6917.1470    ,  6959.4570    ,  7001.9677    ,  7044.6962    ,
     *   7087.6585    ,
     *   6736.4459    ,  6778.1379    ,  6819.9585    ,  6861.9257    ,
     *   6904.0577    ,  6946.3725    ,  6988.8876    ,  7031.6201    ,
     *   7074.5860    ,
     *   6723.4900    ,  6765.1890    ,  6807.0161    ,  6848.9893    ,
     *   6891.1267    ,  6933.4464    ,  6975.9660    ,  7018.7026    ,
     *   7061.6723    ,
     *   6710.6879    ,  6752.3941    ,  6794.2279    ,  6836.2071    ,
     *   6878.3501    ,  6920.6749    ,  6963.1991    ,  7005.9399    ,
     *   7048.9135    /
        DATA ((ENTRF (J,K),J=127,135),K= 55, 63) /
     *   6698.0357    ,  6739.7495    ,  6781.5901    ,  6823.5757    ,
     *   6865.7244    ,  6908.0544    ,  6950.5834    ,  6993.3286    ,
     *   7036.3061    ,
     *   6685.5301    ,  6727.2517    ,  6769.0993    ,  6811.0913    ,
     *   6853.2459    ,  6895.5813    ,  6938.1152    ,  6980.8649    ,
     *   7023.8466    ,
     *   6673.1675    ,  6714.8970    ,  6756.7520    ,  6798.7506    ,
     *   6840.9113    ,  6883.2522    ,  6925.7912    ,  6968.5455    ,
     *   7011.5314    ,
     *   6660.9445    ,  6702.6822    ,  6744.5446    ,  6786.5501    ,
     *   6828.7170    ,  6871.0637    ,  6913.6079    ,  6956.3670    ,
     *   6999.3572    ,
     *   6648.8578    ,  6690.6039    ,  6732.4740    ,  6774.4865    ,
     *   6816.6599    ,  6859.0124    ,  6901.5620    ,  6944.3259    ,
     *   6987.3207    ,
     *   6636.9040    ,  6678.6588    ,  6720.5369    ,  6762.5566    ,
     *   6804.7366    ,  6847.0951    ,  6889.6502    ,  6932.4192    ,
     *   6975.4185    ,
     *   6622.1440    ,  6663.9100    ,  6705.7983    ,  6747.8273    ,
     *   6790.0158    ,  6832.3821    ,  6874.9444    ,  6917.7198    ,
     *   6960.7251    ,
     *   6607.5807    ,  6649.3583    ,  6691.2571    ,  6733.2958    ,
     *   6775.4931    ,  6817.8675    ,  6860.4370    ,  6903.2193    ,
     *   6946.2306    ,
     *   6593.2082    ,  6634.9977    ,  6676.9074    ,  6718.9561    ,
     *   6761.1625    ,  6803.5452    ,  6846.1224    ,  6888.9115    ,
     *   6931.9292    /
        DATA ((ENTRF (J,K),J=127,135),K= 64, 72) /
     *   6579.0204    ,  6620.8223    ,  6662.7433    ,  6704.8023    ,
     *   6747.0181    ,  6789.4094    ,  6831.9945    ,  6874.7908    ,
     *   6917.8151    ,
     *   6565.0118    ,  6606.8265    ,  6648.7591    ,  6690.8288    ,
     *   6733.0543    ,  6775.4545    ,  6818.0476    ,  6860.8514    ,
     *   6903.8824    ,
     *   6551.1766    ,  6593.0044    ,  6634.9491    ,  6677.0298    ,
     *   6719.2653    ,  6761.6747    ,  6804.2762    ,  6847.0876    ,
     *   6890.1257    ,
     *   6537.5093    ,  6579.3507    ,  6621.3078    ,  6663.3998    ,
     *   6705.6457    ,  6748.0645    ,  6790.6747    ,  6833.4940    ,
     *   6876.5393    ,
     *   6524.0042    ,  6565.8596    ,  6607.8295    ,  6649.9332    ,
     *   6692.1899    ,  6734.6185    ,  6777.2376    ,  6820.0650    ,
     *   6863.1178    ,
     *   6510.6558    ,  6552.5257    ,  6594.5089    ,  6636.6246    ,
     *   6678.8923    ,  6721.3310    ,  6763.9593    ,  6806.7951    ,
     *   6849.8555    ,
     *   6497.4586    ,  6539.3434    ,  6581.3402    ,  6623.4684    ,
     *   6665.7475    ,  6708.1965    ,  6750.8343    ,  6793.6789    ,
     *   6836.7472    ,
     *   6484.4069    ,  6526.3072    ,  6568.3180    ,  6610.4590    ,
     *   6652.7498    ,  6695.2096    ,  6737.8572    ,  6780.7106    ,
     *   6823.7871    ,
     *   6471.4952    ,  6513.4112    ,  6555.4366    ,  6597.5908    ,
     *   6639.8936    ,  6682.3645    ,  6725.0221    ,  6767.8848    ,
     *   6810.9697    /
        DATA ((ENTRF (J,K),J=127,135),K= 73, 81) /
     *   6458.7174    ,  6500.6498    ,  6542.6900    ,  6584.8579    ,
     *   6627.1732    ,  6669.6554    ,  6712.3234    ,  6755.1956    ,
     *   6798.2892    ,
     *   6446.0675    ,  6488.0167    ,  6530.0723    ,  6572.2542    ,
     *   6614.5823    ,  6657.0762    ,  6699.7550    ,  6742.6370    ,
     *   6785.7395    ,
     *   6433.5391    ,  6475.5057    ,  6517.5771    ,  6559.7734    ,
     *   6602.1147    ,  6644.6207    ,  6687.3105    ,  6730.2025    ,
     *   6773.3142    ,
     *   6421.1253    ,  6463.1096    ,  6505.1974    ,  6547.4086    ,
     *   6589.7635    ,  6632.2819    ,  6674.9830    ,  6717.8854    ,
     *   6761.0066    ,
     *   6408.8183    ,  6450.8211    ,  6492.9256    ,  6535.1521    ,
     *   6577.5210    ,  6620.0522    ,  6662.7651    ,  6705.6781    ,
     *   6748.8091    ,
     *   6396.6096    ,  6438.6313    ,  6480.7531    ,  6522.9955    ,
     *   6565.3788    ,  6607.9232    ,  6650.6480    ,  6693.5721    ,
     *   6736.7132    ,
     *   6378.0557    ,  6420.1076    ,  6462.2569    ,  6504.5244    ,
     *   6546.9307    ,  6589.4961    ,  6632.2402    ,  6675.1818    ,
     *   6718.3389    ,
     *   6359.6570    ,  6401.7405    ,  6443.9187    ,  6486.2126    ,
     *   6528.6430    ,  6571.2305    ,  6613.9947    ,  6656.9547    ,
     *   6700.1286    ,
     *   6341.3004    ,  6383.4173    ,  6425.6260    ,  6467.9478    ,
     *   6510.4037    ,  6553.0143    ,  6595.7998    ,  6638.7793    ,
     *   6681.9709    /
        DATA ((ENTRF (J,K),J=127,135),K= 82, 90) /
     *   6339.7898    ,  6381.9095    ,  6424.1208    ,  6466.4450    ,
     *   6508.9030    ,  6551.5156    ,  6594.3029    ,  6637.2840    ,
     *   6680.4771    ,
     *   6336.7906    ,  6378.9159    ,  6421.1324    ,  6463.4612    ,
     *   6505.9236    ,  6548.5402    ,  6591.3310    ,  6634.3154    ,
     *   6677.5116    ,
     *   6326.5165    ,  6368.6616    ,  6410.8961    ,  6453.2414    ,
     *   6495.7188    ,  6538.3492    ,  6581.1526    ,  6624.1485    ,
     *   6667.3552    ,
     *   6313.0229    ,  6355.1949    ,  6397.4540    ,  6439.8218    ,
     *   6482.3197    ,  6524.9687    ,  6567.7893    ,  6610.8009    ,
     *   6654.0219    ,
     *   6299.9821    ,  6342.1811    ,  6384.4649    ,  6426.8552    ,
     *   6469.3738    ,  6512.0417    ,  6554.8795    ,  6597.9068    ,
     *   6641.1421    ,
     *   6287.3602    ,  6329.5865    ,  6371.8951    ,  6414.3081    ,
     *   6456.8473    ,  6499.5342    ,  6542.3893    ,  6585.4324    ,
     *   6628.6823    ,
     *   6275.1272    ,  6317.3807    ,  6359.7143    ,  6402.1501    ,
     *   6444.7102    ,  6487.4161    ,  6530.2886    ,  6573.3476    ,
     *   6616.6120    ,
     *   6263.2559    ,  6305.5369    ,  6347.8955    ,  6390.3542    ,
     *   6432.9352    ,  6475.6603    ,  6518.5503    ,  6561.6254    ,
     *   6604.9044    ,
     *   6251.7220    ,  6294.0306    ,  6336.4144    ,  6378.8961    ,
     *   6421.4982    ,  6464.2425    ,  6507.1501    ,  6550.2413    ,
     *   6593.5350    /
        DATA ((ENTRF (J,K),J=127,135),K= 91, 99) /
     *   6240.5034    ,  6282.8398    ,  6325.2489    ,  6367.7538    ,
     *   6410.3771    ,  6453.1407    ,  6496.0660    ,  6539.1733    ,
     *   6582.4818    ,
     *   6229.5804    ,  6271.9446    ,  6314.3792    ,  6356.9074    ,
     *   6399.5519    ,  6442.3349    ,  6485.2780    ,  6528.4016    ,
     *   6571.7250    ,
     *   6218.9347    ,  6261.3269    ,  6303.7871    ,  6346.3386    ,
     *   6389.0045    ,  6431.8071    ,  6474.7681    ,  6517.9080    ,
     *   6561.2463    ,
     *   6208.5498    ,  6250.9701    ,  6293.4561    ,  6336.0311    ,
     *   6378.7185    ,  6421.5407    ,  6464.5197    ,  6507.6760    ,
     *   6551.0293    ,
     *   6164.2923    ,  6206.8421    ,  6249.4463    ,  6292.1295    ,
     *   6334.9158    ,  6377.8285    ,  6420.8901    ,  6464.1221    ,
     *   6507.5447    ,
     *   6124.0012    ,  6166.6833    ,  6209.4083    ,  6252.2020    ,
     *   6295.0893    ,  6338.0944    ,  6381.2406    ,  6424.5501    ,
     *   6468.0435    ,
     *   6086.8749    ,  6129.6917    ,  6172.5400    ,  6215.4465    ,
     *   6258.4369    ,  6301.5365    ,  6344.7692    ,  6388.1577    ,
     *   6431.7236    ,
     *   6052.3293    ,  6095.2834    ,  6138.2572    ,  6181.2786    ,
     *   6224.3743    ,  6267.5702    ,  6310.8911    ,  6354.3606    ,
     *   6398.0005    ,
     *   6019.9256    ,  6063.0193    ,  6106.1209    ,  6149.2593    ,
     *   6192.4622    ,  6235.7564    ,  6279.1673    ,  6322.7192    ,
     *   6366.4348    /
        DATA ((ENTRF (J,K),J=127,135),K=100,108) /
     *   5989.3260    ,  6032.5615    ,  6075.7931    ,  6119.0505    ,
     *   6162.3625    ,  6205.7567    ,  6249.2593    ,  6292.8954    ,
     *   6336.6880    ,
     *   5960.2652    ,  6003.6445    ,  6047.0078    ,  6090.3861    ,
     *   6133.8090    ,  6177.3050    ,  6220.9010    ,  6264.6227    ,
     *   6308.4940    ,
     *   5932.5306    ,  5976.0555    ,  6019.5525    ,  6063.0534    ,
     *   6106.5889    ,  6150.1883    ,  6193.8792    ,  6237.6882    ,
     *   6281.6395    ,
     *   5905.9500    ,  5949.6221    ,  5993.2543    ,  6036.8794    ,
     *   6080.5291    ,  6124.2333    ,  6168.0208    ,  6211.9183    ,
     *   6255.9512    ,
     *   5880.3815    ,  5924.2021    ,  5967.9709    ,  6011.7217    ,
     *   6055.4870    ,  6099.2976    ,  6143.1828    ,  6187.1704    ,
     *   6231.2861    ,
     *   5855.7073    ,  5899.6775    ,  5943.5841    ,  5987.4618    ,
     *   6031.3439    ,  6075.2622    ,  6119.2466    ,  6163.3254    ,
     *   6207.5251    ,
     *   5831.8283    ,  5875.9490    ,  5919.9943    ,  5964.0000    ,
     *   6008.0001    ,  6052.0271    ,  6096.1118    ,  6140.2832    ,
     *   6184.5682    ,
     *   5808.6607    ,  5852.9324    ,  5897.1172    ,  5941.2516    ,
     *   5985.3706    ,  6029.5075    ,  6073.6936    ,  6117.9586    ,
     *   6162.3299    ,
     *   5786.1330    ,  5830.5559    ,  5874.8806    ,  5919.1445    ,
     *   5963.3832    ,  6007.6308    ,  6051.9192    ,  6096.2787    ,
     *   6140.7374    /
        DATA ((ENTRF (J,K),J=127,135),K=109,117) /
     *   5764.1837    ,  5808.7577    ,  5853.2225    ,  5897.6163    ,
     *   5941.9753    ,  5986.3343    ,  6030.7259    ,  6075.1808    ,
     *   6119.7278    ,
     *   5742.7598    ,  5787.4846    ,  5832.0894    ,  5876.6132    ,
     *   5921.0929    ,  5965.5638    ,  6010.0591    ,  6054.6102    ,
     *   6099.2463    ,
     *   5721.8151    ,  5766.6900    ,  5811.4345    ,  5856.0882    ,
     *   5900.6887    ,  5945.2719    ,  5989.8715    ,  6034.5194    ,
     *   6079.2453    ,
     *   5701.3096    ,  5746.3334    ,  5791.2169    ,  5836.0002    ,
     *   5880.7215    ,  5925.4172    ,  5970.1214    ,  6014.8666    ,
     *   6059.6828    ,
     *   5681.2078    ,  5726.3792    ,  5771.4008    ,  5816.3132    ,
     *   5861.1550    ,  5905.9631    ,  5950.7721    ,  5995.6149    ,
     *   6040.5220    ,
     *   5661.4789    ,  5706.7961    ,  5751.9546    ,  5796.9952    ,
     *   5841.9571    ,  5886.8773    ,  5931.7912    ,  5976.7318    ,
     *   6021.7301    ,
     *   5642.0953    ,  5687.5565    ,  5732.8503    ,  5778.0181    ,
     *   5823.0993    ,  5868.1313    ,  5913.1498    ,  5958.1883    ,
     *   6003.2779    ,
     *   5623.0328    ,  5668.6355    ,  5714.0630    ,  5759.3566    ,
     *   5804.5562    ,  5849.6995    ,  5894.8223    ,  5939.9584    ,
     *   5985.1395    ,
     *   5604.2699    ,  5650.0115    ,  5695.5705    ,  5740.9885    ,
     *   5786.3053    ,  5831.5590    ,  5876.7856    ,  5922.0192    ,
     *   5967.2917    /
        DATA ((ENTRF (J,K),J=127,135),K=118,126) /
     *   5585.7871    ,  5631.6648    ,  5677.3531    ,  5722.8936    ,
     *   5768.3263    ,  5813.6894    ,  5859.0192    ,  5904.3499    ,
     *   5949.7136    ,
     *   5567.5672    ,  5613.5779    ,  5659.3929    ,  5705.0540    ,
     *   5750.6011    ,  5796.0724    ,  5841.5045    ,  5886.9317    ,
     *   5932.3863    ,
     *   5549.5947    ,  5595.7349    ,  5641.6740    ,  5687.4534    ,
     *   5733.1131    ,  5778.6914    ,  5824.2248    ,  5869.7478    ,
     *   5915.2928    ,
     *   5531.8554    ,  5578.1216    ,  5624.1818    ,  5670.0772    ,
     *   5715.8477    ,  5761.5315    ,  5807.1650    ,  5852.7830    ,
     *   5898.4178    ,
     *   5514.3365    ,  5560.7251    ,  5606.9033    ,  5652.9122    ,
     *   5698.7913    ,  5744.5789    ,  5790.3114    ,  5836.0233    ,
     *   5881.7473    ,
     *   5497.0265    ,  5543.5336    ,  5589.8266    ,  5635.9462    ,
     *   5681.9319    ,  5727.8215    ,  5773.6514    ,  5819.4562    ,
     *   5865.2685    ,
     *   5479.9146    ,  5526.5362    ,  5572.9407    ,  5619.1683    ,
     *   5665.2581    ,  5711.2478    ,  5757.1737    ,  5803.0702    ,
     *   5848.9699    ,
     *   5462.9910    ,  5509.7232    ,  5556.2357    ,  5602.5683    ,
     *   5648.7598    ,  5694.8477    ,  5740.8679    ,  5786.8547    ,
     *   5832.8408    ,
     *   5446.2466    ,  5493.0852    ,  5539.7023    ,  5586.1370    ,
     *   5632.4277    ,  5678.6115    ,  5724.7243    ,  5770.8002    ,
     *   5816.8714    /
        DATA ((ENTRF (J,K),J=127,135),K=127,135) /
     *   5429.6729    ,  5476.6139    ,  5523.3320    ,  5569.8657    ,
     *   5616.2530    ,  5662.5307    ,  5708.7342    ,  5754.8976    ,
     *   5801.0529    ,
     *   5413.2619    ,  5460.3013    ,  5507.1168    ,  5553.7465    ,
     *   5600.2278    ,  5646.5971    ,  5692.8895    ,  5739.1388    ,
     *   5785.3769    ,
     *   5397.0062    ,  5444.1399    ,  5491.0493    ,  5537.7720    ,
     *   5584.3446    ,  5630.8032    ,  5677.1825    ,  5723.5161    ,
     *   5769.8357    ,
     *   5380.8986    ,  5428.1227    ,  5475.1226    ,  5521.9351    ,
     *   5568.5963    ,  5615.1420    ,  5661.6063    ,  5708.0226    ,
     *   5754.4223    ,
     *   5364.9325    ,  5412.2431    ,  5459.3300    ,  5506.2293    ,
     *   5552.9766    ,  5599.6069    ,  5646.1543    ,  5692.6516    ,
     *   5739.1299    ,
     *   5349.1014    ,  5396.4947    ,  5443.6653    ,  5490.6484    ,
     *   5537.4791    ,  5584.1918    ,  5630.8203    ,  5677.3968    ,
     *   5723.9525    ,
     *   5333.3992    ,  5380.8717    ,  5428.1226    ,  5475.1865    ,
     *   5522.0980    ,  5568.8909    ,  5615.5984    ,  5662.2526    ,
     *   5708.8841    ,
     *   5317.8200    ,  5365.3680    ,  5412.6961    ,  5459.8381    ,
     *   5506.8278    ,  5553.6987    ,  5600.4833    ,  5647.2134    ,
     *   5693.9193    ,
     *   5302.3581    ,  5349.9783    ,  5397.3805    ,  5444.5978    ,
     *   5491.6633    ,  5538.6098    ,  5585.4697    ,  5632.2740    ,
     *   5679.0528    /
        DATA ((ENTRF (J,K),J=127,135),K=136,144) /
     *   5287.0078    ,  5334.6971    ,  5382.1705    ,  5429.4604    ,
     *   5476.5992    ,  5523.6194    ,  5570.5525    ,  5617.4295    ,
     *   5664.2798    ,
     *   5271.7640    ,  5319.5193    ,  5367.0611    ,  5414.4209    ,
     *   5461.6309    ,  5508.7225    ,  5555.7271    ,  5602.6751    ,
     *   5649.5955    ,
     *   5256.6213    ,  5304.4398    ,  5352.0473    ,  5399.4747    ,
     *   5446.7535    ,  5493.9147    ,  5540.9890    ,  5588.0063    ,
     *   5634.9956    ,
     *   5241.5747    ,  5289.4537    ,  5337.1244    ,  5384.6171    ,
     *   5431.9626    ,  5479.1914    ,  5526.3336    ,  5573.4189    ,
     *   5620.4756    ,
     *   5226.6192    ,  5274.5563    ,  5322.2878    ,  5369.8437    ,
     *   5417.2538    ,  5464.5483    ,  5511.7569    ,  5558.9086    ,
     *   5606.0314    ,
     *   5211.7499    ,  5259.7428    ,  5307.5331    ,  5355.1499    ,
     *   5402.6229    ,  5449.9814    ,  5497.2547    ,  5544.4715    ,
     *   5591.6592    ,
     *   5196.9621    ,  5245.0087    ,  5292.8558    ,  5340.5317    ,
     *   5388.0657    ,  5435.4866    ,  5482.8231    ,  5530.1035    ,
     *   5577.3550    ,
     *   5182.2511    ,  5230.3496    ,  5278.2516    ,  5325.9849    ,
     *   5373.5782    ,  5421.0599    ,  5468.4583    ,  5515.8011    ,
     *   5563.1152    ,
     *   5167.6123    ,  5215.7611    ,  5263.7163    ,  5311.5055    ,
     *   5359.1565    ,  5406.6976    ,  5454.1565    ,  5501.5605    ,
     *   5548.9361    /
        DATA ((ENTRF (J,K),J=127,135),K=145,153) /
     *   5153.0412    ,  5201.2389    ,  5249.2459    ,  5297.0894    ,
     *   5344.7969    ,  5392.3960    ,  5439.9141    ,  5487.3782    ,
     *   5534.8143    ,
     *   5138.5335    ,  5186.7788    ,  5234.8364    ,  5282.7329    ,
     *   5330.4955    ,  5378.1514    ,  5425.7276    ,  5473.2507    ,
     *   5520.7464    ,
     *   5124.0849    ,  5172.3768    ,  5220.4837    ,  5268.4321    ,
     *   5316.2487    ,  5363.9603    ,  5411.5936    ,  5459.1747    ,
     *   5506.7290    ,
     *   5109.6911    ,  5158.0287    ,  5206.1841    ,  5254.1834    ,
     *   5302.0530    ,  5349.8193    ,  5397.5087    ,  5445.1470    ,
     *   5492.7591    ,
     *   5095.3481    ,  5143.7307    ,  5191.9339    ,  5239.9832    ,
     *   5287.9049    ,  5335.7251    ,  5383.4697    ,  5431.1642    ,
     *   5478.8335    ,
     *   5081.0518    ,  5129.4790    ,  5177.7292    ,  5225.8279    ,
     *   5273.8010    ,  5321.6742    ,  5369.4733    ,  5417.2234    ,
     *   5464.9490    ,
     *   5066.7981    ,  5115.2697    ,  5163.5666    ,  5211.7141    ,
     *   5259.7379    ,  5307.6635    ,  5355.5164    ,  5403.3215    ,
     *   5451.1029    ,
     *   5052.5832    ,  5101.0990    ,  5149.4424    ,  5197.6384    ,
     *   5245.7125    ,  5293.6900    ,  5341.5961    ,  5389.4555    ,
     *   5437.2922    ,
     *   5038.4032    ,  5086.9635    ,  5135.3532    ,  5183.5974    ,
     *   5231.7214    ,  5279.7504    ,  5327.7093    ,  5375.6227    ,
     *   5423.5140    /
        DATA ((ENTRF (J,K),J=127,135),K=154,162) /
     *   5024.2544    ,  5072.8593    ,  5121.2955    ,  5169.5880    ,
     *   5217.7617    ,  5265.8419    ,  5313.8532    ,  5361.8200    ,
     *   5409.7658    ,
     *   5010.1328    ,  5058.7830    ,  5107.2660    ,  5155.6068    ,
     *   5203.8303    ,  5251.9614    ,  5300.0250    ,  5348.0450    ,
     *   5396.0447    ,
     *   4996.0349    ,  5044.7311    ,  5093.2614    ,  5141.6507    ,
     *   5189.9240    ,  5238.1062    ,  5286.2218    ,  5334.2948    ,
     *   5382.3483    ,
     *   4981.9570    ,  5030.7001    ,  5079.2783    ,  5127.7167    ,
     *   5176.0401    ,  5224.2733    ,  5272.4409    ,  5320.5668    ,
     *   5368.6740    ,
     *   4967.8954    ,  5016.6865    ,  5065.3136    ,  5113.8016    ,
     *   5162.1754    ,  5210.4601    ,  5258.6798    ,  5306.8586    ,
     *   5355.0193    ,
     *   4953.8466    ,  5002.6870    ,  5051.3639    ,  5099.9023    ,
     *   5148.3273    ,  5196.6637    ,  5244.9358    ,  5293.1676    ,
     *   5341.3819    ,
     *   4939.8070    ,  4988.6981    ,  5037.4261    ,  5086.0160    ,
     *   5134.4928    ,  5182.8815    ,  5231.2064    ,  5279.4914    ,
     *   5327.7594    ,
     *   4925.7730    ,  4974.7167    ,  5023.4972    ,  5072.1396    ,
     *   5120.6691    ,  5169.1108    ,  5217.4890    ,  5265.8276    ,
     *   5314.1495    ,
     *   4911.7411    ,  4960.7392    ,  5009.5738    ,  5058.2701    ,
     *   5106.8535    ,  5155.3490    ,  5203.7811    ,  5252.1738    ,
     *   5300.5499    /
        DATA ((ENTRF (J,K),J=136,144),K=  1,  9) /
     *   8390.9514    ,  8434.3580    ,  8478.0453    ,  8522.0237    ,
     *   8566.3018    ,  8610.8864    ,  8655.7828    ,  8700.9945    ,
     *   8746.5231    ,
     *   8345.1592    ,  8388.5660    ,  8432.2535    ,  8476.2320    ,
     *   8520.5102    ,  8565.0949    ,  8609.9914    ,  8655.2032    ,
     *   8700.7320    ,
     *   8300.6955    ,  8344.1024    ,  8387.7901    ,  8431.7688    ,
     *   8476.0471    ,  8520.6320    ,  8565.5286    ,  8610.7405    ,
     *   8656.2693    ,
     *   8257.5040    ,  8300.9112    ,  8344.5990    ,  8388.5779    ,
     *   8432.8564    ,  8477.4414    ,  8522.3382    ,  8567.5501    ,
     *   8613.0791    ,
     *   8215.5316    ,  8258.9390    ,  8302.6271    ,  8346.6061    ,
     *   8390.8848    ,  8435.4700    ,  8480.3669    ,  8525.5790    ,
     *   8571.1081    ,
     *   8174.7277    ,  8218.1353    ,  8261.8237    ,  8305.8030    ,
     *   8350.0818    ,  8394.6672    ,  8439.5642    ,  8484.7765    ,
     *   8530.3057    ,
     *   8135.0444    ,  8178.4523    ,  8222.1409    ,  8266.1204    ,
     *   8310.3995    ,  8354.9851    ,  8399.8823    ,  8445.0947    ,
     *   8490.6241    ,
     *   8096.4361    ,  8139.8443    ,  8183.5332    ,  8227.5130    ,
     *   8271.7923    ,  8316.3781    ,  8361.2756    ,  8406.4882    ,
     *   8452.0177    ,
     *   8058.8595    ,  8102.2681    ,  8145.9573    ,  8189.9374    ,
     *   8234.2170    ,  8278.8031    ,  8323.7007    ,  8368.9136    ,
     *   8414.4433    /
        DATA ((ENTRF (J,K),J=136,144),K= 10, 18) /
     *   8022.2736    ,  8065.6825    ,  8109.3721    ,  8153.3526    ,
     *   8197.6325    ,  8242.2188    ,  8287.1167    ,  8332.3297    ,
     *   8377.8597    ,
     *   7986.6391    ,  8030.0485    ,  8073.7385    ,  8117.7193    ,
     *   8161.9995    ,  8206.5861    ,  8251.4843    ,  8296.6976    ,
     *   8342.2278    ,
     *   7951.9188    ,  7995.3287    ,  8039.0192    ,  8083.0003    ,
     *   8127.2809    ,  8171.8679    ,  8216.7664    ,  8261.9800    ,
     *   8307.5104    ,
     *   7918.0774    ,  7961.4878    ,  8005.1787    ,  8049.1603    ,
     *   8093.4413    ,  8138.0286    ,  8182.9275    ,  8228.1413    ,
     *   8273.6720    ,
     *   7885.0809    ,  7928.4919    ,  7972.1834    ,  8016.1655    ,
     *   8060.4469    ,  8105.0346    ,  8149.9338    ,  8195.1480    ,
     *   8240.6790    ,
     *   7852.8974    ,  7896.3090    ,  7940.0010    ,  7983.9836    ,
     *   8028.2655    ,  8072.8536    ,  8117.7532    ,  8162.9677    ,
     *   8208.4991    ,
     *   7821.4959    ,  7864.9082    ,  7908.6008    ,  7952.5840    ,
     *   7996.8664    ,  8041.4550    ,  8086.3550    ,  8131.5700    ,
     *   8177.1017    ,
     *   7790.8475    ,  7834.2605    ,  7877.9538    ,  7921.9375    ,
     *   7966.2205    ,  8010.8096    ,  8055.7101    ,  8100.9255    ,
     *   8146.4575    ,
     *   7760.9240    ,  7804.3378    ,  7848.0318    ,  7892.0163    ,
     *   7936.2998    ,  7980.8895    ,  8025.7904    ,  8071.0063    ,
     *   8116.5387    /
        DATA ((ENTRF (J,K),J=136,144),K= 19, 27) /
     *   7731.6990    ,  7775.1136    ,  7818.8084    ,  7862.7935    ,
     *   7907.0777    ,  7951.6680    ,  7996.5695    ,  8041.7858    ,
     *   8087.3187    ,
     *   7703.1468    ,  7746.5624    ,  7790.2580    ,  7834.2439    ,
     *   7878.5288    ,  7923.1197    ,  7968.0218    ,  8013.2386    ,
     *   8058.7721    ,
     *   7675.2434    ,  7718.6600    ,  7762.3565    ,  7806.3432    ,
     *   7850.6289    ,  7895.2204    ,  7940.1231    ,  7985.3405    ,
     *   8030.8744    ,
     *   7647.9654    ,  7691.3830    ,  7735.0805    ,  7779.0681    ,
     *   7823.3546    ,  7867.9469    ,  7912.8502    ,  7958.0682    ,
     *   8003.6027    ,
     *   7621.2907    ,  7664.7094    ,  7708.4079    ,  7752.3965    ,
     *   7796.6838    ,  7841.2769    ,  7886.1810    ,  7931.3996    ,
     *   7976.9347    ,
     *   7595.1980    ,  7638.6179    ,  7682.3175    ,  7726.3071    ,
     *   7770.5953    ,  7815.1892    ,  7860.0941    ,  7905.3134    ,
     *   7950.8491    ,
     *   7569.6670    ,  7613.0882    ,  7656.7890    ,  7700.7796    ,
     *   7745.0689    ,  7789.6637    ,  7834.5693    ,  7879.7894    ,
     *   7925.3258    ,
     *   7544.6783    ,  7588.1009    ,  7631.8029    ,  7675.7947    ,
     *   7720.0850    ,  7764.6807    ,  7809.5873    ,  7854.8082    ,
     *   7900.3453    ,
     *   7520.2133    ,  7563.6374    ,  7607.3407    ,  7651.3337    ,
     *   7695.6251    ,  7740.2219    ,  7785.1293    ,  7830.3511    ,
     *   7875.8889    /
        DATA ((ENTRF (J,K),J=136,144),K= 28, 36) /
     *   7496.2541    ,  7539.6798    ,  7583.3846    ,  7627.3788    ,
     *   7671.6714    ,  7716.2692    ,  7761.1777    ,  7806.4003    ,
     *   7851.9390    ,
     *   7472.7838    ,  7516.2111    ,  7559.9173    ,  7603.9130    ,
     *   7648.2068    ,  7692.8058    ,  7737.7152    ,  7782.9388    ,
     *   7828.4783    ,
     *   7449.7858    ,  7493.2148    ,  7536.9227    ,  7580.9198    ,
     *   7625.2149    ,  7669.8151    ,  7714.7257    ,  7759.9503    ,
     *   7805.4907    ,
     *   7432.3147    ,  7475.7451    ,  7519.4542    ,  7563.4525    ,
     *   7607.7487    ,  7652.3499    ,  7697.2614    ,  7742.4868    ,
     *   7788.0280    ,
     *   7415.1096    ,  7458.5415    ,  7502.2520    ,  7546.2516    ,
     *   7590.5489    ,  7635.1511    ,  7680.0635    ,  7725.2897    ,
     *   7770.8317    ,
     *   7398.1639    ,  7441.5974    ,  7485.3093    ,  7529.3101    ,
     *   7573.6086    ,  7618.2118    ,  7663.1252    ,  7708.3523    ,
     *   7753.8951    ,
     *   7381.4710    ,  7424.9060    ,  7468.6194    ,  7512.6216    ,
     *   7556.9213    ,  7601.5256    ,  7646.4400    ,  7691.6681    ,
     *   7737.2117    ,
     *   7365.0244    ,  7408.4612    ,  7452.1761    ,  7496.1796    ,
     *   7540.4806    ,  7585.0861    ,  7630.0016    ,  7675.2306    ,
     *   7720.7751    ,
     *   7348.8181    ,  7392.2566    ,  7435.9731    ,  7479.9781    ,
     *   7524.2804    ,  7568.8871    ,  7613.8037    ,  7659.0337    ,
     *   7704.5791    /
        DATA ((ENTRF (J,K),J=136,144),K= 37, 45) /
     *   7332.8460    ,  7376.2863    ,  7420.0045    ,  7464.0110    ,
     *   7508.3146    ,  7552.9226    ,  7597.8403    ,  7643.0714    ,
     *   7688.6177    ,
     *   7317.1024    ,  7360.5446    ,  7404.2644    ,  7448.2725    ,
     *   7492.5776    ,  7537.1869    ,  7582.1058    ,  7627.3379    ,
     *   7672.8853    ,
     *   7301.5816    ,  7345.0257    ,  7388.7473    ,  7432.7570    ,
     *   7477.0636    ,  7521.6743    ,  7566.5944    ,  7611.8276    ,
     *   7657.3760    ,
     *   7286.2781    ,  7329.7242    ,  7373.4477    ,  7417.4591    ,
     *   7461.7672    ,  7506.3793    ,  7551.3007    ,  7596.5351    ,
     *   7642.0845    ,
     *   7271.1866    ,  7314.6349    ,  7358.3603    ,  7402.3734    ,
     *   7446.6831    ,  7491.2966    ,  7536.2194    ,  7581.4550    ,
     *   7627.0055    ,
     *   7256.3020    ,  7299.7525    ,  7343.4799    ,  7387.4948    ,
     *   7431.8062    ,  7476.4212    ,  7521.3453    ,  7566.5822    ,
     *   7612.1339    ,
     *   7241.6193    ,  7285.0720    ,  7328.8015    ,  7372.8183    ,
     *   7417.1314    ,  7461.7480    ,  7506.6735    ,  7551.9117    ,
     *   7597.4646    ,
     *   7227.1337    ,  7270.5887    ,  7314.3203    ,  7358.3391    ,
     *   7402.6539    ,  7447.2722    ,  7492.1992    ,  7537.4387    ,
     *   7582.9928    ,
     *   7212.8403    ,  7256.2977    ,  7300.0315    ,  7344.0523    ,
     *   7388.3691    ,  7432.9889    ,  7477.9175    ,  7523.1584    ,
     *   7568.7138    /
        DATA ((ENTRF (J,K),J=136,144),K= 46, 54) /
     *   7198.7346    ,  7242.1946    ,  7285.9307    ,  7329.9535    ,
     *   7374.2722    ,  7418.8938    ,  7463.8239    ,  7509.0663    ,
     *   7554.6230    ,
     *   7184.8122    ,  7228.2747    ,  7272.0132    ,  7316.0382    ,
     *   7360.3588    ,  7404.9822    ,  7449.9140    ,  7495.1578    ,
     *   7540.7159    ,
     *   7171.0686    ,  7214.5339    ,  7258.2748    ,  7302.3020    ,
     *   7346.6246    ,  7391.2499    ,  7436.1834    ,  7481.4288    ,
     *   7526.9882    ,
     *   7157.4998    ,  7200.9678    ,  7244.7112    ,  7288.7407    ,
     *   7333.0655    ,  7377.6926    ,  7422.6278    ,  7467.8748    ,
     *   7513.4357    ,
     *   7144.1014    ,  7187.5723    ,  7231.3183    ,  7275.3502    ,
     *   7319.6771    ,  7364.3063    ,  7409.2433    ,  7454.4919    ,
     *   7500.0543    ,
     *   7130.8697    ,  7174.3434    ,  7218.0922    ,  7262.1265    ,
     *   7306.4557    ,  7351.0869    ,  7396.0257    ,  7441.2761    ,
     *   7486.8400    ,
     *   7117.8005    ,  7161.2773    ,  7205.0288    ,  7249.0657    ,
     *   7293.3972    ,  7338.0305    ,  7382.9713    ,  7428.2234    ,
     *   7473.7889    ,
     *   7104.8902    ,  7148.3701    ,  7192.1245    ,  7236.1640    ,
     *   7280.4978    ,  7325.1333    ,  7370.0761    ,  7415.3300    ,
     *   7460.8971    ,
     *   7092.1350    ,  7135.6181    ,  7179.3754    ,  7223.4177    ,
     *   7267.7539    ,  7312.3917    ,  7357.3365    ,  7402.5922    ,
     *   7448.1611    /
        DATA ((ENTRF (J,K),J=136,144),K= 55, 63) /
     *   7079.5312    ,  7123.0177    ,  7166.7781    ,  7210.8230    ,
     *   7255.1618    ,  7299.8019    ,  7344.7488    ,  7390.0065    ,
     *   7435.5771    ,
     *   7067.0754    ,  7110.5654    ,  7154.3288    ,  7198.3766    ,
     *   7242.7181    ,  7287.3605    ,  7332.3095    ,  7377.5692    ,
     *   7423.1416    ,
     *   7054.7641    ,  7098.2576    ,  7142.0242    ,  7186.0750    ,
     *   7230.4191    ,  7275.0639    ,  7320.0152    ,  7365.2769    ,
     *   7410.8512    ,
     *   7042.5939    ,  7086.0909    ,  7129.8609    ,  7173.9147    ,
     *   7218.2616    ,  7262.9089    ,  7307.8625    ,  7353.1263    ,
     *   7398.7025    ,
     *   7030.5614    ,  7074.0622    ,  7117.8356    ,  7161.8925    ,
     *   7206.2422    ,  7250.8922    ,  7295.8481    ,  7341.1140    ,
     *   7386.6922    ,
     *   7018.6635    ,  7062.1681    ,  7105.9450    ,  7150.0051    ,
     *   7194.3577    ,  7239.0104    ,  7283.9687    ,  7329.2369    ,
     *   7374.8170    ,
     *   7003.9755    ,  7047.4851    ,  7091.2665    ,  7135.3307    ,
     *   7179.6871    ,  7224.3431    ,  7269.3046    ,  7314.5756    ,
     *   7360.1584    ,
     *   6989.4866    ,  7033.0013    ,  7076.7874    ,  7120.8559    ,
     *   7165.2162    ,  7209.8758    ,  7254.8405    ,  7300.1145    ,
     *   7345.6999    ,
     *   6975.1910    ,  7018.7110    ,  7062.5019    ,  7106.5748    ,
     *   7150.9391    ,  7195.6024    ,  7240.5705    ,  7285.8475    ,
     *   7331.4357    /
        DATA ((ENTRF (J,K),J=136,144),K= 64, 72) /
     *   6961.0828    ,  7004.6083    ,  7048.4042    ,  7092.4817    ,
     *   7136.8501    ,  7181.5172    ,  7226.4888    ,  7271.7689    ,
     *   7317.3600    ,
     *   6947.1564    ,  6990.6875    ,  7034.4886    ,  7078.5708    ,
     *   7122.9435    ,  7167.6145    ,  7212.5896    ,  7257.8730    ,
     *   7303.4671    ,
     *   6933.4060    ,  6976.9430    ,  7020.7494    ,  7064.8364    ,
     *   7109.2136    ,  7153.8887    ,  7198.8675    ,  7244.1543    ,
     *   7289.7514    ,
     *   6919.8262    ,  6963.3692    ,  7007.1811    ,  7051.2732    ,
     *   7095.6549    ,  7140.3342    ,  7185.3168    ,  7230.6071    ,
     *   7276.2074    ,
     *   6906.4115    ,  6949.9607    ,  6993.7783    ,  7037.8755    ,
     *   7082.2620    ,  7126.9455    ,  7171.9321    ,  7217.2260    ,
     *   7262.8295    ,
     *   6893.1563    ,  6936.7119    ,  6980.5353    ,  7024.6379    ,
     *   7069.0293    ,  7113.7173    ,  7158.7079    ,  7204.0055    ,
     *   7249.6124    ,
     *   6880.0552    ,  6923.6174    ,  6967.4469    ,  7011.5550    ,
     *   7055.9514    ,  7100.6440    ,  7145.6388    ,  7190.9402    ,
     *   7236.5506    ,
     *   6867.1026    ,  6910.6716    ,  6954.5073    ,  6998.6211    ,
     *   7043.0227    ,  7087.7200    ,  7132.7192    ,  7178.0245    ,
     *   7223.6385    ,
     *   6854.2929    ,  6897.8689    ,  6941.7110    ,  6985.8307    ,
     *   7030.2376    ,  7074.9398    ,  7119.9434    ,  7165.2528    ,
     *   7210.8705    /
        DATA ((ENTRF (J,K),J=136,144),K= 73, 81) /
     *   6841.6203    ,  6885.2036    ,  6929.0523    ,  6973.1780    ,
     *   7017.5904    ,  7062.2976    ,  7107.3058    ,  7152.6194    ,
     *   7198.2409    ,
     *   6829.0787    ,  6872.6695    ,  6916.5250    ,  6960.6569    ,
     *   7005.0750    ,  7049.7874    ,  7094.8003    ,  7140.1182    ,
     *   7185.7436    ,
     *   6816.6619    ,  6860.2603    ,  6904.1228    ,  6948.2611    ,
     *   6992.6851    ,  7037.4029    ,  7082.4206    ,  7127.7429    ,
     *   7173.3725    ,
     *   6804.3629    ,  6847.9693    ,  6891.8390    ,  6935.9839    ,
     *   6980.4139    ,  7025.1372    ,  7070.1600    ,  7115.4869    ,
     *   7161.1205    ,
     *   6792.1743    ,  6835.7888    ,  6879.6660    ,  6923.8177    ,
     *   6968.2539    ,  7012.9829    ,  7058.0108    ,  7103.3424    ,
     *   7148.9804    ,
     *   6780.0876    ,  6823.7105    ,  6867.5954    ,  6911.7541    ,
     *   6956.1967    ,  7000.9314    ,  7045.9647    ,  7091.3012    ,
     *   7136.9436    ,
     *   6761.7280    ,  6805.3642    ,  6849.2613    ,  6893.4312    ,
     *   6937.8840    ,  6982.6281    ,  7027.6699    ,  7073.0141    ,
     *   7118.6636    ,
     *   6743.5330    ,  6787.1834    ,  6831.0933    ,  6875.2749    ,
     *   6919.7384    ,  6964.4922    ,  7009.5429    ,  7054.8953    ,
     *   7100.5522    ,
     *   6725.3915    ,  6769.0567    ,  6812.9802    ,  6857.1741    ,
     *   6901.6489    ,  6946.4131    ,  6991.4732    ,  7036.8341    ,
     *   7082.4989    /
        DATA ((ENTRF (J,K),J=136,144),K= 82, 90) /
     *   6723.8992    ,  6767.5656    ,  6811.4902    ,  6855.6852    ,
     *   6900.1610    ,  6944.9260    ,  6989.9869    ,  7035.3486    ,
     *   7081.0140    ,
     *   6720.9364    ,  6764.6053    ,  6808.5322    ,  6852.7293    ,
     *   6897.2070    ,  6941.9738    ,  6987.0363    ,  7032.3994    ,
     *   7078.0661    ,
     *   6710.7896    ,  6754.4673    ,  6798.4022    ,  6842.6067    ,
     *   6887.0910    ,  6931.8639    ,  6976.9320    ,  7022.3002    ,
     *   7067.9716    ,
     *   6697.4693    ,  6741.1590    ,  6785.1049    ,  6829.3193    ,
     *   6873.8128    ,  6918.5940    ,  6963.6697    ,  7009.0448    ,
     *   7054.7225    ,
     *   6684.6028    ,  6728.3044    ,  6772.2613    ,  6816.4858    ,
     *   6860.9884    ,  6905.7780    ,  6950.8614    ,  6996.2435    ,
     *   7041.9275    ,
     *   6672.1561    ,  6715.8699    ,  6759.8378    ,  6804.0723    ,
     *   6848.5842    ,  6893.3822    ,  6938.4733    ,  6983.8624    ,
     *   7029.5529    ,
     *   6660.0992    ,  6703.8251    ,  6747.8041    ,  6792.0488    ,
     *   6836.5700    ,  6881.3765    ,  6926.4753    ,  6971.8714    ,
     *   7017.5684    ,
     *   6648.4049    ,  6692.1431    ,  6736.1333    ,  6780.3882    ,
     *   6824.9187    ,  6869.7337    ,  6914.8402    ,  6960.2435    ,
     *   7005.9469    ,
     *   6637.0489    ,  6680.7994    ,  6724.8008    ,  6769.0660    ,
     *   6813.6059    ,  6858.4295    ,  6903.5439    ,  6948.9543    ,
     *   6994.6642    /
        DATA ((ENTRF (J,K),J=136,144),K= 91, 99) /
     *   6626.0093    ,  6669.7721    ,  6713.7849    ,  6758.0604    ,
     *   6802.6097    ,  6847.4419    ,  6892.5642    ,  6937.9818    ,
     *   6983.6983    ,
     *   6615.2661    ,  6659.0413    ,  6703.0654    ,  6747.3513    ,
     *   6791.9101    ,  6836.7510    ,  6881.8812    ,  6927.3061    ,
     *   6973.0291    ,
     *   6604.8011    ,  6648.5888    ,  6692.6244    ,  6736.9207    ,
     *   6781.4891    ,  6826.3387    ,  6871.4768    ,  6916.9090    ,
     *   6962.6387    ,
     *   6594.5978    ,  6638.3982    ,  6682.4452    ,  6726.7521    ,
     *   6771.3300    ,  6816.1884    ,  6861.3346    ,  6906.7740    ,
     *   6952.5104    ,
     *   6551.1765    ,  6595.0348    ,  6639.1348    ,  6683.4901    ,
     *   6728.1124    ,  6773.0112    ,  6818.1944    ,  6863.6676    ,
     *   6909.4348    ,
     *   6511.7402    ,  6555.6577    ,  6599.8120    ,  6644.2170    ,
     *   6688.8847    ,  6733.8251    ,  6779.0462    ,  6824.5541    ,
     *   6870.3530    ,
     *   6475.4866    ,  6519.4649    ,  6563.6748    ,  6608.1307    ,
     *   6652.8449    ,  6697.8279    ,  6743.0879    ,  6788.6314    ,
     *   6834.4628    ,
     *   6441.8313    ,  6485.8717    ,  6530.1385    ,  6574.6465    ,
     *   6619.4084    ,  6664.4350    ,  6709.7350    ,  6755.3150    ,
     *   6801.1798    ,
     *   6410.3349    ,  6454.4388    ,  6498.7638    ,  6543.3250    ,
     *   6588.1358    ,  6633.2071    ,  6678.5480    ,  6724.1654    ,
     *   6770.0644    /
        DATA ((ENTRF (J,K),J=136,144),K=100,108) /
     *   6380.6589    ,  6424.8277    ,  6469.2121    ,  6513.8279    ,
     *   6558.6886    ,  6603.8057    ,  6649.1884    ,  6694.8442    ,
     *   6740.7783    ,
     *   6352.5371    ,  6396.7721    ,  6441.2172    ,  6485.8887    ,
     *   6530.8005    ,  6575.9643    ,  6621.3900    ,  6667.0851    ,
     *   6713.0551    ,
     *   6325.7561    ,  6370.0586    ,  6414.5658    ,  6459.2941    ,
     *   6504.2581    ,  6549.4698    ,  6594.9394    ,  6640.6746    ,
     *   6686.6815    ,
     *   6300.1426    ,  6344.5139    ,  6389.0843    ,  6433.8707    ,
     *   6478.8879    ,  6524.1485    ,  6569.6629    ,  6615.4393    ,
     *   6661.4839    ,
     *   6275.5537    ,  6319.9950    ,  6364.6297    ,  6409.4753    ,
     *   6454.5469    ,  6499.8574    ,  6545.4177    ,  6591.2361    ,
     *   6637.3192    ,
     *   6251.8701    ,  6296.3827    ,  6341.0830    ,  6385.9888    ,
     *   6431.1158    ,  6476.4773    ,  6522.0843    ,  6567.9458    ,
     *   6614.0683    ,
     *   6228.9917    ,  6273.5766    ,  6318.3436    ,  6363.3108    ,
     *   6408.4942    ,  6453.9077    ,  6499.5624    ,  6545.4677    ,
     *   6591.6305    ,
     *   6206.8331    ,  6251.4915    ,  6296.3262    ,  6341.3557    ,
     *   6386.5967    ,  6432.0630    ,  6477.7664    ,  6523.7165    ,
     *   6569.9204    ,
     *   6185.3213    ,  6230.0542    ,  6274.9576    ,  6320.0506    ,
     *   6365.3500    ,  6410.8701    ,  6456.6231    ,  6502.6188    ,
     *   6548.8647    /
        DATA ((ENTRF (J,K),J=136,144),K=109,117) /
     *   6164.3933    ,  6209.2016    ,  6254.1747    ,  6299.3320    ,
     *   6344.6908    ,  6390.2657    ,  6436.0692    ,  6482.1114    ,
     *   6528.4000    ,
     *   6143.9943    ,  6188.8790    ,  6233.9226    ,  6279.1452    ,
     *   6324.5643    ,  6370.1948    ,  6416.0497    ,  6462.1391    ,
     *   6508.4714    ,
     *   6124.0766    ,  6169.0384    ,  6214.1534    ,  6259.4421    ,
     *   6304.9223    ,  6350.6093    ,  6396.5163    ,  6442.6539    ,
     *   6489.0306    ,
     *   6104.5980    ,  6149.6377    ,  6194.8250    ,  6240.1805    ,
     *   6285.7226    ,  6331.4670    ,  6377.4269    ,  6423.6134    ,
     *   6470.0352    ,
     *   6085.5217    ,  6130.6398    ,  6175.9000    ,  6221.3231    ,
     *   6266.9279    ,  6312.7303    ,  6358.7440    ,  6404.9802    ,
     *   6451.4478    ,
     *   6066.8146    ,  6112.0118    ,  6157.3454    ,  6202.8369    ,
     *   6248.5050    ,  6294.3662    ,  6340.4343    ,  6386.7209    ,
     *   6433.2352    ,
     *   6048.4477    ,  6093.7244    ,  6139.1320    ,  6184.6923    ,
     *   6230.4245    ,  6276.3450    ,  6322.4683    ,  6368.8060    ,
     *   6415.3676    ,
     *   6030.3948    ,  6075.7513    ,  6121.2334    ,  6166.8631    ,
     *   6212.6598    ,  6258.6404    ,  6304.8194    ,  6351.2088    ,
     *   6397.8184    ,
     *   6012.6326    ,  6058.0691    ,  6103.6260    ,  6149.3255    ,
     *   6195.1873    ,  6241.2285    ,  6287.4638    ,  6333.9056    ,
     *   6380.5638    /
        DATA ((ENTRF (J,K),J=136,144),K=118,126) /
     *   5995.1400    ,  6040.6568    ,  6086.2887    ,  6132.0583    ,
     *   6177.9856    ,  6224.0879    ,  6270.3801    ,  6316.8748    ,
     *   6363.5822    ,
     *   5977.8982    ,  6023.4951    ,  6069.2023    ,  6115.0423    ,
     *   6161.0355    ,  6207.1993    ,  6253.5489    ,  6300.0971    ,
     *   6346.8541    ,
     *   5960.8899    ,  6006.5670    ,  6052.3495    ,  6098.2601    ,
     *   6144.3194    ,  6190.5451    ,  6236.9525    ,  6283.5546    ,
     *   6330.3619    ,
     *   5944.0997    ,  5989.8568    ,  6035.7145    ,  6081.6960    ,
     *   6127.8216    ,  6174.1095    ,  6220.5751    ,  6267.2315    ,
     *   6314.0896    ,
     *   5927.5136    ,  5973.3504    ,  6019.2832    ,  6065.3354    ,
     *   6111.5276    ,  6157.8779    ,  6204.4020    ,  6251.1132    ,
     *   6298.0223    ,
     *   5911.1186    ,  5957.0347    ,  6003.0425    ,  6049.1654    ,
     *   6095.4242    ,  6141.8371    ,  6188.4200    ,  6235.1862    ,
     *   6282.1469    ,
     *   5894.9031    ,  5940.8980    ,  5986.9806    ,  6033.1740    ,
     *   6079.4994    ,  6125.9750    ,  6172.6168    ,  6219.4384    ,
     *   6266.4510    ,
     *   5878.8563    ,  5924.9296    ,  5971.0864    ,  6017.3502    ,
     *   6063.7421    ,  6110.2805    ,  6156.9814    ,  6203.8586    ,
     *   6250.9234    ,
     *   5862.9684    ,  5909.1194    ,  5955.3501    ,  6001.6840    ,
     *   6048.1423    ,  6094.7434    ,  6141.5036    ,  6188.4365    ,
     *   6235.5537    /
        DATA ((ENTRF (J,K),J=136,144),K=127,135) /
     *   5847.2304    ,  5893.4583    ,  5939.7624    ,  5986.1661    ,
     *   6032.6905    ,  6079.3543    ,  6126.1738    ,  6173.1626    ,
     *   6220.3324    ,
     *   5831.6339    ,  5877.9380    ,  5924.3148    ,  5970.7878    ,
     *   6017.3782    ,  6064.1046    ,  6110.9833    ,  6158.0281    ,
     *   6205.2507    ,
     *   5816.1712    ,  5862.5506    ,  5908.9995    ,  5955.5415    ,
     *   6002.1975    ,  6048.9863    ,  6095.9241    ,  6143.0250    ,
     *   6190.3005    ,
     *   5800.8351    ,  5847.2889    ,  5893.8093    ,  5940.4196    ,
     *   5987.1409    ,  6033.9919    ,  6080.9888    ,  6128.1457    ,
     *   6175.4743    ,
     *   5785.6190    ,  5832.1463    ,  5878.7373    ,  5925.4155    ,
     *   5972.2016    ,  6019.1145    ,  6066.1704    ,  6113.3833    ,
     *   6160.7649    ,
     *   5770.5165    ,  5817.1163    ,  5863.7773    ,  5910.5227    ,
     *   5957.3733    ,  6004.3478    ,  6051.4624    ,  6098.7313    ,
     *   6146.1660    ,
     *   5755.5219    ,  5802.1933    ,  5848.9234    ,  5895.7353    ,
     *   5942.6499    ,  5989.6857    ,  6036.8589    ,  6084.1836    ,
     *   6131.6714    ,
     *   5740.6296    ,  5787.3715    ,  5834.1700    ,  5881.0479    ,
     *   5928.0259    ,  5975.1226    ,  6022.3542    ,  6069.7345    ,
     *   6117.2755    ,
     *   5725.8345    ,  5772.6459    ,  5819.5119    ,  5866.4550    ,
     *   5913.4961    ,  5960.6533    ,  6007.9429    ,  6055.3789    ,
     *   6102.9728    /
        DATA ((ENTRF (J,K),J=136,144),K=136,144) /
     *   5711.1317    ,  5758.0116    ,  5804.9441    ,  5851.9519    ,
     *   5899.0554    ,  5946.2728    ,  5993.6203    ,  6041.1116    ,
     *   6088.7585    ,
     *   5696.5164    ,  5743.4638    ,  5790.4621    ,  5837.5339    ,
     *   5884.6992    ,  5931.9764    ,  5979.3814    ,  6026.9280    ,
     *   6074.6277    ,
     *   5681.9842    ,  5728.9981    ,  5776.0614    ,  5823.1964    ,
     *   5870.4232    ,  5917.7597    ,  5965.2220    ,  6012.8236    ,
     *   6060.5761    ,
     *   5667.5308    ,  5714.6103    ,  5761.7378    ,  5808.9354    ,
     *   5856.2230    ,  5903.6185    ,  5951.1377    ,  5998.7942    ,
     *   6046.5994    ,
     *   5653.1522    ,  5700.2962    ,  5747.4872    ,  5794.7467    ,
     *   5842.0947    ,  5889.5488    ,  5937.1246    ,  5984.8358    ,
     *   6032.6937    ,
     *   5638.8444    ,  5686.0521    ,  5733.3056    ,  5780.6265    ,
     *   5828.0344    ,  5875.5467    ,  5923.1789    ,  5970.9446    ,
     *   6018.8550    ,
     *   5624.6036    ,  5671.8741    ,  5719.1895    ,  5766.5712    ,
     *   5814.0383    ,  5861.6085    ,  5909.2969    ,  5957.1169    ,
     *   6005.0797    ,
     *   5610.4262    ,  5657.7587    ,  5705.1352    ,  5752.5770    ,
     *   5800.1031    ,  5847.7307    ,  5895.4750    ,  5943.3492    ,
     *   5991.3644    ,
     *   5596.3086    ,  5643.7022    ,  5691.1393    ,  5738.6406    ,
     *   5786.2252    ,  5833.9099    ,  5881.7099    ,  5929.6381    ,
     *   5977.7057    /
        DATA ((ENTRF (J,K),J=136,144),K=145,153) /
     *   5582.2474    ,  5629.7013    ,  5677.1982    ,  5724.7586    ,
     *   5772.4012    ,  5820.1428    ,  5867.9983    ,  5915.9805    ,
     *   5964.1003    ,
     *   5568.2393    ,  5615.7528    ,  5663.3089    ,  5710.9279    ,
     *   5758.6282    ,  5806.4263    ,  5854.3370    ,  5902.3730    ,
     *   5950.5452    ,
     *   5554.2809    ,  5601.8534    ,  5649.4682    ,  5697.1452    ,
     *   5744.9028    ,  5792.7572    ,  5840.7230    ,  5888.8128    ,
     *   5937.0372    ,
     *   5540.3692    ,  5588.0000    ,  5635.6729    ,  5683.4076    ,
     *   5731.2221    ,  5779.1326    ,  5827.1534    ,  5875.2968    ,
     *   5923.5734    ,
     *   5526.5011    ,  5574.1896    ,  5621.9201    ,  5669.7120    ,
     *   5717.5832    ,  5765.5495    ,  5813.6251    ,  5861.8222    ,
     *   5910.1511    ,
     *   5512.6736    ,  5560.4193    ,  5608.2069    ,  5656.0557    ,
     *   5703.9832    ,  5752.0052    ,  5800.1355    ,  5848.3861    ,
     *   5896.7674    ,
     *   5498.8838    ,  5546.6862    ,  5594.5305    ,  5642.4358    ,
     *   5690.4194    ,  5738.4968    ,  5786.6817    ,  5834.9860    ,
     *   5883.4197    ,
     *   5485.1289    ,  5532.9875    ,  5580.8881    ,  5628.8497    ,
     *   5676.8891    ,  5725.0218    ,  5773.2612    ,  5821.6191    ,
     *   5870.1053    ,
     *   5471.4062    ,  5519.3205    ,  5567.2772    ,  5615.2946    ,
     *   5663.3897    ,  5711.5775    ,  5759.8714    ,  5808.2828    ,
     *   5856.8216    /
        DATA ((ENTRF (J,K),J=136,144),K=154,162) /
     *   5457.7129    ,  5505.6827    ,  5553.6950    ,  5601.7680    ,
     *   5649.9186    ,  5698.1614    ,  5746.5097    ,  5794.9748    ,
     *   5843.5662    ,
     *   5444.0465    ,  5492.0714    ,  5540.1391    ,  5588.2676    ,
     *   5636.4733    ,  5684.7711    ,  5733.1738    ,  5781.6925    ,
     *   5830.3367    ,
     *   5430.4045    ,  5478.4843    ,  5526.6071    ,  5574.7907    ,
     *   5623.0516    ,  5671.4042    ,  5719.8612    ,  5768.4336    ,
     *   5817.1308    ,
     *   5416.7844    ,  5464.9188    ,  5513.0965    ,  5561.3353    ,
     *   5609.6511    ,  5658.0584    ,  5706.5697    ,  5755.1959    ,
     *   5803.9460    ,
     *   5403.1838    ,  5451.3727    ,  5499.6052    ,  5547.8988    ,
     *   5596.2695    ,  5644.7315    ,  5693.2971    ,  5741.9771    ,
     *   5790.7803    ,
     *   5389.6004    ,  5437.8437    ,  5486.1309    ,  5534.4793    ,
     *   5582.9048    ,  5631.4213    ,  5680.0413    ,  5728.7751    ,
     *   5777.6315    ,
     *   5376.0320    ,  5424.3297    ,  5472.6714    ,  5521.0746    ,
     *   5569.5547    ,  5618.1259    ,  5666.8001    ,  5715.5878    ,
     *   5764.4975    ,
     *   5362.4763    ,  5410.8284    ,  5459.2247    ,  5507.6826    ,
     *   5556.2174    ,  5604.8431    ,  5653.5716    ,  5702.4132    ,
     *   5751.3764    ,
     *   5348.9311    ,  5397.3378    ,  5445.7888    ,  5494.3014    ,
     *   5542.8909    ,  5591.5712    ,  5640.3540    ,  5689.2495    ,
     *   5738.2662    /
        DATA ((ENTRF (J,K),J=145,153),K=  1,  9) /
     *   8792.3691    ,  8838.5308    ,  8885.0057    ,  8931.7897    ,
     *   8978.8775    ,  9026.2629    ,  9073.9389    ,  9121.8974    ,
     *   9170.1302    ,
     *   8746.5779    ,  8792.7398    ,  8839.2148    ,  8885.9988    ,
     *   8933.0866    ,  8980.4721    ,  9028.1481    ,  9076.1067    ,
     *   9124.3395    ,
     *   8702.1154    ,  8748.2773    ,  8794.7524    ,  8841.5365    ,
     *   8888.6244    ,  8936.0099    ,  8983.6859    ,  9031.6446    ,
     *   9079.8774    ,
     *   8658.9253    ,  8705.0873    ,  8751.5624    ,  8798.3466    ,
     *   8845.4346    ,  8892.8202    ,  8940.4963    ,  8988.4550    ,
     *   9036.6879    ,
     *   8616.9544    ,  8663.1165    ,  8709.5917    ,  8756.3760    ,
     *   8803.4640    ,  8850.8497    ,  8898.5258    ,  8946.4846    ,
     *   8994.7175    ,
     *   8576.1521    ,  8622.3144    ,  8668.7897    ,  8715.5740    ,
     *   8762.6622    ,  8810.0479    ,  8857.7241    ,  8905.6830    ,
     *   8953.9160    ,
     *   8536.4707    ,  8582.6331    ,  8629.1085    ,  8675.8929    ,
     *   8722.9812    ,  8770.3670    ,  8818.0433    ,  8866.0022    ,
     *   8914.2353    ,
     *   8497.8644    ,  8544.0270    ,  8590.5025    ,  8637.2871    ,
     *   8684.3754    ,  8731.7614    ,  8779.4377    ,  8827.3967    ,
     *   8875.6299    ,
     *   8460.2902    ,  8506.4529    ,  8552.9286    ,  8599.7132    ,
     *   8646.8017    ,  8694.1877    ,  8741.8642    ,  8789.8233    ,
     *   8838.0565    /
        DATA ((ENTRF (J,K),J=145,153),K= 10, 18) /
     *   8423.7068    ,  8469.8696    ,  8516.3455    ,  8563.1303    ,
     *   8610.2189    ,  8657.6050    ,  8705.2816    ,  8753.2408    ,
     *   8801.4741    ,
     *   8388.0751    ,  8434.2381    ,  8480.7141    ,  8527.4991    ,
     *   8574.5879    ,  8621.9741    ,  8669.6508    ,  8717.6101    ,
     *   8765.8435    ,
     *   8353.3579    ,  8399.5211    ,  8445.9974    ,  8492.7825    ,
     *   8539.8714    ,  8587.2578    ,  8634.9346    ,  8682.8940    ,
     *   8731.1275    ,
     *   8319.5198    ,  8365.6833    ,  8412.1597    ,  8458.9450    ,
     *   8506.0341    ,  8553.4207    ,  8601.0976    ,  8649.0571    ,
     *   8697.2908    ,
     *   8286.5270    ,  8332.6907    ,  8379.1674    ,  8425.9529    ,
     *   8473.0422    ,  8520.4289    ,  8568.1060    ,  8616.0657    ,
     *   8664.2994    ,
     *   8254.3474    ,  8300.5114    ,  8346.9883    ,  8393.7741    ,
     *   8440.8635    ,  8488.2504    ,  8535.9277    ,  8583.8875    ,
     *   8632.1214    ,
     *   8222.9503    ,  8269.1146    ,  8315.5917    ,  8362.3778    ,
     *   8409.4674    ,  8456.8546    ,  8504.5320    ,  8552.4920    ,
     *   8600.7260    ,
     *   8192.3065    ,  8238.4711    ,  8284.9485    ,  8331.7348    ,
     *   8378.8247    ,  8426.2121    ,  8473.8897    ,  8521.8499    ,
     *   8570.0841    ,
     *   8162.3881    ,  8208.5530    ,  8255.0308    ,  8301.8174    ,
     *   8348.9075    ,  8396.2951    ,  8443.9730    ,  8491.9333    ,
     *   8540.1677    /
        DATA ((ENTRF (J,K),J=145,153),K= 19, 27) /
     *   8133.1685    ,  8179.3338    ,  8225.8119    ,  8272.5988    ,
     *   8319.6892    ,  8367.0770    ,  8414.7551    ,  8462.7157    ,
     *   8510.9502    ,
     *   8104.6223    ,  8150.7880    ,  8197.2664    ,  8244.0536    ,
     *   8291.1444    ,  8338.5324    ,  8386.2108    ,  8434.1715    ,
     *   8482.4063    ,
     *   8076.7251    ,  8122.8912    ,  8169.3701    ,  8216.1576    ,
     *   8263.2487    ,  8310.6371    ,  8358.3157    ,  8406.2767    ,
     *   8454.5117    ,
     *   8049.4539    ,  8095.6205    ,  8142.0997    ,  8188.8877    ,
     *   8235.9791    ,  8283.3678    ,  8331.0467    ,  8379.0079    ,
     *   8427.2431    ,
     *   8022.7864    ,  8068.9535    ,  8115.4332    ,  8162.2215    ,
     *   8209.3133    ,  8256.7023    ,  8304.3815    ,  8352.3430    ,
     *   8400.5785    ,
     *   7996.7014    ,  8042.8690    ,  8089.3492    ,  8136.1380    ,
     *   8183.2302    ,  8230.6195    ,  8278.2991    ,  8326.2609    ,
     *   8374.4966    ,
     *   7971.1787    ,  8017.3469    ,  8063.8276    ,  8110.6168    ,
     *   8157.7094    ,  8205.0992    ,  8252.7790    ,  8300.7412    ,
     *   8348.9771    ,
     *   7946.1988    ,  7992.3676    ,  8038.8488    ,  8085.6385    ,
     *   8132.7316    ,  8180.1218    ,  8227.8020    ,  8275.7644    ,
     *   8324.0007    ,
     *   7921.7432    ,  7967.9126    ,  8014.3944    ,  8061.1846    ,
     *   8108.2781    ,  8155.6687    ,  8203.3494    ,  8251.3122    ,
     *   8299.5488    /
        DATA ((ENTRF (J,K),J=145,153),K= 28, 36) /
     *   7897.7940    ,  7943.9640    ,  7990.4465    ,  8037.2373    ,
     *   8084.3313    ,  8131.7223    ,  8179.4034    ,  8227.3666    ,
     *   8275.6035    ,
     *   7874.3341    ,  7920.5049    ,  7966.9880    ,  8013.7794    ,
     *   8060.8739    ,  8108.2655    ,  8155.9470    ,  8203.9106    ,
     *   8252.1479    ,
     *   7851.3473    ,  7897.5189    ,  7944.0026    ,  7990.7946    ,
     *   8037.8898    ,  8085.2818    ,  8132.9638    ,  8180.9278    ,
     *   8229.1655    ,
     *   7833.8853    ,  7880.0574    ,  7926.5417    ,  7973.3342    ,
     *   8020.4298    ,  8067.8223    ,  8115.5046    ,  8163.4690    ,
     *   8211.7070    ,
     *   7816.6897    ,  7862.8625    ,  7909.3474    ,  7956.1404    ,
     *   8003.2365    ,  8050.6294    ,  8098.3121    ,  8146.2769    ,
     *   8194.5152    ,
     *   7799.7539    ,  7845.9273    ,  7892.4128    ,  7939.2064    ,
     *   7986.3030    ,  8033.6964    ,  8081.3795    ,  8129.3446    ,
     *   8177.5833    ,
     *   7783.0712    ,  7829.2454    ,  7875.7315    ,  7922.5257    ,
     *   7969.6228    ,  8017.0166    ,  8064.7002    ,  8112.6657    ,
     *   8160.9047    ,
     *   7766.6354    ,  7812.8103    ,  7859.2971    ,  7906.0919    ,
     *   7953.1895    ,  8000.5838    ,  8048.2679    ,  8096.2338    ,
     *   8144.4732    ,
     *   7750.4402    ,  7796.6159    ,  7843.1034    ,  7889.8988    ,
     *   7936.9970    ,  7984.3918    ,  8032.0763    ,  8080.0426    ,
     *   8128.2824    /
        DATA ((ENTRF (J,K),J=145,153),K= 37, 45) /
     *   7734.4797    ,  7780.6562    ,  7827.1444    ,  7873.9404    ,
     *   7921.0392    ,  7968.4346    ,  8016.1196    ,  8064.0864    ,
     *   8112.3265    ,
     *   7718.7481    ,  7764.9254    ,  7811.4143    ,  7858.2111    ,
     *   7905.3105    ,  7952.7064    ,  8000.3919    ,  8048.3591    ,
     *   8096.5997    ,
     *   7703.2398    ,  7749.4179    ,  7795.9076    ,  7842.7051    ,
     *   7889.8051    ,  7937.2017    ,  7984.8877    ,  8032.8553    ,
     *   8081.0964    ,
     *   7687.9493    ,  7734.1283    ,  7780.6188    ,  7827.4170    ,
     *   7874.5177    ,  7921.9148    ,  7969.6014    ,  8017.5696    ,
     *   8065.8110    ,
     *   7672.8713    ,  7719.0512    ,  7765.5426    ,  7812.3415    ,
     *   7859.4429    ,  7906.8407    ,  7954.5278    ,  8002.4965    ,
     *   8050.7384    ,
     *   7658.0007    ,  7704.1816    ,  7750.6738    ,  7797.4735    ,
     *   7844.5756    ,  7891.9740    ,  7939.6617    ,  7987.6309    ,
     *   8035.8733    ,
     *   7643.3325    ,  7689.5143    ,  7736.0074    ,  7782.8080    ,
     *   7829.9108    ,  7877.3099    ,  7924.9982    ,  7972.9679    ,
     *   8021.2108    ,
     *   7628.8618    ,  7675.0447    ,  7721.5387    ,  7768.3401    ,
     *   7815.4437    ,  7862.8434    ,  7910.5323    ,  7958.5027    ,
     *   8006.7461    ,
     *   7614.5840    ,  7660.7678    ,  7707.2628    ,  7754.0651    ,
     *   7801.1695    ,  7848.5699    ,  7896.2595    ,  7944.2305    ,
     *   7992.4744    /
        DATA ((ENTRF (J,K),J=145,153),K= 46, 54) /
     *   7600.4943    ,  7646.6793    ,  7693.1753    ,  7739.9784    ,
     *   7787.0836    ,  7834.4849    ,  7882.1751    ,  7930.1466    ,
     *   7978.3912    ,
     *   7586.5885    ,  7632.7746    ,  7679.2716    ,  7726.0757    ,
     *   7773.1817    ,  7820.5837    ,  7868.2747    ,  7916.2468    ,
     *   7964.4919    ,
     *   7572.8621    ,  7619.0494    ,  7665.5474    ,  7712.3525    ,
     *   7759.4594    ,  7806.8622    ,  7854.5538    ,  7902.5267    ,
     *   7950.7723    ,
     *   7559.3110    ,  7605.4994    ,  7651.9986    ,  7698.8046    ,
     *   7745.9124    ,  7793.3160    ,  7841.0084    ,  7888.9819    ,
     *   7937.2282    ,
     *   7545.9309    ,  7592.1206    ,  7638.6209    ,  7685.4280    ,
     *   7732.5367    ,  7779.9412    ,  7827.6343    ,  7875.6085    ,
     *   7923.8554    ,
     *   7532.7180    ,  7578.9090    ,  7625.4105    ,  7672.2186    ,
     *   7719.3283    ,  7766.7336    ,  7814.4276    ,  7862.4025    ,
     *   7910.6500    ,
     *   7519.6683    ,  7565.8606    ,  7612.3633    ,  7659.1725    ,
     *   7706.2832    ,  7753.6894    ,  7801.3842    ,  7849.3599    ,
     *   7897.6081    ,
     *   7506.7781    ,  7552.9718    ,  7599.4757    ,  7646.2860    ,
     *   7693.3977    ,  7740.8049    ,  7788.5005    ,  7836.4769    ,
     *   7884.7258    ,
     *   7494.0436    ,  7540.2386    ,  7586.7438    ,  7633.5553    ,
     *   7680.6681    ,  7728.0762    ,  7775.7727    ,  7823.7499    ,
     *   7871.9995    /
        DATA ((ENTRF (J,K),J=145,153),K= 55, 63) /
     *   7481.4611    ,  7527.6577    ,  7574.1642    ,  7620.9768    ,
     *   7668.0907    ,  7715.4998    ,  7763.1972    ,  7811.1752    ,
     *   7859.4256    ,
     *   7469.0273    ,  7515.2253    ,  7561.7332    ,  7608.5471    ,
     *   7655.6621    ,  7703.0722    ,  7750.7705    ,  7798.7493    ,
     *   7847.0005    ,
     *   7456.7386    ,  7502.9381    ,  7549.4474    ,  7596.2626    ,
     *   7643.3787    ,  7690.7899    ,  7738.4891    ,  7786.4688    ,
     *   7834.7207    ,
     *   7444.5916    ,  7490.7927    ,  7537.3034    ,  7584.1199    ,
     *   7631.2373    ,  7678.6495    ,  7726.3497    ,  7774.3303    ,
     *   7822.5830    ,
     *   7432.5831    ,  7478.7858    ,  7525.2980    ,  7572.1158    ,
     *   7619.2344    ,  7666.6477    ,  7714.3490    ,  7762.3305    ,
     *   7810.5840    ,
     *   7420.7098    ,  7466.9142    ,  7513.4279    ,  7560.2471    ,
     *   7607.3669    ,  7654.7814    ,  7702.4837    ,  7750.4661    ,
     *   7798.7205    ,
     *   7406.0535    ,  7452.2601    ,  7498.7757    ,  7545.5967    ,
     *   7592.7181    ,  7640.1341    ,  7687.8377    ,  7735.8214    ,
     *   7784.0768    ,
     *   7391.5975    ,  7437.8063    ,  7484.3239    ,  7531.1468    ,
     *   7578.2699    ,  7625.6874    ,  7673.3924    ,  7721.3773    ,
     *   7769.6339    ,
     *   7377.3358    ,  7423.5469    ,  7470.0667    ,  7516.8914    ,
     *   7564.0163    ,  7611.4353    ,  7659.1418    ,  7707.1280    ,
     *   7755.3857    /
        DATA ((ENTRF (J,K),J=145,153),K= 64, 72) /
     *   7363.2627    ,  7409.4762    ,  7455.9982    ,  7502.8249    ,
     *   7549.9515    ,  7597.3722    ,  7645.0801    ,  7693.0676    ,
     *   7741.3266    ,
     *   7349.3725    ,  7395.5885    ,  7442.1127    ,  7488.9414    ,
     *   7536.0699    ,  7583.4923    ,  7631.2017    ,  7679.1906    ,
     *   7727.4509    ,
     *   7335.6596    ,  7381.8781    ,  7428.4046    ,  7475.2355    ,
     *   7522.3659    ,  7569.7900    ,  7617.5010    ,  7665.4914    ,
     *   7713.7529    ,
     *   7322.1185    ,  7368.3396    ,  7414.8685    ,  7461.7016    ,
     *   7508.8340    ,  7556.2598    ,  7603.9725    ,  7651.9643    ,
     *   7700.2271    ,
     *   7308.7436    ,  7354.9675    ,  7401.4989    ,  7448.3341    ,
     *   7495.4686    ,  7542.8963    ,  7590.6106    ,  7638.6039    ,
     *   7686.8682    ,
     *   7295.5296    ,  7341.7563    ,  7388.2902    ,  7435.1278    ,
     *   7482.2643    ,  7529.6940    ,  7577.4100    ,  7625.4049    ,
     *   7673.6706    ,
     *   7282.4709    ,  7328.7005    ,  7375.2370    ,  7422.0770    ,
     *   7469.2157    ,  7516.6473    ,  7564.3651    ,  7612.3617    ,
     *   7660.6288    ,
     *   7269.5621    ,  7315.7946    ,  7362.3339    ,  7409.1763    ,
     *   7456.3173    ,  7503.7509    ,  7551.4706    ,  7599.4688    ,
     *   7647.7374    ,
     *   7256.7975    ,  7303.0331    ,  7349.5751    ,  7396.4201    ,
     *   7443.5634    ,  7490.9991    ,  7538.7207    ,  7586.7206    ,
     *   7634.9908    /
        DATA ((ENTRF (J,K),J=145,153),K= 73, 81) /
     *   7244.1714    ,  7290.4101    ,  7336.9550    ,  7383.8026    ,
     *   7430.9483    ,  7478.3862    ,  7526.1097    ,  7574.1114    ,
     *   7622.3832    ,
     *   7231.6777    ,  7277.9197    ,  7324.4676    ,  7371.3179    ,
     *   7418.4660    ,  7465.9061    ,  7513.6317    ,  7561.6352    ,
     *   7609.9087    ,
     *   7219.3102    ,  7265.5556    ,  7312.1065    ,  7358.9596    ,
     *   7406.1102    ,  7453.5527    ,  7501.2803    ,  7549.2857    ,
     *   7597.5609    ,
     *   7207.0621    ,  7253.3109    ,  7299.8650    ,  7346.7210    ,
     *   7393.8742    ,  7441.3190    ,  7489.0488    ,  7537.0562    ,
     *   7585.3331    ,
     *   7194.9259    ,  7241.1783    ,  7287.7356    ,  7334.5945    ,
     *   7381.7504    ,  7429.1977    ,  7476.9297    ,  7524.9391    ,
     *   7573.2178    ,
     *   7182.8931    ,  7229.1492    ,  7275.7099    ,  7322.5718    ,
     *   7369.7305    ,  7417.1803    ,  7464.9145    ,  7512.9260    ,
     *   7561.2066    ,
     *   7164.6195    ,  7210.8814    ,  7257.4475    ,  7304.3143    ,
     *   7351.4774    ,  7398.9312    ,  7446.6691    ,  7494.6838    ,
     *   7542.9675    ,
     *   7146.5149    ,  7192.7830    ,  7239.3546    ,  7286.2265    ,
     *   7333.3943    ,  7380.8523    ,  7428.5940    ,  7476.6122    ,
     *   7524.8990    ,
     *   7128.4687    ,  7174.7433    ,  7221.3209    ,  7268.1982    ,
     *   7315.3708    ,  7362.8333    ,  7410.5791    ,  7458.6009    ,
     *   7506.8911    /
        DATA ((ENTRF (J,K),J=145,153),K= 82, 90) /
     *   7126.9844    ,  7173.2596    ,  7219.8376    ,  7266.7154    ,
     *   7313.8885    ,  7361.3513    ,  7409.0974    ,  7457.1196    ,
     *   7505.4100    ,
     *   7124.0378    ,  7170.3140    ,  7216.8931    ,  7263.7718    ,
     *   7310.9457    ,  7358.4092    ,  7406.1561    ,  7454.1789    ,
     *   7502.4698    ,
     *   7113.9475    ,  7160.2276    ,  7206.8102    ,  7253.6921    ,
     *   7300.8689    ,  7348.3351    ,  7396.0843    ,  7444.1093    ,
     *   7492.4022    ,
     *   7100.7042    ,  7146.9895    ,  7193.5769    ,  7240.4631    ,
     *   7287.6439    ,  7335.1137    ,  7382.8662    ,  7430.8941    ,
     *   7479.1898    ,
     *   7087.9150    ,  7134.2057    ,  7180.7978    ,  7227.6884    ,
     *   7274.8732    ,  7322.3466    ,  7370.1024    ,  7418.1333    ,
     *   7466.4316    ,
     *   7075.5462    ,  7121.8421    ,  7168.4392    ,  7215.3342    ,
     *   7262.5229    ,  7310.0000    ,  7357.7591    ,  7405.7930    ,
     *   7454.0941    ,
     *   7063.5675    ,  7109.8689    ,  7156.4708    ,  7203.3702    ,
     *   7250.5630    ,  7298.0437    ,  7345.8062    ,  7393.8431    ,
     *   7442.1469    ,
     *   7051.9520    ,  7098.2587    ,  7144.8655    ,  7191.7695    ,
     *   7238.9663    ,  7286.4507    ,  7334.2165    ,  7382.2565    ,
     *   7430.5630    ,
     *   7040.6752    ,  7086.9874    ,  7133.5991    ,  7180.5076    ,
     *   7227.7085    ,  7275.1966    ,  7322.9658    ,  7371.0089    ,
     *   7419.3182    /
        DATA ((ENTRF (J,K),J=145,153),K= 91, 99) /
     *   7029.7153    ,  7076.0329    ,  7122.6496    ,  7169.5625    ,
     *   7216.7676    ,  7264.2595    ,  7312.0320    ,  7360.0782    ,
     *   7408.3903    ,
     *   7019.0522    ,  7065.3752    ,  7111.9970    ,  7158.9145    ,
     *   7206.1236    ,  7253.6193    ,  7301.3953    ,  7349.4445    ,
     *   7397.7595    ,
     *   7008.6678    ,  7054.9964    ,  7101.6231    ,  7148.5452    ,
     *   7195.7586    ,  7243.2580    ,  7291.0374    ,  7339.0898    ,
     *   7387.4076    ,
     *   6998.5456    ,  7044.8798    ,  7091.5116    ,  7138.4383    ,
     *   7185.6558    ,  7233.1591    ,  7280.9419    ,  7328.9975    ,
     *   7377.3181    ,
     *   6955.4981    ,  7001.8580    ,  7048.5132    ,  7095.4612    ,
     *   7142.6981    ,  7190.2190    ,  7238.0179    ,  7286.0880    ,
     *   7334.4218    ,
     *   6916.4452    ,  6962.8314    ,  7009.5107    ,  7056.4806    ,
     *   7103.7374    ,  7151.2765    ,  7199.0919    ,  7247.1769    ,
     *   7295.5243    ,
     *   6880.5848    ,  6926.9981    ,  6973.7020    ,  7020.6944    ,
     *   7067.9719    ,  7115.5296    ,  7163.3619    ,  7211.4624    ,
     *   7259.8238    ,
     *   6847.3322    ,  6893.7733    ,  6940.5026    ,  6987.5182    ,
     *   7034.8167    ,  7082.3937    ,  7130.2435    ,  7178.3599    ,
     *   7226.7357    ,
     *   6816.2481    ,  6862.7178    ,  6909.4733    ,  6956.5126    ,
     *   7003.8328    ,  7051.4295    ,  7099.2973    ,  7147.4300    ,
     *   7195.8207    /
        DATA ((ENTRF (J,K),J=145,153),K=100,108) /
     *   6786.9941    ,  6833.4931    ,  6880.2753    ,  6927.3392    ,
     *   6974.6817    ,  7022.2986    ,  7070.1849    ,  7118.3345    ,
     *   7166.7404    ,
     *   6759.3038    ,  6805.8329    ,  6852.6426    ,  6899.7315    ,
     *   6947.0969    ,  6994.7348    ,  7042.6401    ,  7090.8069    ,
     *   7139.2285    ,
     *   6732.9639    ,  6779.5238    ,  6826.3617    ,  6873.4764    ,
     *   6920.8652    ,  6968.5245    ,  7016.4493    ,  7064.6339    ,
     *   7113.0717    ,
     *   6707.8008    ,  6754.3923    ,  6801.2591    ,  6848.4002    ,
     *   6895.8132    ,  6943.4944    ,  6991.4393    ,  7039.6422    ,
     *   7088.0966    ,
     *   6683.6715    ,  6730.2954    ,  6777.1917    ,  6824.3599    ,
     *   6871.7976    ,  6919.5015    ,  6967.4670    ,  7015.6886    ,
     *   7064.1601    ,
     *   6660.4567    ,  6707.1137    ,  6754.0404    ,  6801.2363    ,
     *   6848.6994    ,  6896.4265    ,  6944.4131    ,  6992.6540    ,
     *   7041.1430    ,
     *   6638.0558    ,  6684.7467    ,  6731.7045    ,  6778.9288    ,
     *   6826.4179    ,  6874.1687    ,  6922.1771    ,  6970.4377    ,
     *   7018.9447    ,
     *   6616.3835    ,  6663.1090    ,  6710.0986    ,  6757.3520    ,
     *   6804.8677    ,  6852.6429    ,  6900.6735    ,  6948.9544    ,
     *   6997.4799    ,
     *   6595.3663    ,  6642.1273    ,  6689.1493    ,  6736.4325    ,
     *   6783.9755    ,  6831.7756    ,  6879.8290    ,  6928.1308    ,
     *   6976.6753    /
        DATA ((ENTRF (J,K),J=145,153),K=109,117) /
     *   6574.9410    ,  6621.7381    ,  6668.7933    ,  6716.1070    ,
     *   6763.6779    ,  6811.5036    ,  6859.5803    ,  6907.9034    ,
     *   6956.4674    ,
     *   6555.0525    ,  6601.8865    ,  6648.9756    ,  6696.3204    ,
     *   6743.9198    ,  6791.7716    ,  6839.8723    ,  6888.2173    ,
     *   6936.8012    ,
     *   6535.6525    ,  6582.5242    ,  6629.6479    ,  6677.0245    ,
     *   6724.6531    ,  6772.5317    ,  6820.6568    ,  6869.0242    ,
     *   6917.6286    ,
     *   6516.6988    ,  6563.6088    ,  6610.7678    ,  6658.1768    ,
     *   6705.8353    ,  6753.7412    ,  6801.8914    ,  6850.2818    ,
     *   6898.9071    ,
     *   6498.1538    ,  6545.1029    ,  6592.2979    ,  6639.7400    ,
     *   6687.4289    ,  6735.3627    ,  6783.5386    ,  6831.9524    ,
     *   6880.5992    ,
     *   6479.9842    ,  6526.9730    ,  6574.2047    ,  6621.6806    ,
     *   6669.4005    ,  6717.3629    ,  6765.5649    ,  6814.0027    ,
     *   6862.6716    ,
     *   6462.1604    ,  6509.1896    ,  6556.4585    ,  6603.9688    ,
     *   6651.7204    ,  6699.7119    ,  6747.9407    ,  6796.4031    ,
     *   6845.0944    ,
     *   6444.6556    ,  6491.7259    ,  6539.0328    ,  6586.5781    ,
     *   6634.3620    ,  6682.3832    ,  6730.6393    ,  6779.1267    ,
     *   6827.8410    ,
     *   6427.4460    ,  6474.5580    ,  6521.9035    ,  6569.4844    ,
     *   6617.3012    ,  6665.3527    ,  6713.6366    ,  6762.1496    ,
     *   6810.8874    /
        DATA ((ENTRF (J,K),J=145,153),K=118,126) /
     *   6410.5101    ,  6457.6644    ,  6505.0490    ,  6552.6662    ,
     *   6600.5164    ,  6648.5987    ,  6696.9111    ,  6745.4502    ,
     *   6794.2120    ,
     *   6393.8282    ,  6441.0254    ,  6488.4498    ,  6536.1038    ,
     *   6583.9880    ,  6632.1017    ,  6680.4431    ,  6729.0088    ,
     *   6777.7951    ,
     *   6377.3828    ,  6424.6234    ,  6472.0881    ,  6519.7795    ,
     *   6567.6982    ,  6615.8439    ,  6664.2147    ,  6712.8077    ,
     *   6761.6189    ,
     *   6361.1577    ,  6408.4423    ,  6455.9478    ,  6503.6770    ,
     *   6551.6309    ,  6599.8091    ,  6648.2099    ,  6696.8305    ,
     *   6745.6672    ,
     *   6345.1382    ,  6392.4672    ,  6440.0142    ,  6487.7818    ,
     *   6535.7713    ,  6583.9825    ,  6632.4138    ,  6681.0626    ,
     *   6729.9252    ,
     *   6329.3109    ,  6376.6849    ,  6424.2736    ,  6472.0801    ,
     *   6520.1058    ,  6568.3505    ,  6616.8128    ,  6665.4902    ,
     *   6714.3793    ,
     *   6313.6635    ,  6361.0828    ,  6408.7139    ,  6456.5598    ,
     *   6504.6221    ,  6552.9007    ,  6601.3945    ,  6650.1011    ,
     *   6699.0171    ,
     *   6298.1848    ,  6345.6498    ,  6393.3236    ,  6441.2093    ,
     *   6489.3087    ,  6537.6218    ,  6586.1476    ,  6634.8838    ,
     *   6683.8271    ,
     *   6282.8643    ,  6330.3754    ,  6378.0923    ,  6426.0183    ,
     *   6474.1552    ,  6522.5032    ,  6571.0614    ,  6619.8277    ,
     *   6668.7989    /
        DATA ((ENTRF (J,K),J=145,153),K=127,135) /
     *   6267.6925    ,  6315.2500    ,  6363.0104    ,  6410.9770    ,
     *   6459.1518    ,  6507.5352    ,  6556.1263    ,  6604.9231    ,
     *   6653.9225    ,
     *   6252.6605    ,  6300.2648    ,  6348.0690    ,  6396.0766    ,
     *   6444.2898    ,  6492.7089    ,  6541.3333    ,  6590.1610    ,
     *   6639.1892    ,
     *   6237.7602    ,  6285.4115    ,  6333.2598    ,  6381.3088    ,
     *   6429.5607    ,  6478.0160    ,  6526.6741    ,  6575.5332    ,
     *   6624.5905    ,
     *   6222.9840    ,  6270.6825    ,  6318.5752    ,  6366.6659    ,
     *   6414.9568    ,  6463.4487    ,  6512.1409    ,  6561.0318    ,
     *   6610.1187    ,
     *   6208.3249    ,  6256.0708    ,  6304.0081    ,  6352.1408    ,
     *   6400.4712    ,  6448.9999    ,  6497.7266    ,  6546.6497    ,
     *   6595.7665    ,
     *   6193.7763    ,  6241.5697    ,  6289.5520    ,  6337.7269    ,
     *   6386.0970    ,  6434.6630    ,  6483.4246    ,  6532.3802    ,
     *   6581.5274    ,
     *   6179.3321    ,  6227.1732    ,  6275.2006    ,  6323.4181    ,
     *   6371.8281    ,  6420.4317    ,  6469.2285    ,  6518.2171    ,
     *   6567.3950    ,
     *   6164.9866    ,  6212.8756    ,  6260.9482    ,  6309.2085    ,
     *   6357.6588    ,  6406.3003    ,  6455.1327    ,  6504.1545    ,
     *   6553.3636    ,
     *   6150.7344    ,  6198.6714    ,  6246.7894    ,  6295.0927    ,
     *   6343.5836    ,  6392.2633    ,  6441.1315    ,  6490.1870    ,
     *   6539.4276    /
        DATA ((ENTRF (J,K),J=145,153),K=136,144) /
     *   6136.5706    ,  6184.5556    ,  6232.7192    ,  6281.0657    ,
     *   6329.5974    ,  6378.3156    ,  6427.2200    ,  6476.3095    ,
     *   6525.5819    ,
     *   6122.4903    ,  6170.5234    ,  6218.7329    ,  6267.1227    ,
     *   6315.6955    ,  6364.4524    ,  6413.3934    ,  6462.5172    ,
     *   6511.8218    ,
     *   6108.4892    ,  6156.5705    ,  6204.8258    ,  6253.2592    ,
     *   6301.8733    ,  6350.6693    ,  6399.6471    ,  6448.8056    ,
     *   6498.1427    ,
     *   6094.5630    ,  6142.6926    ,  6190.9939    ,  6239.4710    ,
     *   6288.1266    ,  6336.9619    ,  6385.9768    ,  6435.1703    ,
     *   6484.5403    ,
     *   6080.7077    ,  6128.8856    ,  6177.2330    ,  6225.7541    ,
     *   6274.4514    ,  6323.3263    ,  6372.3786    ,  6421.6074    ,
     *   6471.0107    ,
     *   6066.9195    ,  6115.1458    ,  6163.5394    ,  6212.1046    ,
     *   6260.8439    ,  6309.7586    ,  6358.8487    ,  6408.1131    ,
     *   6457.5500    ,
     *   6053.1948    ,  6101.4694    ,  6149.9095    ,  6198.5190    ,
     *   6247.3005    ,  6296.2553    ,  6345.3834    ,  6394.6838    ,
     *   6444.1546    ,
     *   6039.5299    ,  6087.8531    ,  6136.3397    ,  6184.9937    ,
     *   6233.8176    ,  6282.8128    ,  6331.9792    ,  6381.3159    ,
     *   6430.8210    ,
     *   6025.9217    ,  6074.2935    ,  6122.8268    ,  6171.5254    ,
     *   6220.3920    ,  6269.4279    ,  6318.6329    ,  6368.0063    ,
     *   6417.5461    /
        DATA ((ENTRF (J,K),J=145,153),K=145,153) /
     *   6012.3669    ,  6060.7874    ,  6109.3675    ,  6158.1110    ,
     *   6207.0206    ,  6256.0973    ,  6305.3414    ,  6354.7518    ,
     *   6404.3266    ,
     *   5998.8623    ,  6047.3317    ,  6095.9587    ,  6144.7474    ,
     *   6193.7001    ,  6242.8182    ,  6292.1015    ,  6341.5493    ,
     *   6391.1595    ,
     *   5985.4050    ,  6033.9233    ,  6082.5976    ,  6131.4316    ,
     *   6180.4278    ,  6229.5874    ,  6278.9105    ,  6328.3960    ,
     *   6378.0420    ,
     *   5971.9920    ,  6020.5594    ,  6069.2811    ,  6118.1607    ,
     *   6167.2008    ,  6216.4023    ,  6265.7654    ,  6315.2890    ,
     *   6364.9713    ,
     *   5958.6205    ,  6007.2372    ,  6056.0065    ,  6104.9321    ,
     *   6154.0162    ,  6203.2600    ,  6252.6635    ,  6302.2257    ,
     *   6351.9447    ,
     *   5945.2878    ,  5993.9540    ,  6042.7711    ,  6091.7429    ,
     *   6140.8714    ,  6190.1579    ,  6239.6023    ,  6289.2034    ,
     *   6338.9596    ,
     *   5931.9912    ,  5980.7070    ,  6029.5723    ,  6078.5905    ,
     *   6127.7639    ,  6177.0934    ,  6226.5790    ,  6276.2197    ,
     *   6326.0134    ,
     *   5918.7280    ,  5967.4937    ,  6016.4074    ,  6065.4724    ,
     *   6114.6910    ,  6164.0640    ,  6213.5913    ,  6263.2718    ,
     *   6313.1037    ,
     *   5905.4957    ,  5954.3116    ,  6003.2739    ,  6052.3861    ,
     *   6101.6502    ,  6151.0672    ,  6200.6366    ,  6250.3576    ,
     *   6300.2281    /
        DATA ((ENTRF (J,K),J=145,153),K=154,162) /
     *   5892.2919    ,  5941.1581    ,  5990.1694    ,  6039.3291    ,
     *   6088.6392    ,  6138.1005    ,  6187.7126    ,  6237.4745    ,
     *   6287.3842    ,
     *   5879.1142    ,  5928.0309    ,  5977.0915    ,  6026.2991    ,
     *   6075.6556    ,  6125.1617    ,  6174.8170    ,  6224.6203    ,
     *   6274.5696    ,
     *   5865.9601    ,  5914.9277    ,  5964.0379    ,  6013.2937    ,
     *   6062.6970    ,  6112.2483    ,  6161.9473    ,  6211.7926    ,
     *   6261.7823    ,
     *   5852.8275    ,  5901.8461    ,  5951.0062    ,  6000.3107    ,
     *   6049.7612    ,  6099.3582    ,  6149.1014    ,  6198.9893    ,
     *   6249.0198    ,
     *   5839.7141    ,  5888.7840    ,  5937.9943    ,  5987.3477    ,
     *   6036.8459    ,  6086.4892    ,  6136.2770    ,  6186.2080    ,
     *   6236.2801    ,
     *   5826.6177    ,  5875.7392    ,  5924.9999    ,  5974.4027    ,
     *   6023.9490    ,  6073.6390    ,  6123.4721    ,  6173.4468    ,
     *   6223.5609    ,
     *   5813.5363    ,  5862.7096    ,  5912.0211    ,  5961.4736    ,
     *   6011.0684    ,  6060.8055    ,  6110.6844    ,  6160.7034    ,
     *   6210.8603    ,
     *   5800.4679    ,  5849.6932    ,  5899.0558    ,  5948.5584    ,
     *   5998.2020    ,  6047.9868    ,  6097.9119    ,  6147.9758    ,
     *   6198.1760    ,
     *   5787.4107    ,  5836.6881    ,  5886.1020    ,  5935.6549    ,
     *   5985.3478    ,  6035.1807    ,  6085.1527    ,  6135.2620    ,
     *   6185.5061    /
        DATA ((ENTRF (J,K),J=154,162),K=  1,  9) /
     *   9218.6283    ,  9267.3823    ,  9316.3829    ,  9365.6204    ,
     *   9415.0852    ,  9464.7676    ,  9514.6582    ,  9564.7479    ,
     *   9615.0274    ,
     *   9172.8376    ,  9221.5917    ,  9270.5923    ,  9319.8298    ,
     *   9369.2946    ,  9418.9771    ,  9468.8677    ,  9518.9574    ,
     *   9569.2369    ,
     *   9128.3756    ,  9177.1297    ,  9226.1303    ,  9275.3679    ,
     *   9324.8327    ,  9374.5152    ,  9424.4058    ,  9474.4955    ,
     *   9524.7751    ,
     *   9085.1860    ,  9133.9402    ,  9182.9409    ,  9232.1784    ,
     *   9281.6433    ,  9331.3258    ,  9381.2165    ,  9431.3061    ,
     *   9481.5857    ,
     *   9043.2157    ,  9091.9699    ,  9140.9707    ,  9190.2083    ,
     *   9239.6731    ,  9289.3557    ,  9339.2464    ,  9389.3361    ,
     *   9439.6157    ,
     *   9002.4142    ,  9051.1685    ,  9100.1693    ,  9149.4069    ,
     *   9198.8718    ,  9248.5544    ,  9298.4451    ,  9348.5348    ,
     *   9398.8145    ,
     *   8962.7336    ,  9011.4879    ,  9060.4887    ,  9109.7264    ,
     *   9159.1913    ,  9208.8739    ,  9258.7647    ,  9308.8544    ,
     *   9359.1341    ,
     *   8924.1282    ,  8972.8826    ,  9021.8835    ,  9071.1212    ,
     *   9120.5862    ,  9170.2688    ,  9220.1596    ,  9270.2494    ,
     *   9320.5291    ,
     *   8886.5550    ,  8935.3094    ,  8984.3103    ,  9033.5481    ,
     *   9083.0131    ,  9132.6958    ,  9182.5867    ,  9232.6765    ,
     *   9282.9562    /
        DATA ((ENTRF (J,K),J=154,162),K= 10, 18) /
     *   8849.9726    ,  8898.7271    ,  8947.7281    ,  8996.9659    ,
     *   9046.4310    ,  9096.1137    ,  9146.0047    ,  9196.0945    ,
     *   9246.3743    ,
     *   8814.3421    ,  8863.0967    ,  8912.0977    ,  8961.3357    ,
     *   9010.8008    ,  9060.4836    ,  9110.3745    ,  9160.4644    ,
     *   9210.7442    ,
     *   8779.6262    ,  8828.3809    ,  8877.3820    ,  8926.6200    ,
     *   8976.0852    ,  9025.7680    ,  9075.6590    ,  9125.7490    ,
     *   9176.0288    ,
     *   8745.7896    ,  8794.5443    ,  8843.5455    ,  8892.7836    ,
     *   8942.2489    ,  8991.9317    ,  9041.8228    ,  9091.9128    ,
     *   9142.1927    ,
     *   8712.7984    ,  8761.5532    ,  8810.5545    ,  8859.7927    ,
     *   8909.2580    ,  8958.9409    ,  9008.8321    ,  9058.9221    ,
     *   9109.2020    ,
     *   8680.6204    ,  8729.3754    ,  8778.3768    ,  8827.6150    ,
     *   8877.0805    ,  8926.7635    ,  8976.6547    ,  9026.7448    ,
     *   9077.0247    ,
     *   8649.2252    ,  8697.9803    ,  8746.9818    ,  8796.2201    ,
     *   8845.6856    ,  8895.3687    ,  8945.2600    ,  8995.3501    ,
     *   9045.6302    ,
     *   8618.5834    ,  8667.3386    ,  8716.3402    ,  8765.5787    ,
     *   8815.0443    ,  8864.7275    ,  8914.6188    ,  8964.7090    ,
     *   9014.9891    ,
     *   8588.6671    ,  8637.4225    ,  8686.4243    ,  8735.6628    ,
     *   8785.1285    ,  8834.8118    ,  8884.7032    ,  8934.7935    ,
     *   8985.0737    /
        DATA ((ENTRF (J,K),J=154,162),K= 19, 27) /
     *   8559.4499    ,  8608.2054    ,  8657.2073    ,  8706.4460    ,
     *   8755.9118    ,  8805.5952    ,  8855.4867    ,  8905.5770    ,
     *   8955.8573    ,
     *   8530.9061    ,  8579.6618    ,  8628.6639    ,  8677.9027    ,
     *   8727.3686    ,  8777.0521    ,  8826.9437    ,  8877.0342    ,
     *   8927.3145    ,
     *   8503.0117    ,  8551.7676    ,  8600.7698    ,  8650.0087    ,
     *   8699.4748    ,  8749.1584    ,  8799.0501    ,  8849.1406    ,
     *   8899.4210    ,
     *   8475.7434    ,  8524.4994    ,  8573.5018    ,  8622.7409    ,
     *   8672.2071    ,  8721.8908    ,  8771.7826    ,  8821.8733    ,
     *   8872.1538    ,
     *   8449.0790    ,  8497.8352    ,  8546.8378    ,  8596.0770    ,
     *   8645.5434    ,  8695.2272    ,  8745.1192    ,  8795.2099    ,
     *   8845.4905    ,
     *   8422.9973    ,  8471.7538    ,  8520.7565    ,  8569.9960    ,
     *   8619.4625    ,  8669.1465    ,  8719.0385    ,  8769.1294    ,
     *   8819.4101    ,
     *   8397.4781    ,  8446.2348    ,  8495.2378    ,  8544.4774    ,
     *   8593.9441    ,  8643.6282    ,  8693.5204    ,  8743.6114    ,
     *   8793.8922    ,
     *   8372.5020    ,  8421.2589    ,  8470.2621    ,  8519.5019    ,
     *   8568.9688    ,  8618.6531    ,  8668.5455    ,  8718.6366    ,
     *   8768.9175    ,
     *   8348.0503    ,  8396.8075    ,  8445.8110    ,  8495.0510    ,
     *   8544.5180    ,  8594.2025    ,  8644.0950    ,  8694.1863    ,
     *   8744.4673    /
        DATA ((ENTRF (J,K),J=154,162),K= 28, 36) /
     *   8324.1054    ,  8372.8629    ,  8421.8665    ,  8471.1068    ,
     *   8520.5740    ,  8570.2587    ,  8620.1514    ,  8670.2428    ,
     *   8720.5239    ,
     *   8300.6500    ,  8349.4078    ,  8398.4118    ,  8447.6523    ,
     *   8497.1197    ,  8546.8046    ,  8596.6974    ,  8646.7890    ,
     *   8697.0703    ,
     *   8277.6680    ,  8326.4261    ,  8375.4303    ,  8424.6711    ,
     *   8474.1388    ,  8523.8239    ,  8573.7169    ,  8623.8086    ,
     *   8674.0900    ,
     *   8260.2098    ,  8308.9682    ,  8357.9726    ,  8407.2136    ,
     *   8456.6815    ,  8506.3667    ,  8556.2599    ,  8606.3517    ,
     *   8656.6333    ,
     *   8243.0183    ,  8291.7769    ,  8340.7816    ,  8390.0228    ,
     *   8439.4908    ,  8489.1763    ,  8539.0696    ,  8589.1616    ,
     *   8639.4433    ,
     *   8226.0867    ,  8274.8456    ,  8323.8505    ,  8373.0919    ,
     *   8422.5602    ,  8472.2458    ,  8522.1393    ,  8572.2314    ,
     *   8622.5132    ,
     *   8209.4084    ,  8258.1676    ,  8307.1728    ,  8356.4144    ,
     *   8405.8829    ,  8455.5687    ,  8505.4624    ,  8555.5547    ,
     *   8605.8366    ,
     *   8192.9772    ,  8241.7367    ,  8290.7421    ,  8339.9840    ,
     *   8389.4527    ,  8439.1387    ,  8489.0325    ,  8539.1250    ,
     *   8589.4071    ,
     *   8176.7868    ,  8225.5466    ,  8274.5523    ,  8323.7945    ,
     *   8373.2634    ,  8422.9496    ,  8472.8436    ,  8522.9362    ,
     *   8573.2185    /
        DATA ((ENTRF (J,K),J=154,162),K= 37, 45) /
     *   8160.8313    ,  8209.5914    ,  8258.5974    ,  8307.8398    ,
     *   8357.3090    ,  8406.9954    ,  8456.8896    ,  8506.9824    ,
     *   8557.2648    ,
     *   8145.1048    ,  8193.8653    ,  8242.8716    ,  8292.1143    ,
     *   8341.5837    ,  8391.2704    ,  8441.1648    ,  8491.2577    ,
     *   8541.5403    ,
     *   8129.6019    ,  8178.3627    ,  8227.3693    ,  8276.6123    ,
     *   8326.0820    ,  8375.7688    ,  8425.6634    ,  8475.7566    ,
     *   8526.0393    ,
     *   8114.3169    ,  8163.0781    ,  8212.0851    ,  8261.3283    ,
     *   8310.7983    ,  8360.4854    ,  8410.3802    ,  8460.4735    ,
     *   8510.7564    ,
     *   8099.2447    ,  8148.0063    ,  8197.0136    ,  8246.2572    ,
     *   8295.7274    ,  8345.4147    ,  8395.3098    ,  8445.4033    ,
     *   8495.6863    ,
     *   8084.3801    ,  8133.1420    ,  8182.1497    ,  8231.3936    ,
     *   8280.8641    ,  8330.5517    ,  8380.4470    ,  8430.5407    ,
     *   8480.8239    ,
     *   8069.7181    ,  8118.4804    ,  8167.4885    ,  8216.7327    ,
     *   8266.2035    ,  8315.8913    ,  8365.7868    ,  8415.8808    ,
     *   8466.1642    ,
     *   8055.2538    ,  8104.0166    ,  8153.0250    ,  8202.2695    ,
     *   8251.7406    ,  8301.4288    ,  8351.3245    ,  8401.4187    ,
     *   8451.7023    ,
     *   8040.9826    ,  8089.7458    ,  8138.7546    ,  8187.9995    ,
     *   8237.4709    ,  8287.1593    ,  8337.0554    ,  8387.1498    ,
     *   8437.4336    /
        DATA ((ENTRF (J,K),J=154,162),K= 46, 54) /
     *   8026.8998    ,  8075.6635    ,  8124.6727    ,  8173.9180    ,
     *   8223.3897    ,  8273.0784    ,  8322.9747    ,  8373.0694    ,
     *   8423.3534    ,
     *   8013.0011    ,  8061.7652    ,  8110.7748    ,  8160.0205    ,
     *   8209.4926    ,  8259.1816    ,  8309.0782    ,  8359.1731    ,
     *   8409.4573    ,
     *   7999.2820    ,  8048.0466    ,  8097.0567    ,  8146.3028    ,
     *   8195.7752    ,  8245.4645    ,  8295.3614    ,  8345.4565    ,
     *   8395.7410    ,
     *   7985.7385    ,  8034.5036    ,  8083.5141    ,  8132.7605    ,
     *   8182.2333    ,  8231.9230    ,  8281.8201    ,  8331.9155    ,
     *   8382.2003    ,
     *   7972.3663    ,  8021.1319    ,  8070.1429    ,  8119.3897    ,
     *   8168.8629    ,  8218.5529    ,  8268.4503    ,  8318.5460    ,
     *   8368.8310    ,
     *   7959.1614    ,  8007.9276    ,  8056.9391    ,  8106.1864    ,
     *   8155.6599    ,  8205.3503    ,  8255.2480    ,  8305.3440    ,
     *   8355.6292    ,
     *   7946.1201    ,  7994.8868    ,  8043.8988    ,  8093.1465    ,
     *   8142.6205    ,  8192.3112    ,  8242.2092    ,  8292.3055    ,
     *   8342.5909    ,
     *   7933.2385    ,  7982.0057    ,  8031.0182    ,  8080.2664    ,
     *   8129.7408    ,  8179.4319    ,  8229.3302    ,  8279.4268    ,
     *   8329.7125    ,
     *   7920.5128    ,  7969.2806    ,  8018.2936    ,  8067.5423    ,
     *   8117.0171    ,  8166.7086    ,  8216.6073    ,  8266.7042    ,
     *   8316.9902    /
        DATA ((ENTRF (J,K),J=154,162),K= 55, 63) /
     *   7907.9395    ,  7956.7080    ,  8005.7215    ,  8054.9707    ,
     *   8104.4459    ,  8154.1378    ,  8204.0368    ,  8254.1340    ,
     *   8304.4203    ,
     *   7895.5151    ,  7944.2841    ,  7993.2982    ,  8042.5479    ,
     *   8092.0236    ,  8141.7159    ,  8191.6153    ,  8241.7128    ,
     *   8291.9994    ,
     *   7883.2361    ,  7932.0058    ,  7981.0204    ,  8030.2706    ,
     *   8079.7468    ,  8129.4394    ,  8179.3393    ,  8229.4371    ,
     *   8279.7240    ,
     *   7871.0991    ,  7919.8694    ,  7968.8847    ,  8018.1354    ,
     *   8067.6120    ,  8117.3051    ,  8167.2053    ,  8217.3035    ,
     *   8267.5907    ,
     *   7859.1008    ,  7907.8718    ,  7956.8877    ,  8006.1390    ,
     *   8055.6161    ,  8105.3096    ,  8155.2102    ,  8205.3088    ,
     *   8255.5963    ,
     *   7847.2381    ,  7896.0098    ,  7945.0263    ,  7994.2781    ,
     *   8043.7557    ,  8093.4497    ,  8143.3507    ,  8193.4496    ,
     *   8243.7374    ,
     *   7832.5954    ,  7881.3680    ,  7930.3853    ,  7979.6378    ,
     *   8029.1161    ,  8078.8107    ,  8128.7123    ,  8178.8116    ,
     *   8229.0998    ,
     *   7818.1535    ,  7866.9270    ,  7915.9451    ,  7965.1984    ,
     *   8014.6774    ,  8064.3726    ,  8114.2747    ,  8164.3745    ,
     *   8214.6632    ,
     *   7803.9064    ,  7852.6809    ,  7901.6999    ,  7950.9539    ,
     *   8000.4336    ,  8050.1294    ,  8100.0321    ,  8150.1324    ,
     *   8200.4215    /
        DATA ((ENTRF (J,K),J=154,162),K= 64, 72) /
     *   7789.8484    ,  7838.6238    ,  7887.6437    ,  7936.8986    ,
     *   7986.3790    ,  8036.0755    ,  8085.9787    ,  8136.0796    ,
     *   8186.3692    ,
     *   7775.9737    ,  7824.7502    ,  7873.7711    ,  7923.0268    ,
     *   7972.5079    ,  8022.2051    ,  8072.1089    ,  8122.2103    ,
     *   8172.5004    ,
     *   7762.2769    ,  7811.0545    ,  7860.0762    ,  7909.3328    ,
     *   7958.8147    ,  8008.5126    ,  8058.4170    ,  8108.5190    ,
     *   8158.8095    ,
     *   7748.7524    ,  7797.5310    ,  7846.5538    ,  7895.8113    ,
     *   7945.2940    ,  7994.9925    ,  8044.8976    ,  8095.0001    ,
     *   8145.2912    ,
     *   7735.3947    ,  7784.1745    ,  7833.1982    ,  7882.4566    ,
     *   7931.9401    ,  7981.6394    ,  8031.5452    ,  8081.6483    ,
     *   8131.9399    ,
     *   7722.1984    ,  7770.9793    ,  7820.0041    ,  7869.2634    ,
     *   7918.7478    ,  7968.4479    ,  8018.3543    ,  8068.4581    ,
     *   8118.7502    ,
     *   7709.1579    ,  7757.9401    ,  7806.9660    ,  7856.2263    ,
     *   7905.7115    ,  7955.4124    ,  8005.3195    ,  8055.4239    ,
     *   8105.7166    ,
     *   7696.2679    ,  7745.0513    ,  7794.0783    ,  7843.3396    ,
     *   7892.8258    ,  7942.5274    ,  7992.4353    ,  8042.5403    ,
     *   8092.8337    ,
     *   7683.5227    ,  7732.3074    ,  7781.3355    ,  7830.5979    ,
     *   7880.0850    ,  7929.7875    ,  7979.6961    ,  8029.8018    ,
     *   8080.0957    /
        DATA ((ENTRF (J,K),J=154,162),K= 73, 81) /
     *   7670.9166    ,  7719.7026    ,  7768.7319    ,  7817.9953    ,
     *   7867.4834    ,  7917.1868    ,  7967.0962    ,  8017.2026    ,
     *   8067.4971    ,
     *   7658.4436    ,  7707.2309    ,  7756.2615    ,  7805.5260    ,
     *   7855.0150    ,  7904.7193    ,  7954.6295    ,  8004.7366    ,
     *   8055.0318    ,
     *   7646.0973    ,  7694.8861    ,  7743.9179    ,  7793.1836    ,
     *   7842.6736    ,  7892.3788    ,  7942.2898    ,  7992.3977    ,
     *   8042.6935    ,
     *   7633.8711    ,  7682.6613    ,  7731.6944    ,  7780.9613    ,
     *   7830.4524    ,  7880.1585    ,  7930.0704    ,  7980.1790    ,
     *   8030.4755    ,
     *   7621.7575    ,  7670.5491    ,  7719.5836    ,  7768.8517    ,
     *   7818.3439    ,  7868.0510    ,  7917.9638    ,  7968.0731    ,
     *   8018.3703    ,
     *   7609.7480    ,  7658.5412    ,  7707.5771    ,  7756.8463    ,
     *   7806.3397    ,  7856.0478    ,  7905.9615    ,  7956.0717    ,
     *   8006.3696    ,
     *   7591.5115    ,  7640.3072    ,  7689.3452    ,  7738.6165    ,
     *   7788.1117    ,  7837.8214    ,  7887.7365    ,  7937.8480    ,
     *   7988.1470    ,
     *   7573.4459    ,  7622.2441    ,  7671.2845    ,  7720.5579    ,
     *   7770.0549    ,  7819.7663    ,  7869.6830    ,  7919.7958    ,
     *   7970.0961    ,
     *   7555.4410    ,  7604.2419    ,  7653.2847    ,  7702.5603    ,
     *   7752.0593    ,  7801.7725    ,  7851.6907    ,  7901.8050    ,
     *   7952.1066    /
        DATA ((ENTRF (J,K),J=154,162),K= 82, 90) /
     *   7553.9602    ,  7602.7613    ,  7651.8044    ,  7701.0801    ,
     *   7750.5793    ,  7800.2927    ,  7850.2110    ,  7900.3254    ,
     *   7950.6271    ,
     *   7551.0205    ,  7599.8221    ,  7648.8656    ,  7698.1417    ,
     *   7747.6413    ,  7797.3549    ,  7847.2735    ,  7897.3882    ,
     *   7947.6901    ,
     *   7540.9547    ,  7589.7579    ,  7638.8028    ,  7688.0803    ,
     *   7737.5810    ,  7787.2957    ,  7837.2153    ,  7887.3308    ,
     *   7937.6334    ,
     *   7527.7446    ,  7576.5501    ,  7625.5970    ,  7674.8762    ,
     *   7724.3785    ,  7774.0947    ,  7824.0156    ,  7874.1322    ,
     *   7924.4359    ,
     *   7514.9890    ,  7563.7966    ,  7612.8455    ,  7662.1266    ,
     *   7711.6305    ,  7761.3481    ,  7811.2703    ,  7861.3881    ,
     *   7911.6929    ,
     *   7502.6539    ,  7551.4637    ,  7600.5147    ,  7649.7975    ,
     *   7699.3031    ,  7749.0222    ,  7798.9457    ,  7849.0647    ,
     *   7899.3705    ,
     *   7490.7092    ,  7539.5213    ,  7588.5742    ,  7637.8589    ,
     *   7687.3661    ,  7737.0867    ,  7787.0115    ,  7837.1317    ,
     *   7887.4385    ,
     *   7479.1278    ,  7527.9422    ,  7576.9972    ,  7626.2837    ,
     *   7675.7925    ,  7725.5146    ,  7775.4408    ,  7825.5621    ,
     *   7875.8701    ,
     *   7467.8855    ,  7516.7021    ,  7565.7591    ,  7615.0475    ,
     *   7664.5580    ,  7714.2816    ,  7764.2091    ,  7814.3317    ,
     *   7864.6407    /
        DATA ((ENTRF (J,K),J=154,162),K= 91, 99) /
     *   7456.9601    ,  7505.7790    ,  7554.8381    ,  7604.1284    ,
     *   7653.6406    ,  7703.3656    ,  7753.2945    ,  7803.4183    ,
     *   7853.7284    ,
     *   7446.3318    ,  7495.1530    ,  7544.2142    ,  7593.5064    ,
     *   7643.0203    ,  7692.7468    ,  7742.6771    ,  7792.8021    ,
     *   7843.1132    ,
     *   7435.9825    ,  7484.8060    ,  7533.8693    ,  7583.1633    ,
     *   7632.6789    ,  7682.4070    ,  7732.3386    ,  7782.4649    ,
     *   7832.7772    ,
     *   7425.8956    ,  7474.7215    ,  7523.7869    ,  7573.0828    ,
     *   7622.6001    ,  7672.3298    ,  7722.2627    ,  7772.3902    ,
     *   7822.7036    ,
     *   7383.0112    ,  7431.8479    ,  7480.9231    ,  7530.2278    ,
     *   7579.7530    ,  7629.4898    ,  7679.4292    ,  7729.5624    ,
     *   7779.8809    ,
     *   7344.1261    ,  7392.9739    ,  7442.0592    ,  7491.3730    ,
     *   7540.9064    ,  7590.6506    ,  7640.5966    ,  7690.7357    ,
     *   7741.0595    ,
     *   7308.4383    ,  7357.2976    ,  7406.3932    ,  7455.7164    ,
     *   7505.2583    ,  7555.0100    ,  7604.9629    ,  7655.1081    ,
     *   7705.4374    ,
     *   7275.3632    ,  7324.2344    ,  7373.3407    ,  7422.6735    ,
     *   7472.2241    ,  7521.9837    ,  7571.9436    ,  7622.0952    ,
     *   7672.4301    ,
     *   7244.4617    ,  7293.3450    ,  7342.4624    ,  7391.8052    ,
     *   7441.3648    ,  7491.1325    ,  7541.0996    ,  7591.2577    ,
     *   7641.5984    /
        DATA ((ENTRF (J,K),J=154,162),K=100,108) /
     *   7215.3952    ,  7264.2911    ,  7313.4198    ,  7362.7729    ,
     *   7412.3418    ,  7462.1178    ,  7512.0925    ,  7562.2573    ,
     *   7612.6040    ,
     *   7187.8976    ,  7236.8064    ,  7285.9468    ,  7335.3105    ,
     *   7384.8889    ,  7434.6735    ,  7484.6559    ,  7534.8277    ,
     *   7585.1806    ,
     *   7161.7555    ,  7210.6776    ,  7259.8301    ,  7309.2047    ,
     *   7358.7929    ,  7408.5864    ,  7458.5768    ,  7508.7557    ,
     *   7559.1150    ,
     *   7136.7954    ,  7185.7313    ,  7234.8962    ,  7284.2819    ,
     *   7333.8803    ,  7383.6830    ,  7433.6815    ,  7483.8678    ,
     *   7534.2338    ,
     *   7112.8745    ,  7161.8244    ,  7211.0020    ,  7260.3994    ,
     *   7310.0082    ,  7359.8203    ,  7409.8273    ,  7460.0212    ,
     *   7510.3940    ,
     *   7089.8733    ,  7138.8377    ,  7188.0285    ,  7237.4377    ,
     *   7287.0573    ,  7336.8791    ,  7386.8948    ,  7437.0966    ,
     *   7487.4764    ,
     *   7067.6915    ,  7116.6708    ,  7165.8751    ,  7215.2965    ,
     *   7264.9272    ,  7314.7589    ,  7364.7837    ,  7414.9935    ,
     *   7465.3806    ,
     *   7046.2435    ,  7095.2381    ,  7144.4563    ,  7193.8904    ,
     *   7243.5324    ,  7293.3744    ,  7343.4084    ,  7393.6266    ,
     *   7444.0211    ,
     *   7025.4561    ,  7074.4664    ,  7123.6989    ,  7173.1459    ,
     *   7222.7996    ,  7272.6522    ,  7322.6958    ,  7372.9226    ,
     *   7423.3248    /
        DATA ((ENTRF (J,K),J=154,162),K=109,117) /
     *   7005.2660    ,  7054.2925    ,  7103.5396    ,  7152.9999    ,
     *   7202.6657    ,  7252.5292    ,  7302.5826    ,  7352.8181    ,
     *   7403.2283    ,
     *   6985.6181    ,  7034.6611    ,  7083.9233    ,  7133.3973    ,
     *   7183.0754    ,  7232.9501    ,  7283.0136    ,  7333.2583    ,
     *   7383.6766    ,
     *   6966.4641    ,  7015.5242    ,  7064.8018    ,  7114.2898    ,
     *   7163.9807    ,  7213.8669    ,  7263.9408    ,  7314.1948    ,
     *   7364.6216    ,
     *   6947.7618    ,  6996.8392    ,  7046.1328    ,  7095.6352    ,
     *   7145.3392    ,  7195.2372    ,  7245.3218    ,  7295.5855    ,
     *   7346.0208    ,
     *   6929.4735    ,  6978.5688    ,  7027.8786    ,  7077.3959    ,
     *   7127.1133    ,  7177.0235    ,  7227.1191    ,  7277.3926    ,
     *   7327.8369    ,
     *   6911.5659    ,  6960.6796    ,  7010.0061    ,  7059.5385    ,
     *   7109.2697    ,  7159.1924    ,  7209.2993    ,  7259.5830    ,
     *   7310.0365    ,
     *   6894.0092    ,  6943.1417    ,  6992.4854    ,  7042.0334    ,
     *   7091.7787    ,  7141.7143    ,  7191.8327    ,  7242.1270    ,
     *   7292.5899    ,
     *   6876.7769    ,  6925.9286    ,  6975.2898    ,  7024.8538    ,
     *   7074.6137    ,  7124.5623    ,  7174.6927    ,  7224.9977    ,
     *   7275.4703    ,
     *   6859.8448    ,  6909.0162    ,  6958.3954    ,  7007.9757    ,
     *   7057.7505    ,  7107.7127    ,  7157.8553    ,  7208.1714    ,
     *   7258.6540    /
        DATA ((ENTRF (J,K),J=154,162),K=118,126) /
     *   6843.1914    ,  6892.3829    ,  6941.7805    ,  6991.3776    ,
     *   7041.1676    ,  7091.1437    ,  7141.2989    ,  7191.6263    ,
     *   7242.1191    ,
     *   6826.7970    ,  6876.0091    ,  6925.4254    ,  6975.0397    ,
     *   7024.8454    ,  7074.8357    ,  7125.0038    ,  7175.3429    ,
     *   7225.8463    ,
     *   6810.6437    ,  6859.8769    ,  6909.3125    ,  6958.9444    ,
     *   7008.7661    ,  7058.7710    ,  7108.9523    ,  7159.3034    ,
     *   7209.8175    ,
     *   6794.7155    ,  6843.9701    ,  6893.4254    ,  6943.0753    ,
     *   6992.9134    ,  7042.9332    ,  7093.1281    ,  7143.4914    ,
     *   7194.0167    ,
     *   6778.9973    ,  6828.2739    ,  6877.7493    ,  6927.4176    ,
     *   6977.2725    ,  7027.3076    ,  7077.5164    ,  7127.8924    ,
     *   7178.4290    ,
     *   6763.4758    ,  6812.7747    ,  6862.2707    ,  6911.9578    ,
     *   6961.8299    ,  7011.8806    ,  7062.1037    ,  7112.4926    ,
     *   7163.0409    ,
     *   6748.1384    ,  6797.4602    ,  6846.9771    ,  6896.6834    ,
     *   6946.5730    ,  6996.6398    ,  7046.8775    ,  7097.2796    ,
     *   7147.8400    ,
     *   6732.9737    ,  6782.3187    ,  6831.8570    ,  6881.5829    ,
     *   6931.4905    ,  6981.5738    ,  7031.8263    ,  7082.2421    ,
     *   7132.8147    ,
     *   6717.9711    ,  6767.3398    ,  6816.8999    ,  6866.6459    ,
     *   6916.5719    ,  6966.6718    ,  7016.9397    ,  7067.3693    ,
     *   7117.9546    /
        DATA ((ENTRF (J,K),J=154,162),K=127,135) /
     *   6703.1210    ,  6752.5138    ,  6802.0961    ,  6851.8625    ,
     *   6901.8072    ,  6951.9243    ,  7002.2079    ,  7052.6517    ,
     *   7103.2499    ,
     *   6688.4142    ,  6737.8316    ,  6787.4366    ,  6837.2238    ,
     *   6887.1876    ,  6937.3222    ,  6987.6218    ,  7038.0802    ,
     *   7088.6916    ,
     *   6673.8425    ,  6723.2849    ,  6772.9129    ,  6822.7213    ,
     *   6872.7047    ,  6922.8572    ,  6973.1731    ,  7023.6464    ,
     *   7074.2714    ,
     *   6659.3981    ,  6708.8659    ,  6758.5174    ,  6808.3474    ,
     *   6858.3507    ,  6908.5214    ,  6958.8540    ,  7009.3426    ,
     *   7059.9815    ,
     *   6645.0738    ,  6694.5674    ,  6744.2427    ,  6794.0948    ,
     *   6844.1184    ,  6894.3078    ,  6944.6574    ,  6995.1616    ,
     *   7045.8147    ,
     *   6630.8629    ,  6680.3827    ,  6730.0823    ,  6779.9568    ,
     *   6830.0010    ,  6880.2094    ,  6930.5765    ,  6981.0966    ,
     *   7031.7642    ,
     *   6616.7591    ,  6666.3055    ,  6716.0298    ,  6765.9272    ,
     *   6815.9924    ,  6866.2202    ,  6916.6051    ,  6967.1415    ,
     *   7017.8239    ,
     *   6602.7567    ,  6652.3301    ,  6702.0794    ,  6752.0000    ,
     *   6802.0866    ,  6852.3342    ,  6902.7372    ,  6953.2902    ,
     *   7003.9879    ,
     *   6588.8501    ,  6638.4509    ,  6688.2257    ,  6738.1698    ,
     *   6788.2783    ,  6838.5459    ,  6888.9675    ,  6939.5375    ,
     *   6990.2506    /
        DATA ((ENTRF (J,K),J=154,162),K=136,144) /
     *   6575.0342    ,  6624.6627    ,  6674.4633    ,  6724.4314    ,
     *   6774.5621    ,  6824.8503    ,  6875.2907    ,  6925.8780    ,
     *   6976.6071    ,
     *   6561.3042    ,  6610.9609    ,  6660.7877    ,  6710.7802    ,
     *   6760.9334    ,  6811.2424    ,  6861.7021    ,  6912.3071    ,
     *   6963.0524    ,
     *   6547.6556    ,  6597.3408    ,  6647.1942    ,  6697.2114    ,
     *   6747.3876    ,  6797.7179    ,  6848.1971    ,  6898.8202    ,
     *   6949.5820    ,
     *   6534.0841    ,  6583.7982    ,  6633.6786    ,  6683.7209    ,
     *   6733.9204    ,  6784.2723    ,  6834.7715    ,  6885.4130    ,
     *   6936.1918    ,
     *   6520.5857    ,  6570.3291    ,  6620.2368    ,  6670.3046    ,
     *   6720.5279    ,  6770.9018    ,  6821.4213    ,  6872.0816    ,
     *   6922.8776    ,
     *   6507.1566    ,  6556.9296    ,  6606.8650    ,  6656.9587    ,
     *   6707.2061    ,  6757.6024    ,  6808.1427    ,  6858.8221    ,
     *   6909.6357    ,
     *   6493.7931    ,  6543.5961    ,  6593.5597    ,  6643.6797    ,
     *   6693.9516    ,  6744.3706    ,  6794.9321    ,  6845.6310    ,
     *   6896.4626    ,
     *   6480.4919    ,  6530.3253    ,  6580.3174    ,  6630.4641    ,
     *   6680.7609    ,  6731.2031    ,  6781.7860    ,  6832.5049    ,
     *   6883.3548    ,
     *   6467.2497    ,  6517.1139    ,  6567.1349    ,  6617.3086    ,
     *   6667.6307    ,  6718.0965    ,  6768.7014    ,  6819.4405    ,
     *   6870.3092    /
        DATA ((ENTRF (J,K),J=154,162),K=145,153) /
     *   6454.0633    ,  6503.9587    ,  6554.0090    ,  6604.2103    ,
     *   6654.5581    ,  6705.0479    ,  6755.6750    ,  6806.4349    ,
     *   6857.3227    ,
     *   6440.9297    ,  6490.8567    ,  6540.9368    ,  6591.1660    ,
     *   6641.5400    ,  6692.0542    ,  6742.7041    ,  6793.4850    ,
     *   6844.3924    ,
     *   6427.8462    ,  6477.8052    ,  6527.9155    ,  6578.1730    ,
     *   6628.5736    ,  6679.1127    ,  6729.7857    ,  6780.5882    ,
     *   6831.5156    ,
     *   6414.8098    ,  6464.8013    ,  6514.9423    ,  6565.2286    ,
     *   6615.6562    ,  6666.2206    ,  6716.9173    ,  6767.7418    ,
     *   6818.6895    ,
     *   6401.8180    ,  6451.8425    ,  6502.0145    ,  6552.3302    ,
     *   6602.7853    ,  6653.3755    ,  6704.0963    ,  6754.9432    ,
     *   6805.9117    ,
     *   6388.8682    ,  6438.9260    ,  6489.1297    ,  6539.4752    ,
     *   6589.9583    ,  6640.5747    ,  6691.3201    ,  6742.1899    ,
     *   6793.1798    ,
     *   6375.9577    ,  6426.0496    ,  6476.2853    ,  6526.6611    ,
     *   6577.1727    ,  6627.8160    ,  6678.5864    ,  6729.4796    ,
     *   6780.4913    ,
     *   6363.0843    ,  6413.2106    ,  6463.4790    ,  6513.8856    ,
     *   6564.4263    ,  6615.0969    ,  6665.8929    ,  6716.8100    ,
     *   6767.8440    ,
     *   6350.2455    ,  6400.4068    ,  6450.7084    ,  6501.1464    ,
     *   6551.7167    ,  6602.4152    ,  6653.2373    ,  6704.1789    ,
     *   6755.2357    /
        DATA ((ENTRF (J,K),J=154,162),K=154,162) /
     *   6337.4390    ,  6387.6358    ,  6437.9712    ,  6488.4412    ,
     *   6539.0418    ,  6589.7686    ,  6640.6175    ,  6691.5842    ,
     *   6742.6643    ,
     *   6324.6624    ,  6374.8955    ,  6425.2652    ,  6475.7678    ,
     *   6526.3992    ,  6577.1551    ,  6628.0313    ,  6679.0236    ,
     *   6730.1277    ,
     *   6311.9136    ,  6362.1834    ,  6412.5882    ,  6463.1240    ,
     *   6513.7868    ,  6564.5725    ,  6615.4766    ,  6666.4951    ,
     *   6717.6238    ,
     *   6299.1903    ,  6349.4976    ,  6399.9380    ,  6450.5077    ,
     *   6501.2026    ,  6552.0186    ,  6602.9514    ,  6653.9968    ,
     *   6705.1507    ,
     *   6286.4904    ,  6336.8357    ,  6387.3125    ,  6437.9168    ,
     *   6488.6445    ,  6539.4915    ,  6590.4536    ,  6641.5266    ,
     *   6692.7063    ,
     *   6273.8117    ,  6324.1958    ,  6374.7095    ,  6425.3491    ,
     *   6476.1104    ,  6526.9891    ,  6577.9812    ,  6629.0825    ,
     *   6680.2887    ,
     *   6261.1521    ,  6311.5756    ,  6362.1271    ,  6412.8027    ,
     *   6463.5982    ,  6514.5095    ,  6565.5323    ,  6616.6625    ,
     *   6667.8961    ,
     *   6248.5096    ,  6298.9732    ,  6349.5632    ,  6400.2755    ,
     *   6451.1060    ,  6502.0505    ,  6553.1049    ,  6604.2649    ,
     *   6655.5265    ,
     *   6235.8821    ,  6286.3866    ,  6337.0157    ,  6387.7655    ,
     *   6438.6318    ,  6489.6103    ,  6540.6970    ,  6591.8875    ,
     *   6643.1780    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   5838.2552    ,  5852.4199    ,  5866.3847    ,  5880.1558    ,
     *   5893.7389    ,  5907.1396    ,  5920.3630    ,  5933.4141    ,
     *   5946.2976    ,
     *   5791.5003    ,  5805.7091    ,  5819.7153    ,  5833.5250    ,
     *   5847.1444    ,  5860.5791    ,  5873.8345    ,  5886.9156    ,
     *   5899.8275    ,
     *   5745.9411    ,  5760.2005    ,  5774.2539    ,  5788.1080    ,
     *   5801.7688    ,  5815.2424    ,  5828.5343    ,  5841.6498    ,
     *   5854.5940    ,
     *   5701.5070    ,  5715.8243    ,  5729.9317    ,  5743.8362    ,
     *   5757.5444    ,  5771.0623    ,  5784.3958    ,  5797.5505    ,
     *   5810.5315    ,
     *   5658.1289    ,  5672.5121    ,  5686.6812    ,  5700.6433    ,
     *   5714.4053    ,  5727.9736    ,  5741.3545    ,  5754.5536    ,
     *   5767.5764    ,
     *   5615.7387    ,  5630.1972    ,  5644.4365    ,  5658.4640    ,
     *   5672.2873    ,  5685.9130    ,  5699.3475    ,  5712.5971    ,
     *   5725.6673    ,
     *   5574.2691    ,  5588.8136    ,  5603.1327    ,  5617.2347    ,
     *   5631.1275    ,  5644.8182    ,  5658.3136    ,  5671.6202    ,
     *   5684.7441    ,
     *   5533.6531    ,  5548.2955    ,  5562.7056    ,  5576.8923    ,
     *   5590.8639    ,  5604.6283    ,  5618.1927    ,  5631.5639    ,
     *   5644.7482    ,
     *   5493.8231    ,  5508.5773    ,  5523.0910    ,  5537.3739    ,
     *   5551.4352    ,  5565.2830    ,  5578.9254    ,  5592.3696    ,
     *   5605.6224    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   5454.7100    ,  5469.5924    ,  5484.2245    ,  5498.6170    ,
     *   5512.7800    ,  5526.7225    ,  5540.4532    ,  5553.9799    ,
     *   5567.3099    ,
     *   5416.2426    ,  5431.2725    ,  5446.0401    ,  5460.5578    ,
     *   5474.8366    ,  5488.8867    ,  5502.7174    ,  5516.3374    ,
     *   5529.7545    ,
     *   5378.3455    ,  5393.5462    ,  5408.4700    ,  5423.1312    ,
     *   5437.5423    ,  5451.7148    ,  5465.6590    ,  5479.3846    ,
     *   5492.9002    ,
     *   5340.9375    ,  5356.3377    ,  5371.4426    ,  5386.2692    ,
     *   5400.8321    ,  5415.1444    ,  5429.2179    ,  5443.0633    ,
     *   5456.6903    ,
     *   5303.9279    ,  5319.5638    ,  5334.8810    ,  5349.8998    ,
     *   5364.6379    ,  5379.1108    ,  5393.3321    ,  5407.3140    ,
     *   5421.0676    ,
     *   5267.2123    ,  5283.1311    ,  5298.6999    ,  5313.9445    ,
     *   5328.8869    ,  5343.5455    ,  5357.9368    ,  5372.0749    ,
     *   5385.9725    ,
     *   5230.6658    ,  5246.9303    ,  5262.8023    ,  5278.3157    ,
     *   5293.4986    ,  5308.3743    ,  5322.9625    ,  5337.2806    ,
     *   5351.3433    ,
     *   5194.1318    ,  5210.8285    ,  5227.0730    ,  5242.9119    ,
     *   5258.3823    ,  5273.5145    ,  5288.3335    ,  5302.8605    ,
     *   5317.1139    ,
     *   5157.4057    ,  5174.6572    ,  5191.3704    ,  5207.6114    ,
     *   5223.4316    ,  5238.8716    ,  5253.9643    ,  5268.7370    ,
     *   5283.2123    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   5120.2065    ,  5138.1929    ,  5155.5122    ,  5172.2623    ,
     *   5188.5171    ,  5204.3335    ,  5219.7562    ,  5234.8214    ,
     *   5249.5583    ,
     *   5082.1292    ,  5101.1246    ,  5119.2530    ,  5136.6662    ,
     *   5153.4749    ,  5169.7619    ,  5185.5903    ,  5201.0097    ,
     *   5216.0595    ,
     *   5042.5558    ,  5062.9969    ,  5082.2469    ,  5100.5530    ,
     *   5118.0888    ,  5134.9796    ,  5151.3183    ,  5167.1756    ,
     *   5182.6061    ,
     *   5000.4749    ,  5023.1024    ,  5043.9793    ,  5063.5360    ,
     *   5082.0597    ,  5099.7494    ,  5116.7475    ,  5133.1591    ,
     *   5149.0629    ,
     *   4954.0591    ,  4980.2541    ,  5003.6346    ,  5025.0301    ,
     *   5044.9528    ,  5063.7384    ,  5081.6165    ,  5098.7498    ,
     *   5115.2568    ,
     *   4670.5444    ,  4801.2444    ,  4959.8038    ,  4984.0869    ,
     *   5006.0986    ,  5026.4556    ,  5045.5533    ,  5063.6582    ,
     *   5080.9570    ,
     *   4465.5444    ,  4612.2444    ,  4765.9444    ,  4939.0112    ,
     *   4964.3834    ,  4987.1285    ,  5007.9993    ,  5027.4664    ,
     *   5045.8414    ,
     *   4291.2444    ,  4432.9444    ,  4577.0444    ,  4735.4444    ,
     *   4917.7343    ,  4944.4340    ,  4968.0557    ,  4989.5346    ,
     *   5009.4373    ,
     *   4136.0444    ,  4266.8444    ,  4398.0444    ,  4535.7444    ,
     *   4675.6444    ,  4784.8444    ,  4924.1287    ,  4948.8057    ,
     *   4971.0060    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   3994.7444    ,  4114.8444    ,  4235.0444    ,  4359.9444    ,
     *   4487.8444    ,  4611.0444    ,  4745.0444    ,  4903.3282    ,
     *   4929.2898    ,
     *   3865.7444    ,  3976.7444    ,  4088.0444    ,  4203.6444    ,
     *   4323.3444    ,  4442.1444    ,  4561.7444    ,  4682.3444    ,
     *   4780.6444    ,
     *   3748.2444    ,  3851.5444    ,  3955.1444    ,  4063.1444    ,
     *   4175.4444    ,  4287.0444    ,  4396.8444    ,  4507.7444    ,
     *   4619.7444    ,
     *   3664.5444    ,  3762.7444    ,  3861.3444    ,  3964.0444    ,
     *   4070.7444    ,  4176.9444    ,  4281.3444    ,  4387.4444    ,
     *   4498.2444    ,
     *   3586.7444    ,  3680.3444    ,  3774.3444    ,  3872.1444    ,
     *   3973.6444    ,  4074.9444    ,  4174.4444    ,  4275.8444    ,
     *   4382.1444    ,
     *   3514.2444    ,  3603.6444    ,  3693.4444    ,  3786.7444    ,
     *   3883.6444    ,  3980.2444    ,  4075.1444    ,  4171.8444    ,
     *   4272.9444    ,
     *   3446.8444    ,  3532.3444    ,  3618.1444    ,  3707.3444    ,
     *   3799.8444    ,  3892.0444    ,  3982.6444    ,  4074.9444    ,
     *   4171.1444    ,
     *   3383.9444    ,  3465.8444    ,  3548.0444    ,  3633.3444    ,
     *   3721.7444    ,  3809.9444    ,  3896.5444    ,  3984.6444    ,
     *   4076.2444    ,
     *   3325.3444    ,  3403.8444    ,  3482.6444    ,  3564.3444    ,
     *   3649.0444    ,  3733.3444    ,  3816.2444    ,  3900.4444    ,
     *   3987.9444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   3270.5444    ,  3345.9444    ,  3421.5444    ,  3499.9444    ,
     *   3581.0444    ,  3661.9444    ,  3741.3444    ,  3821.9444    ,
     *   3905.6444    ,
     *   3219.3444    ,  3291.8444    ,  3364.5444    ,  3439.8444    ,
     *   3517.6444    ,  3595.1444    ,  3671.3444    ,  3748.6444    ,
     *   3828.7444    ,
     *   3171.5444    ,  3241.2444    ,  3311.1444    ,  3383.5444    ,
     *   3458.2444    ,  3532.7444    ,  3605.8444    ,  3680.0444    ,
     *   3756.9444    ,
     *   3126.7444    ,  3193.8444    ,  3261.2444    ,  3330.8444    ,
     *   3402.7444    ,  3474.2444    ,  3544.5444    ,  3615.8444    ,
     *   3689.6444    ,
     *   3084.7444    ,  3149.4444    ,  3214.4444    ,  3281.5444    ,
     *   3350.6444    ,  3419.5444    ,  3487.1444    ,  3555.7444    ,
     *   3626.6444    ,
     *   3045.3444    ,  3107.8444    ,  3170.5444    ,  3235.2444    ,
     *   3301.8444    ,  3368.1444    ,  3433.3444    ,  3499.3444    ,
     *   3567.5444    ,
     *   3008.4444    ,  3068.8444    ,  3129.3444    ,  3191.7444    ,
     *   3256.0444    ,  3319.9444    ,  3382.8444    ,  3446.4444    ,
     *   3512.0444    ,
     *   2973.7444    ,  3032.1444    ,  3090.6444    ,  3150.9444    ,
     *   3213.0444    ,  3274.7444    ,  3335.3444    ,  3396.7444    ,
     *   3460.0444    ,
     *   2941.1444    ,  2997.6444    ,  3054.3444    ,  3112.6444    ,
     *   3172.5444    ,  3232.1444    ,  3290.7444    ,  3350.0444    ,
     *   3411.0444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   2910.4444    ,  2965.2444    ,  3020.1444    ,  3076.5444    ,
     *   3134.5444    ,  3192.1444    ,  3248.8444    ,  3306.0444    ,
     *   3364.9444    ,
     *   2881.5444    ,  2934.6444    ,  2987.9444    ,  3042.6444    ,
     *   3098.6444    ,  3154.4444    ,  3209.3444    ,  3264.6444    ,
     *   3321.6444    ,
     *   2854.3444    ,  2905.9444    ,  2957.5444    ,  3010.6444    ,
     *   3064.9444    ,  3118.9444    ,  3172.0444    ,  3225.6444    ,
     *   3280.7444    ,
     *   2828.6444    ,  2878.7444    ,  2928.9444    ,  2980.4444    ,
     *   3033.0444    ,  3085.4444    ,  3136.9444    ,  3188.9444    ,
     *   3242.2444    ,
     *   2804.4444    ,  2853.1444    ,  2901.9444    ,  2951.9444    ,
     *   3003.0444    ,  3053.8444    ,  3103.8444    ,  3154.2444    ,
     *   3205.8444    ,
     *   2781.6444    ,  2828.9444    ,  2876.4444    ,  2925.0444    ,
     *   2974.7444    ,  3024.0444    ,  3072.5444    ,  3121.4444    ,
     *   3171.5444    ,
     *   2760.0444    ,  2806.1444    ,  2852.3444    ,  2899.6444    ,
     *   2947.9444    ,  2995.8444    ,  3043.0444    ,  3090.5444    ,
     *   3139.1444    ,
     *   2739.5444    ,  2784.5444    ,  2829.6444    ,  2875.6444    ,
     *   2922.5444    ,  2969.2444    ,  3015.0444    ,  3061.2444    ,
     *   3108.4444    ,
     *   2720.2444    ,  2764.1444    ,  2808.0444    ,  2852.9444    ,
     *   2898.6444    ,  2943.9444    ,  2988.6444    ,  3033.5444    ,
     *   3079.4444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   2701.9444    ,  2744.7444    ,  2787.6444    ,  2831.4444    ,
     *   2875.9444    ,  2920.1444    ,  2963.6444    ,  3007.3444    ,
     *   3051.9444    ,
     *   2684.6444    ,  2726.4444    ,  2768.3444    ,  2811.0444    ,
     *   2854.4444    ,  2897.4444    ,  2939.9444    ,  2982.5444    ,
     *   3025.9444    ,
     *   2668.1444    ,  2709.0444    ,  2750.0444    ,  2791.6444    ,
     *   2834.0444    ,  2876.0444    ,  2917.4444    ,  2958.9444    ,
     *   3001.2444    ,
     *   2652.6444    ,  2692.5444    ,  2732.6444    ,  2773.3444    ,
     *   2814.6444    ,  2855.7444    ,  2896.1444    ,  2936.6444    ,
     *   2977.8444    ,
     *   2637.8444    ,  2676.9444    ,  2716.1444    ,  2755.9444    ,
     *   2796.3444    ,  2836.4444    ,  2875.8444    ,  2915.4444    ,
     *   2955.6444    ,
     *   2623.7444    ,  2662.1444    ,  2700.5444    ,  2739.4444    ,
     *   2778.8444    ,  2818.0444    ,  2856.6444    ,  2895.3444    ,
     *   2934.5444    ,
     *   2607.1444    ,  2644.5444    ,  2681.9444    ,  2719.9444    ,
     *   2758.3444    ,  2796.4444    ,  2833.9444    ,  2871.5444    ,
     *   2909.6444    ,
     *   2591.5444    ,  2628.0444    ,  2664.6444    ,  2701.6444    ,
     *   2738.9444    ,  2776.0444    ,  2812.6444    ,  2849.2444    ,
     *   2886.2444    ,
     *   2576.9444    ,  2612.5444    ,  2648.2444    ,  2684.3444    ,
     *   2720.8444    ,  2756.9444    ,  2792.6444    ,  2828.2444    ,
     *   2864.2444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   2563.1444    ,  2598.0444    ,  2632.9444    ,  2668.1444    ,
     *   2703.7444    ,  2739.0444    ,  2773.7444    ,  2808.5444    ,
     *   2843.5444    ,
     *   2550.1444    ,  2584.2444    ,  2618.4444    ,  2652.9444    ,
     *   2687.6444    ,  2722.0444    ,  2756.0444    ,  2789.9444    ,
     *   2824.0444    ,
     *   2537.9444    ,  2571.3444    ,  2604.8444    ,  2638.5444    ,
     *   2672.4444    ,  2706.1444    ,  2739.3444    ,  2772.4444    ,
     *   2805.7444    ,
     *   2526.4444    ,  2559.1444    ,  2591.9444    ,  2624.9444    ,
     *   2658.1444    ,  2691.0444    ,  2723.5444    ,  2755.8444    ,
     *   2788.3444    ,
     *   2515.5444    ,  2547.6444    ,  2579.8444    ,  2612.1444    ,
     *   2644.6444    ,  2676.8444    ,  2708.6444    ,  2740.2444    ,
     *   2772.0444    ,
     *   2505.2444    ,  2536.7444    ,  2568.3444    ,  2600.0444    ,
     *   2631.9444    ,  2663.4444    ,  2694.5444    ,  2725.5444    ,
     *   2756.6444    ,
     *   2495.5444    ,  2526.5444    ,  2557.5444    ,  2588.6444    ,
     *   2619.8444    ,  2650.7444    ,  2681.2444    ,  2711.6444    ,
     *   2742.0444    ,
     *   2486.3444    ,  2516.7444    ,  2547.2444    ,  2577.8444    ,
     *   2608.4444    ,  2638.7444    ,  2668.6444    ,  2698.4444    ,
     *   2728.2444    ,
     *   2477.5444    ,  2507.5444    ,  2537.5444    ,  2567.6444    ,
     *   2597.6444    ,  2627.4444    ,  2656.7444    ,  2685.9444    ,
     *   2715.1444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   2469.3444    ,  2498.8444    ,  2528.3444    ,  2557.8444    ,
     *   2587.4444    ,  2616.6444    ,  2645.4444    ,  2674.1444    ,
     *   2702.7444    ,
     *   2461.5444    ,  2490.5444    ,  2519.6444    ,  2548.6444    ,
     *   2577.6444    ,  2606.4444    ,  2634.7444    ,  2662.9444    ,
     *   2690.9444    ,
     *   2454.0444    ,  2482.6444    ,  2511.3444    ,  2539.9444    ,
     *   2568.4444    ,  2596.7444    ,  2624.6444    ,  2652.2444    ,
     *   2679.8444    ,
     *   2447.0444    ,  2475.2444    ,  2503.4444    ,  2531.6444    ,
     *   2559.7444    ,  2587.5444    ,  2614.9444    ,  2642.1444    ,
     *   2669.2444    ,
     *   2440.3444    ,  2468.1444    ,  2495.9444    ,  2523.7444    ,
     *   2551.3444    ,  2578.7444    ,  2605.7444    ,  2632.5444    ,
     *   2659.1444    ,
     *   2433.9444    ,  2461.3444    ,  2488.8444    ,  2516.2444    ,
     *   2543.4444    ,  2570.3444    ,  2597.0444    ,  2623.3444    ,
     *   2649.5444    ,
     *   2424.6444    ,  2451.6444    ,  2478.6444    ,  2505.4444    ,
     *   2532.0444    ,  2558.4444    ,  2584.4444    ,  2610.1444    ,
     *   2635.7444    ,
     *   2416.0444    ,  2442.6444    ,  2469.1444    ,  2495.4444    ,
     *   2521.5444    ,  2547.3444    ,  2572.8444    ,  2598.0444    ,
     *   2622.9444    ,
     *   2407.7237    ,  2434.2837    ,  2460.5027    ,  2486.3903    ,
     *   2511.9559    ,  2537.2088    ,  2562.1580    ,  2586.8120    ,
     *   2611.1795    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *   2407.6357    ,  2434.1946    ,  2460.4124    ,  2486.2988    ,
     *   2511.8633    ,  2537.1151    ,  2562.0630    ,  2586.7158    ,
     *   2611.0819    ,
     *   2407.4597    ,  2434.0164    ,  2460.2319    ,  2486.1161    ,
     *   2511.6783    ,  2536.9276    ,  2561.8730    ,  2586.5233    ,
     *   2610.8869    ,
     *   2406.8442    ,  2433.3933    ,  2459.6011    ,  2485.4773    ,
     *   2511.0312    ,  2536.2722    ,  2561.2090    ,  2585.8504    ,
     *   2610.2049    ,
     *   2406.0059    ,  2432.5447    ,  2458.7419    ,  2484.6073    ,
     *   2510.1501    ,  2535.3797    ,  2560.3048    ,  2584.9343    ,
     *   2609.2765    ,
     *   2405.1622    ,  2431.6907    ,  2457.8773    ,  2483.7319    ,
     *   2509.2636    ,  2534.4818    ,  2559.3952    ,  2584.0127    ,
     *   2608.3426    ,
     *   2404.3132    ,  2430.8313    ,  2457.0074    ,  2482.8511    ,
     *   2508.3717    ,  2533.5784    ,  2558.4802    ,  2583.0856    ,
     *   2607.4032    ,
     *   2403.4589    ,  2429.9666    ,  2456.1320    ,  2481.9648    ,
     *   2507.4743    ,  2532.6696    ,  2557.5597    ,  2582.1531    ,
     *   2606.4584    ,
     *   2402.5991    ,  2429.0965    ,  2455.2512    ,  2481.0731    ,
     *   2506.5714    ,  2531.7553    ,  2556.6336    ,  2581.2150    ,
     *   2605.5080    ,
     *   2401.7339    ,  2428.2209    ,  2454.3650    ,  2480.1760    ,
     *   2505.6631    ,  2530.8355    ,  2555.7021    ,  2580.2715    ,
     *   2604.5520    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *   2400.8633    ,  2427.3398    ,  2453.4733    ,  2479.2733    ,
     *   2504.7492    ,  2529.9102    ,  2554.7650    ,  2579.3223    ,
     *   2603.5905    ,
     *   2399.9872    ,  2426.4533    ,  2452.5760    ,  2478.3651    ,
     *   2503.8298    ,  2528.9793    ,  2553.8223    ,  2578.3676    ,
     *   2602.6234    ,
     *   2399.1056    ,  2425.5612    ,  2451.6732    ,  2477.4513    ,
     *   2502.9048    ,  2528.0428    ,  2552.8741    ,  2577.4073    ,
     *   2601.6507    ,
     *   2398.2185    ,  2424.6636    ,  2450.7649    ,  2476.5320    ,
     *   2501.9743    ,  2527.1007    ,  2551.9202    ,  2576.4413    ,
     *   2600.6724    ,
     *   2394.1206    ,  2420.5178    ,  2446.5701    ,  2472.2871    ,
     *   2497.6782    ,  2522.7522    ,  2547.5180    ,  2571.9841    ,
     *   2596.1589    ,
     *   2389.9062    ,  2416.2551    ,  2442.2582    ,  2467.9248    ,
     *   2493.2643    ,  2518.2857    ,  2542.9976    ,  2567.4087    ,
     *   2591.5270    ,
     *   2385.5731    ,  2411.8735    ,  2437.8269    ,  2463.4429    ,
     *   2488.7307    ,  2513.6992    ,  2538.3571    ,  2562.7129    ,
     *   2586.7747    ,
     *   2381.1192    ,  2407.3707    ,  2433.2742    ,  2458.8394    ,
     *   2484.0752    ,  2508.9906    ,  2533.5944    ,  2557.8948    ,
     *   2581.9001    ,
     *   2376.5422    ,  2402.7445    ,  2428.5980    ,  2454.1120    ,
     *   2479.2957    ,  2504.1579    ,  2528.7074    ,  2552.9525    ,
     *   2576.9013    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *   2371.8399    ,  2397.9928    ,  2423.7960    ,  2449.2587    ,
     *   2474.3901    ,  2499.1991    ,  2523.6943    ,  2547.8839    ,
     *   2571.7762    ,
     *   2367.0102    ,  2393.1135    ,  2418.8661    ,  2444.2774    ,
     *   2469.3565    ,  2494.1121    ,  2518.5529    ,  2542.6872    ,
     *   2566.5231    ,
     *   2362.0508    ,  2388.1043    ,  2413.8063    ,  2439.1660    ,
     *   2464.1927    ,  2488.8949    ,  2513.2814    ,  2537.3604    ,
     *   2561.1399    ,
     *   2356.9596    ,  2382.9632    ,  2408.6144    ,  2433.9226    ,
     *   2458.8967    ,  2483.5456    ,  2507.8778    ,  2531.9016    ,
     *   2555.6249    ,
     *   2351.7345    ,  2377.6881    ,  2403.2884    ,  2428.5449    ,
     *   2453.4666    ,  2478.0621    ,  2502.3401    ,  2526.3088    ,
     *   2549.9761    ,
     *   2346.3734    ,  2372.2768    ,  2397.8263    ,  2423.0311    ,
     *   2447.9003    ,  2472.4426    ,  2496.6665    ,  2520.5802    ,
     *   2544.1917    ,
     *   2340.8742    ,  2366.7274    ,  2392.2260    ,  2417.3791    ,
     *   2442.1959    ,  2466.6851    ,  2490.8550    ,  2514.7140    ,
     *   2538.2699    ,
     *   2335.2348    ,  2361.0378    ,  2386.4855    ,  2411.5870    ,
     *   2436.3515    ,  2460.7876    ,  2484.9038    ,  2508.7083    ,
     *   2532.2089    ,
     *   2329.4533    ,  2355.2060    ,  2380.6028    ,  2405.6529    ,
     *   2430.3652    ,  2454.7484    ,  2478.8111    ,  2502.5613    ,
     *   2526.0069    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *   2323.5275    ,  2349.2301    ,  2374.5761    ,  2399.5747    ,
     *   2424.2350    ,  2448.5656    ,  2472.5749    ,  2496.2711    ,
     *   2519.6621    ,
     *   2317.4556    ,  2343.1081    ,  2368.4034    ,  2393.3508    ,
     *   2417.9592    ,  2442.2373    ,  2466.1936    ,  2489.8362    ,
     *   2513.1729    ,
     *   2311.2356    ,  2336.8381    ,  2362.0828    ,  2386.9791    ,
     *   2411.5359    ,  2435.7618    ,  2459.6654    ,  2483.2546    ,
     *   2506.5374    ,
     *   2304.8656    ,  2330.4182    ,  2355.6125    ,  2380.4579    ,
     *   2404.9633    ,  2429.1373    ,  2452.9884    ,  2476.5247    ,
     *   2499.7541    ,
     *   2298.3439    ,  2323.8467    ,  2348.9908    ,  2373.7855    ,
     *   2398.2397    ,  2422.3622    ,  2446.1612    ,  2469.6449    ,
     *   2492.8212    ,
     *   2291.6685    ,  2317.1217    ,  2342.2158    ,  2366.9601    ,
     *   2391.3635    ,  2415.4346    ,  2439.1819    ,  2462.6135    ,
     *   2485.7373    ,
     *   2284.8377    ,  2310.2415    ,  2335.2859    ,  2359.9800    ,
     *   2384.3328    ,  2408.3531    ,  2432.0491    ,  2455.4290    ,
     *   2478.5006    ,
     *   2277.8499    ,  2303.2045    ,  2328.1993    ,  2352.8436    ,
     *   2377.1462    ,  2401.1159    ,  2424.7610    ,  2448.0897    ,
     *   2471.1097    ,
     *   2270.7034    ,  2296.0091    ,  2320.9546    ,  2345.5493    ,
     *   2369.8020    ,  2393.7215    ,  2417.3162    ,  2440.5941    ,
     *   2463.5631    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *   2263.3966    ,  2288.6536    ,  2313.5501    ,  2338.0955    ,
     *   2362.2988    ,  2386.1685    ,  2409.7131    ,  2432.9408    ,
     *   2455.8592    ,
     *   2255.9280    ,  2281.1365    ,  2305.9843    ,  2330.4809    ,
     *   2354.6350    ,  2378.4554    ,  2401.9504    ,  2425.1283    ,
     *   2447.9968    ,
     *   2248.2961    ,  2273.4564    ,  2298.2559    ,  2322.7038    ,
     *   2346.8092    ,  2370.5807    ,  2394.0267    ,  2417.1553    ,
     *   2439.9743    ,
     *   2240.4994    ,  2265.6119    ,  2290.3633    ,  2314.7631    ,
     *   2338.8201    ,  2362.5431    ,  2385.9405    ,  2409.0204    ,
     *   2431.7905    ,
     *   2232.5368    ,  2257.6016    ,  2282.3054    ,  2306.6573    ,
     *   2330.6664    ,  2354.3414    ,  2377.6907    ,  2400.7223    ,
     *   2423.4442    ,
     *   2224.4069    ,  2249.4244    ,  2274.0808    ,  2298.3853    ,
     *   2322.3469    ,  2345.9743    ,  2369.2759    ,  2392.2598    ,
     *   2414.9340    ,
     *   2216.1085    ,  2241.0791    ,  2265.6884    ,  2289.9458    ,
     *   2313.8603    ,  2337.4406    ,  2360.6950    ,  2383.6318    ,
     *   2406.2588    ,
     *   2207.6406    ,  2232.5644    ,  2257.1271    ,  2281.3378    ,
     *   2305.2056    ,  2328.7392    ,  2351.9470    ,  2374.8372    ,
     *   2397.4176    ,
     *   2199.0021    ,  2223.8796    ,  2248.3958    ,  2272.5602    ,
     *   2296.3817    ,  2319.8691    ,  2343.0308    ,  2365.8748    ,
     *   2388.4092    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *   2190.1922    ,  2215.0235    ,  2239.4937    ,  2263.6122    ,
     *   2287.3878    ,  2310.8294    ,  2333.9453    ,  2356.7438    ,
     *   2379.2327    ,
     *   2181.2100    ,  2205.9955    ,  2230.4200    ,  2254.4928    ,
     *   2278.2229    ,  2301.6191    ,  2324.6898    ,  2347.4432    ,
     *   2369.8871    ,
     *   2172.0547    ,  2196.7947    ,  2221.1738    ,  2245.2013    ,
     *   2268.8863    ,  2292.2375    ,  2315.2635    ,  2337.9723    ,
     *   2360.3718    ,
     *   2162.7259    ,  2187.4205    ,  2211.7544    ,  2235.7370    ,
     *   2259.3773    ,  2282.6840    ,  2305.6655    ,  2328.3302    ,
     *   2350.6858    ,
     *   2153.2229    ,  2177.8725    ,  2202.1615    ,  2226.0994    ,
     *   2249.6952    ,  2272.9577    ,  2295.8954    ,  2318.5163    ,
     *   2340.8285    ,
     *   2143.5454    ,  2168.1501    ,  2192.3945    ,  2216.2880    ,
     *   2239.8397    ,  2263.0584    ,  2285.9525    ,  2308.5301    ,
     *   2330.7993    ,
     *   2133.6931    ,  2158.2531    ,  2182.4531    ,  2206.3025    ,
     *   2229.8104    ,  2252.9855    ,  2275.8364    ,  2298.3711    ,
     *   2320.5977    ,
     *   2123.6660    ,  2148.1814    ,  2172.3371    ,  2196.1426    ,
     *   2219.6069    ,  2242.7387    ,  2265.5467    ,  2288.0390    ,
     *   2310.2234    ,
     *   2113.4640    ,  2137.9349    ,  2162.0465    ,  2185.8082    ,
     *   2209.2291    ,  2232.3180    ,  2255.0833    ,  2277.5334    ,
     *   2299.6760    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *   2103.0872    ,  2127.5138    ,  2151.5813    ,  2175.2993    ,
     *   2198.6770    ,  2221.7231    ,  2244.4461    ,  2266.8542    ,
     *   2288.9553    ,
     *   2092.5361    ,  2116.9182    ,  2140.9417    ,  2164.6162    ,
     *   2187.9507    ,  2210.9541    ,  2233.6350    ,  2256.0013    ,
     *   2278.0612    ,
     *   2081.8109    ,  2106.1486    ,  2130.1281    ,  2153.7590    ,
     *   2177.0505    ,  2200.0114    ,  2222.6501    ,  2244.9750    ,
     *   2266.9939    ,
     *   2070.9125    ,  2095.2055    ,  2119.1409    ,  2142.7283    ,
     *   2165.9767    ,  2188.8951    ,  2211.4919    ,  2233.7753    ,
     *   2255.7533    ,
     *   2059.8415    ,  2084.0898    ,  2107.9810    ,  2131.5246    ,
     *   2154.7300    ,  2177.6058    ,  2200.1607    ,  2222.4027    ,
     *   2244.3400    ,
     *   2048.5990    ,  2072.8022    ,  2096.6490    ,  2120.1488    ,
     *   2143.3109    ,  2166.1441    ,  2188.6570    ,  2210.8577    ,
     *   2232.7542    ,
     *   2037.1862    ,  2061.3441    ,  2085.1461    ,  2108.6018    ,
     *   2131.7204    ,  2154.5109    ,  2176.9816    ,  2199.1409    ,
     *   2220.9966    ,
     *   2025.6045    ,  2049.7165    ,  2073.4734    ,  2096.8847    ,
     *   2119.9596    ,  2142.7070    ,  2165.1354    ,  2187.2531    ,
     *   2209.0679    ,
     *   2013.8554    ,  2037.9211    ,  2061.6324    ,  2084.9989    ,
     *   2108.0297    ,  2130.7337    ,  2153.1195    ,  2175.1953    ,
     *   2196.9691    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *   2001.9408    ,  2025.9597    ,  2049.6248    ,  2072.9459    ,
     *   2095.9321    ,  2118.5923    ,  2140.9352    ,  2162.9688    ,
     *   2184.7012    ,
     *   1989.8629    ,  2013.8340    ,  2037.4524    ,  2060.7274    ,
     *   2083.6685    ,  2106.2844    ,  2128.5838    ,  2150.5748    ,
     *   2172.2654    ,
     *   1977.6238    ,  2001.5465    ,  2025.1172    ,  2048.3455    ,
     *   2071.2407    ,  2093.8117    ,  2116.0671    ,  2138.0149    ,
     *   2159.6633    ,
     *   1965.2263    ,  1989.0995    ,  2012.6217    ,  2035.8024    ,
     *   2058.6510    ,  2081.1763    ,  2103.3869    ,  2125.2910    ,
     *   2146.8965    ,
     *   1952.6731    ,  1976.4958    ,  1999.9684    ,  2023.1006    ,
     *   2045.9016    ,  2068.3803    ,  2090.5453    ,  2112.4049    ,
     *   2133.9669    ,
     *   1939.9675    ,  1963.7384    ,  1987.1602    ,  2010.2427    ,
     *   2032.9951    ,  2055.4262    ,  2077.5448    ,  2099.3589    ,
     *   2120.8766    ,
     *   1927.1129    ,  1950.8306    ,  1974.2003    ,  1997.2318    ,
     *   2019.9344    ,  2042.3168    ,  2064.3878    ,  2086.1555    ,
     *   2107.6278    ,
     *   1914.1130    ,  1937.7760    ,  1961.0922    ,  1984.0713    ,
     *   2006.7226    ,  2029.0551    ,  2051.0772    ,  2072.7973    ,
     *   2094.2232    ,
     *   1900.9721    ,  1924.5786    ,  1947.8395    ,  1970.7647    ,
     *   1993.3633    ,  2015.6443    ,  2037.6163    ,  2059.2874    ,
     *   2080.6657    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *   1887.6945    ,  1911.2426    ,  1934.4465    ,  1957.3159    ,
     *   1979.8601    ,  2002.0880    ,  2024.0083    ,  2045.6291    ,
     *   2066.9583    ,
     *   1874.2851    ,  1897.7727    ,  1920.9175    ,  1943.7292    ,
     *   1966.2172    ,  1988.3903    ,  2010.2571    ,  2031.8258    ,
     *   2053.1044    ,
     *   1860.7492    ,  1884.1740    ,  1907.2574    ,  1930.0093    ,
     *   1952.4389    ,  1974.5552    ,  1996.3666    ,  2017.8815    ,
     *   2039.1077    ,
     *   1847.0924    ,  1870.4517    ,  1893.4714    ,  1916.1611    ,
     *   1938.5301    ,  1960.5873    ,  1982.3413    ,  2003.8004    ,
     *   2024.9722    ,
     *   1833.3206    ,  1856.6119    ,  1879.5651    ,  1902.1899    ,
     *   1924.4958    ,  1946.4917    ,  1968.1860    ,  1989.5869    ,
     *   2010.7023    ,
     *   1819.4405    ,  1842.6606    ,  1865.5444    ,  1888.1017    ,
     *   1910.3418    ,  1932.2736    ,  1953.9056    ,  1975.2460    ,
     *   1996.3027    ,
     *   1805.4590    ,  1828.6046    ,  1851.4159    ,  1873.9025    ,
     *   1896.0738    ,  1917.9387    ,  1939.5057    ,  1960.7830    ,
     *   1981.7784    ,
     *   1791.3836    ,  1814.4512    ,  1837.1864    ,  1859.5990    ,
     *   1881.6983    ,  1903.4932    ,  1924.9923    ,  1946.2035    ,
     *   1967.1348    ,
     *   1777.2222    ,  1800.2079    ,  1822.8633    ,  1845.1983    ,
     *   1867.2222    ,  1888.9437    ,  1910.3715    ,  1931.5135    ,
     *   1952.3777    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   5959.0181    ,  5971.5799    ,  5983.9871    ,  5996.2438    ,
     *   6008.3537    ,  6020.3204    ,  6032.1476    ,  6043.8384    ,
     *   6055.3963    ,
     *   5912.5747    ,  5925.1617    ,  5937.5928    ,  5949.8719    ,
     *   5962.0031    ,  5973.9901    ,  5985.8364    ,  5997.5454    ,
     *   6009.1206    ,
     *   5867.3717    ,  5879.9875    ,  5892.4457    ,  5904.7505    ,
     *   5916.9060    ,  5928.9159    ,  5940.7840    ,  5952.5138    ,
     *   5964.1085    ,
     *   5823.3438    ,  5835.9923    ,  5848.4814    ,  5860.8154    ,
     *   5872.9985    ,  5885.0345    ,  5896.9274    ,  5908.6806    ,
     *   5920.2976    ,
     *   5780.4282    ,  5793.1137    ,  5805.6378    ,  5818.0049    ,
     *   5830.2192    ,  5842.2848    ,  5854.2057    ,  5865.9854    ,
     *   5877.6277    ,
     *   5738.5636    ,  5751.2911    ,  5763.8548    ,  5776.2593    ,
     *   5788.5089    ,  5800.6080    ,  5812.5605    ,  5824.3702    ,
     *   5836.0409    ,
     *   5697.6908    ,  5710.4658    ,  5723.0742    ,  5735.5208    ,
     *   5747.8103    ,  5759.9470    ,  5771.9352    ,  5783.7787    ,
     *   5795.4814    ,
     *   5657.7519    ,  5670.5804    ,  5683.2392    ,  5695.7334    ,
     *   5708.0677    ,  5720.2468    ,  5732.2751    ,  5744.1565    ,
     *   5755.8952    ,
     *   5618.6902    ,  5631.5791    ,  5644.2946    ,  5656.8422    ,
     *   5669.2270    ,  5681.4538    ,  5693.5270    ,  5705.4510    ,
     *   5717.2301    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   5580.4500    ,  5593.4068    ,  5606.1862    ,  5618.7939    ,
     *   5631.2353    ,  5643.5155    ,  5655.6391    ,  5667.6109    ,
     *   5679.4351    ,
     *   5542.9762    ,  5556.0094    ,  5568.8606    ,  5581.5358    ,
     *   5594.0407    ,  5606.3808    ,  5618.5610    ,  5630.5861    ,
     *   5642.4608    ,
     *   5506.2138    ,  5519.3331    ,  5532.2650    ,  5545.0160    ,
     *   5557.5922    ,  5569.9993    ,  5582.2427    ,  5594.3276    ,
     *   5606.2587    ,
     *   5470.1079    ,  5483.3242    ,  5496.3469    ,  5509.1829    ,
     *   5521.8390    ,  5534.3213    ,  5546.6355    ,  5558.7871    ,
     *   5570.7812    ,
     *   5434.6026    ,  5447.9285    ,  5461.0534    ,  5473.9851    ,
     *   5486.7309    ,  5499.2974    ,  5511.6908    ,  5523.9170    ,
     *   5535.9814    ,
     *   5399.6411    ,  5413.0908    ,  5426.3312    ,  5439.3706    ,
     *   5452.2172    ,  5464.8781    ,  5477.3602    ,  5489.6698    ,
     *   5501.8127    ,
     *   5365.1641    ,  5378.7546    ,  5392.1256    ,  5405.2867    ,
     *   5418.2467    ,  5431.0137    ,  5443.5952    ,  5455.9980    ,
     *   5468.2287    ,
     *   5331.1092    ,  5344.8605    ,  5358.3800    ,  5371.6789    ,
     *   5384.7669    ,  5397.6534    ,  5410.3465    ,  5422.8540    ,
     *   5435.1828    ,
     *   5297.4096    ,  5311.3456    ,  5325.0349    ,  5338.4905    ,
     *   5351.7237    ,  5364.7451    ,  5377.5639    ,  5390.1888    ,
     *   5402.6276    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   5263.9915    ,  5278.1416    ,  5292.0264    ,  5305.6614    ,
     *   5319.0601    ,  5332.2345    ,  5345.1954    ,  5357.9526    ,
     *   5370.5149    ,
     *   5230.7716    ,  5245.1726    ,  5259.2846    ,  5273.1266    ,
     *   5286.7149    ,  5300.0640    ,  5313.1863    ,  5326.0932    ,
     *   5338.7947    ,
     *   5197.6533    ,  5212.3520    ,  5226.7310    ,  5240.8142    ,
     *   5254.6220    ,  5268.1716    ,  5281.4783    ,  5294.5554    ,
     *   5307.4146    ,
     *   5164.5199    ,  5179.5779    ,  5194.2751    ,  5208.6428    ,
     *   5222.7069    ,  5236.4891    ,  5250.0082    ,  5263.2800    ,
     *   5276.3188    ,
     *   5131.2264    ,  5146.7262    ,  5161.8091    ,  5176.5172    ,
     *   5190.8847    ,  5204.9396    ,  5218.7055    ,  5232.2022    ,
     *   5245.4469    ,
     *   5097.5843    ,  5113.6400    ,  5129.2000    ,  5144.3228    ,
     *   5159.0550    ,  5173.4339    ,  5187.4901    ,  5201.2489    ,
     *   5214.7319    ,
     *   5063.3393    ,  5080.1139    ,  5096.2780    ,  5111.9168    ,
     *   5127.0956    ,  5141.8657    ,  5156.2682    ,  5170.3365    ,
     *   5184.0982    ,
     *   5028.1312    ,  5045.8658    ,  5062.8174    ,  5079.1142    ,
     *   5094.8520    ,  5110.1039    ,  5124.9267    ,  5139.3657    ,
     *   5153.4576    ,
     *   4991.4219    ,  5010.4907    ,  5028.5043    ,  5045.6661    ,
     *   5062.1222    ,  5077.9810    ,  5093.3243    ,  5108.2155    ,
     *   5122.7048    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   4952.3504    ,  4973.3715    ,  4992.8802    ,  5011.2210    ,
     *   5028.6299    ,  5045.2748    ,  5061.2785    ,  5076.7332    ,
     *   5091.7099    ,
     *   4909.3989    ,  4933.4940    ,  4955.2313    ,  4975.2562    ,
     *   4993.9796    ,  5011.6776    ,  5028.5441    ,  5044.7191    ,
     *   5060.3071    ,
     *   4744.9444    ,  4888.9944    ,  4914.3480    ,  4936.9384    ,
     *   4957.5705    ,  4976.7408    ,  4994.7758    ,  5011.9007    ,
     *   5028.2765    ,
     *   4616.8444    ,  4745.4444    ,  4879.1121    ,  4904.8045    ,
     *   4927.6073    ,  4948.3772    ,  4967.6372    ,  4985.7290    ,
     *   5002.8871    ,
     *   4493.9444    ,  4612.8444    ,  4738.0444    ,  4869.1990    ,
     *   4895.2673    ,  4918.3055    ,  4939.2293    ,  4958.5913    ,
     *   4976.7498    ,
     *   4378.3444    ,  4488.5444    ,  4601.8444    ,  4708.9444    ,
     *   4789.3444    ,  4885.7264    ,  4909.0252    ,  4930.1203    ,
     *   4949.5972    ,
     *   4270.7444    ,  4374.3444    ,  4480.1444    ,  4581.6444    ,
     *   4673.5444    ,  4769.3444    ,  4876.1710    ,  4899.7581    ,
     *   4921.0430    ,
     *   4170.9444    ,  4269.2444    ,  4369.8444    ,  4467.6444    ,
     *   4560.0444    ,  4653.5444    ,  4755.0444    ,  4866.5897    ,
     *   4890.4957    ,
     *   4078.2444    ,  4171.9444    ,  4268.0444    ,  4362.1444    ,
     *   4451.9444    ,  4542.0444    ,  4638.8444    ,  4744.8444    ,
     *   4856.9701    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   3991.9444    ,  4081.4444    ,  4173.3444    ,  4263.5444    ,
     *   4349.9444    ,  4436.4444    ,  4528.9444    ,  4630.0444    ,
     *   4737.2444    ,
     *   3911.3444    ,  3996.9444    ,  4084.9444    ,  4171.3444    ,
     *   4254.2444    ,  4337.0444    ,  4425.5444    ,  4522.1444    ,
     *   4624.6444    ,
     *   3836.0444    ,  3918.0444    ,  4002.2444    ,  4085.0444    ,
     *   4164.4444    ,  4243.7444    ,  4328.4444    ,  4420.8444    ,
     *   4518.9444    ,
     *   3765.5444    ,  3844.1444    ,  3924.7444    ,  4004.1444    ,
     *   4080.3444    ,  4156.3444    ,  4237.4444    ,  4325.8444    ,
     *   4419.6444    ,
     *   3699.5444    ,  3774.9444    ,  3852.2444    ,  3928.3444    ,
     *   4001.4444    ,  4074.3444    ,  4152.1444    ,  4236.7444    ,
     *   4326.3444    ,
     *   3637.6444    ,  3710.0444    ,  3784.2444    ,  3857.2444    ,
     *   3927.4444    ,  3997.4444    ,  4072.0444    ,  4153.0444    ,
     *   4238.8444    ,
     *   3579.5444    ,  3649.0444    ,  3720.3444    ,  3790.4444    ,
     *   3857.9444    ,  3925.2444    ,  3996.8444    ,  4074.4444    ,
     *   4156.5444    ,
     *   3524.9444    ,  3591.8444    ,  3660.3444    ,  3727.7444    ,
     *   3792.6444    ,  3857.4444    ,  3926.1444    ,  4000.5444    ,
     *   4079.2444    ,
     *   3473.6444    ,  3538.0444    ,  3603.9444    ,  3668.8444    ,
     *   3731.3444    ,  3793.7444    ,  3859.7444    ,  3931.1444    ,
     *   4006.5444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   3425.3444    ,  3487.4444    ,  3550.9444    ,  3613.4444    ,
     *   3673.6444    ,  3733.7444    ,  3797.2444    ,  3865.8444    ,
     *   3938.1444    ,
     *   3379.8444    ,  3439.7444    ,  3500.9444    ,  3561.2444    ,
     *   3619.3444    ,  3677.2444    ,  3738.4444    ,  3804.3444    ,
     *   3873.7444    ,
     *   3337.0444    ,  3394.8444    ,  3453.9444    ,  3512.0444    ,
     *   3568.1444    ,  3624.0444    ,  3683.0444    ,  3746.4444    ,
     *   3813.0444    ,
     *   3296.6444    ,  3352.5444    ,  3409.5444    ,  3465.6444    ,
     *   3519.8444    ,  3573.8444    ,  3630.7444    ,  3691.7444    ,
     *   3755.8444    ,
     *   3258.5444    ,  3312.6444    ,  3367.6444    ,  3421.9444    ,
     *   3474.3444    ,  3526.5444    ,  3581.4444    ,  3640.2444    ,
     *   3701.9444    ,
     *   3222.6444    ,  3274.8444    ,  3328.1444    ,  3380.5444    ,
     *   3431.2444    ,  3481.8444    ,  3534.8444    ,  3591.5444    ,
     *   3650.9444    ,
     *   3188.6444    ,  3239.2444    ,  3290.7444    ,  3341.5444    ,
     *   3390.6444    ,  3439.5444    ,  3490.8444    ,  3545.5444    ,
     *   3602.8444    ,
     *   3156.4444    ,  3205.5444    ,  3255.4444    ,  3304.6444    ,
     *   3352.2444    ,  3399.6444    ,  3449.2444    ,  3502.1444    ,
     *   3557.3444    ,
     *   3126.0444    ,  3173.6444    ,  3222.0444    ,  3269.7444    ,
     *   3315.8444    ,  3361.8444    ,  3409.8444    ,  3460.9444    ,
     *   3514.2444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   3097.2444    ,  3143.4444    ,  3190.3444    ,  3236.6444    ,
     *   3281.4444    ,  3326.0444    ,  3372.6444    ,  3422.0444    ,
     *   3473.4444    ,
     *   3069.9444    ,  3114.8444    ,  3160.4444    ,  3205.3444    ,
     *   3248.8444    ,  3292.1444    ,  3337.3444    ,  3385.1444    ,
     *   3434.8444    ,
     *   3044.1444    ,  3087.7444    ,  3131.9444    ,  3175.6444    ,
     *   3217.9444    ,  3260.0444    ,  3303.8444    ,  3350.1444    ,
     *   3398.2444    ,
     *   3019.5444    ,  3062.0444    ,  3105.0444    ,  3147.4444    ,
     *   3188.6444    ,  3229.5444    ,  3272.0444    ,  3316.9444    ,
     *   3363.4444    ,
     *   2996.3444    ,  3037.6444    ,  3079.4444    ,  3120.6444    ,
     *   3160.7444    ,  3200.6444    ,  3241.9444    ,  3285.4444    ,
     *   3330.5444    ,
     *   2974.2444    ,  3014.4444    ,  3055.1444    ,  3095.2444    ,
     *   3134.3444    ,  3173.2444    ,  3213.4444    ,  3255.5444    ,
     *   3299.1444    ,
     *   2948.0444    ,  2987.0444    ,  3026.4444    ,  3065.3444    ,
     *   3103.1444    ,  3140.7444    ,  3179.5444    ,  3220.2444    ,
     *   3262.2444    ,
     *   2923.5444    ,  2961.3444    ,  2999.5444    ,  3037.1444    ,
     *   3073.8444    ,  3110.2444    ,  3147.8444    ,  3187.0444    ,
     *   3227.4444    ,
     *   2900.5444    ,  2937.2444    ,  2974.1444    ,  3010.6444    ,
     *   3046.2444    ,  3081.6444    ,  3117.9444    ,  3155.8444    ,
     *   3194.8444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   2878.8444    ,  2914.4444    ,  2950.3444    ,  2985.7444    ,
     *   3020.3444    ,  3054.7444    ,  3089.9444    ,  3126.5444    ,
     *   3164.1444    ,
     *   2858.4444    ,  2893.0444    ,  2927.9444    ,  2962.3444    ,
     *   2995.9444    ,  3029.3444    ,  3063.5444    ,  3098.9444    ,
     *   3135.2444    ,
     *   2839.1444    ,  2872.9444    ,  2906.7444    ,  2940.2444    ,
     *   2972.9444    ,  3005.4444    ,  3038.6444    ,  3072.9444    ,
     *   3107.9444    ,
     *   2821.0444    ,  2853.8444    ,  2886.8444    ,  2919.4444    ,
     *   2951.2444    ,  2982.8444    ,  3015.1444    ,  3048.3444    ,
     *   3082.3444    ,
     *   2803.9444    ,  2835.9444    ,  2868.0444    ,  2899.7444    ,
     *   2930.7444    ,  2961.6444    ,  2992.9444    ,  3025.1444    ,
     *   3058.0444    ,
     *   2787.7444    ,  2818.9444    ,  2850.2444    ,  2881.1444    ,
     *   2911.4444    ,  2941.4444    ,  2972.0444    ,  3003.2444    ,
     *   3035.1444    ,
     *   2772.4444    ,  2802.9444    ,  2833.4444    ,  2863.5444    ,
     *   2893.1444    ,  2922.4444    ,  2952.2444    ,  2982.6444    ,
     *   3013.4444    ,
     *   2757.9444    ,  2787.7444    ,  2817.5444    ,  2846.9444    ,
     *   2875.8444    ,  2904.5444    ,  2933.4444    ,  2963.0444    ,
     *   2992.9444    ,
     *   2744.2444    ,  2773.3444    ,  2802.4444    ,  2831.2444    ,
     *   2859.4444    ,  2887.4444    ,  2915.7444    ,  2944.4444    ,
     *   2973.5444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   2731.2444    ,  2759.7444    ,  2788.1444    ,  2816.2444    ,
     *   2843.9444    ,  2871.3444    ,  2898.9444    ,  2926.9444    ,
     *   2955.1444    ,
     *   2718.9444    ,  2746.8444    ,  2774.6444    ,  2802.1444    ,
     *   2829.2444    ,  2856.0444    ,  2882.9444    ,  2910.2444    ,
     *   2937.7444    ,
     *   2707.2444    ,  2734.5444    ,  2761.7444    ,  2788.7444    ,
     *   2815.2444    ,  2841.4444    ,  2867.8444    ,  2894.4444    ,
     *   2921.1444    ,
     *   2696.1444    ,  2722.9444    ,  2749.5444    ,  2775.9444    ,
     *   2801.9444    ,  2827.6444    ,  2853.4444    ,  2879.3444    ,
     *   2905.4444    ,
     *   2685.5444    ,  2711.8444    ,  2737.9444    ,  2763.8444    ,
     *   2789.2444    ,  2814.5444    ,  2839.7444    ,  2865.0444    ,
     *   2890.4444    ,
     *   2675.4444    ,  2701.2444    ,  2726.8444    ,  2752.2444    ,
     *   2777.2444    ,  2802.0444    ,  2826.7444    ,  2851.4444    ,
     *   2876.1444    ,
     *   2661.0444    ,  2686.1444    ,  2710.9444    ,  2735.6444    ,
     *   2759.9444    ,  2784.0444    ,  2807.9444    ,  2831.8444    ,
     *   2855.6444    ,
     *   2647.6444    ,  2672.0444    ,  2696.2444    ,  2720.1444    ,
     *   2743.8444    ,  2767.3444    ,  2790.5444    ,  2813.6444    ,
     *   2836.6444    ,
     *   2635.2687    ,  2659.0877    ,  2682.6444    ,  2705.9464    ,
     *   2729.0014    ,  2751.8166    ,  2774.3992    ,  2796.7563    ,
     *   2818.8948    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *   2635.1698    ,  2658.9874    ,  2682.5427    ,  2705.8433    ,
     *   2728.8967    ,  2751.7103    ,  2774.2914    ,  2796.6468    ,
     *   2818.7837    ,
     *   2634.9720    ,  2658.7869    ,  2682.3393    ,  2705.6370    ,
     *   2728.6875    ,  2751.4980    ,  2774.0759    ,  2796.4281    ,
     *   2818.5615    ,
     *   2634.2808    ,  2658.0861    ,  2681.6287    ,  2704.9162    ,
     *   2727.9562    ,  2750.7560    ,  2773.3228    ,  2795.6635    ,
     *   2817.7852    ,
     *   2633.3397    ,  2657.1320    ,  2680.6613    ,  2703.9351    ,
     *   2726.9609    ,  2749.7462    ,  2772.2980    ,  2794.6232    ,
     *   2816.7289    ,
     *   2632.3932    ,  2656.1725    ,  2679.6884    ,  2702.9485    ,
     *   2725.9602    ,  2748.7309    ,  2771.2677    ,  2793.5775    ,
     *   2815.6672    ,
     *   2631.4412    ,  2655.2075    ,  2678.7100    ,  2701.9563    ,
     *   2724.9540    ,  2747.7101    ,  2770.2319    ,  2792.5263    ,
     *   2814.6001    ,
     *   2630.4836    ,  2654.2370    ,  2677.7261    ,  2700.9587    ,
     *   2723.9422    ,  2746.6838    ,  2769.1906    ,  2791.4696    ,
     *   2813.5275    ,
     *   2629.5206    ,  2653.2609    ,  2676.7367    ,  2699.9556    ,
     *   2722.9249    ,  2745.6520    ,  2768.1439    ,  2790.4074    ,
     *   2812.4495    ,
     *   2628.5520    ,  2652.2793    ,  2675.7417    ,  2698.9468    ,
     *   2721.9021    ,  2744.6146    ,  2767.0916    ,  2789.3397    ,
     *   2811.3659    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *   2627.5778    ,  2651.2921    ,  2674.7411    ,  2697.9325    ,
     *   2720.8737    ,  2743.5717    ,  2766.0337    ,  2788.2665    ,
     *   2810.2768    ,
     *   2626.5980    ,  2650.2993    ,  2673.7350    ,  2696.9127    ,
     *   2719.8397    ,  2742.5232    ,  2764.9703    ,  2787.1877    ,
     *   2809.1822    ,
     *   2625.6126    ,  2649.3009    ,  2672.7232    ,  2695.8872    ,
     *   2718.8001    ,  2741.4691    ,  2763.9013    ,  2786.1034    ,
     *   2808.0821    ,
     *   2624.6216    ,  2648.2968    ,  2671.7058    ,  2694.8560    ,
     *   2717.7548    ,  2740.4094    ,  2762.8266    ,  2785.0134    ,
     *   2806.9764    ,
     *   2620.0504    ,  2643.6665    ,  2667.0148    ,  2690.1027    ,
     *   2712.9376    ,  2735.5265    ,  2757.8763    ,  2779.9937    ,
     *   2801.8853    ,
     *   2615.3607    ,  2638.9176    ,  2662.2053    ,  2685.2311    ,
     *   2708.0022    ,  2730.5257    ,  2752.8084    ,  2774.8569    ,
     *   2796.6776    ,
     *   2610.5507    ,  2634.0484    ,  2657.2755    ,  2680.2393    ,
     *   2702.9469    ,  2725.4053    ,  2747.6211    ,  2769.6011    ,
     *   2791.3516    ,
     *   2605.6183    ,  2629.0569    ,  2652.2236    ,  2675.1255    ,
     *   2697.7699    ,  2720.1634    ,  2742.3129    ,  2764.2249    ,
     *   2785.9057    ,
     *   2600.5617    ,  2623.9413    ,  2647.0477    ,  2669.8881    ,
     *   2692.4694    ,  2714.7985    ,  2736.8821    ,  2758.7266    ,
     *   2780.3382    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *   2595.3789    ,  2618.6998    ,  2641.7461    ,  2664.5251    ,
     *   2687.0437    ,  2709.3088    ,  2731.3269    ,  2753.1045    ,
     *   2774.6476    ,
     *   2590.0683    ,  2613.3304    ,  2636.3169    ,  2659.0348    ,
     *   2681.4912    ,  2703.6926    ,  2725.6458    ,  2747.3570    ,
     *   2768.8323    ,
     *   2584.6277    ,  2607.8314    ,  2630.7583    ,  2653.4155    ,
     *   2675.8100    ,  2697.9483    ,  2719.8370    ,  2741.4825    ,
     *   2762.8907    ,
     *   2579.0555    ,  2602.2010    ,  2625.0686    ,  2647.6655    ,
     *   2669.9984    ,  2692.0741    ,  2713.8990    ,  2735.4793    ,
     *   2756.8212    ,
     *   2573.3498    ,  2596.4373    ,  2619.2460    ,  2641.7829    ,
     *   2664.0548    ,  2686.0684    ,  2707.8300    ,  2729.3460    ,
     *   2750.6223    ,
     *   2567.5087    ,  2590.5386    ,  2613.2888    ,  2635.7662    ,
     *   2657.9775    ,  2679.9296    ,  2701.6286    ,  2723.0808    ,
     *   2744.2923    ,
     *   2561.5305    ,  2584.5032    ,  2607.1952    ,  2629.6135    ,
     *   2651.7649    ,  2673.6559    ,  2695.2930    ,  2716.6823    ,
     *   2737.8297    ,
     *   2555.4134    ,  2578.3292    ,  2600.9635    ,  2623.3232    ,
     *   2645.4152    ,  2667.2459    ,  2688.8217    ,  2710.1488    ,
     *   2731.2331    ,
     *   2549.1557    ,  2572.0150    ,  2594.5920    ,  2616.8937    ,
     *   2638.9268    ,  2660.6979    ,  2682.2131    ,  2703.4788    ,
     *   2724.5007    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *   2542.7556    ,  2565.5588    ,  2588.0791    ,  2610.3233    ,
     *   2632.2982    ,  2654.0102    ,  2675.4657    ,  2696.6707    ,
     *   2717.6311    ,
     *   2536.2114    ,  2558.9591    ,  2581.4231    ,  2603.6104    ,
     *   2625.5277    ,  2647.1813    ,  2668.5778    ,  2689.7230    ,
     *   2710.6229    ,
     *   2529.5215    ,  2552.2141    ,  2574.6224    ,  2596.7534    ,
     *   2618.6137    ,  2640.2098    ,  2661.5479    ,  2682.6341    ,
     *   2703.4744    ,
     *   2522.6841    ,  2545.3222    ,  2567.6754    ,  2589.7507    ,
     *   2611.5547    ,  2633.0939    ,  2654.3745    ,  2675.4027    ,
     *   2696.1842    ,
     *   2515.6977    ,  2538.2818    ,  2560.5805    ,  2582.6007    ,
     *   2604.3491    ,  2625.8322    ,  2647.0562    ,  2668.0271    ,
     *   2688.7508    ,
     *   2508.5608    ,  2531.0913    ,  2553.3361    ,  2575.3020    ,
     *   2596.9955    ,  2618.4233    ,  2639.5914    ,  2660.5060    ,
     *   2681.1728    ,
     *   2501.2716    ,  2523.7493    ,  2545.9408    ,  2567.8529    ,
     *   2589.4924    ,  2610.8656    ,  2631.9787    ,  2652.8378    ,
     *   2673.4488    ,
     *   2493.8288    ,  2516.2542    ,  2538.3930    ,  2560.2521    ,
     *   2581.8382    ,  2603.1576    ,  2624.2166    ,  2645.0212    ,
     *   2665.5772    ,
     *   2486.2308    ,  2508.6045    ,  2530.6913    ,  2552.4982    ,
     *   2574.0316    ,  2595.2981    ,  2616.3038    ,  2637.0547    ,
     *   2657.5567    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *   2478.4761    ,  2500.7988    ,  2522.8343    ,  2544.5896    ,
     *   2566.0711    ,  2587.2855    ,  2608.2387    ,  2628.9370    ,
     *   2649.3860    ,
     *   2470.5635    ,  2492.8357    ,  2514.8206    ,  2536.5250    ,
     *   2557.9555    ,  2579.1185    ,  2600.0202    ,  2620.6666    ,
     *   2641.0636    ,
     *   2462.4914    ,  2484.7139    ,  2506.6488    ,  2528.3030    ,
     *   2549.6832    ,  2570.7957    ,  2591.6468    ,  2612.2423    ,
     *   2632.5882    ,
     *   2454.2586    ,  2476.4320    ,  2498.3176    ,  2519.9225    ,
     *   2541.2531    ,  2562.3160    ,  2583.1172    ,  2603.6628    ,
     *   2623.9586    ,
     *   2445.8639    ,  2467.9887    ,  2489.8258    ,  2511.3820    ,
     *   2532.6639    ,  2553.6779    ,  2574.4302    ,  2594.9268    ,
     *   2615.1734    ,
     *   2437.3059    ,  2459.3829    ,  2481.1722    ,  2502.6804    ,
     *   2523.9144    ,  2544.8803    ,  2565.5845    ,  2586.0330    ,
     *   2606.2314    ,
     *   2428.5836    ,  2450.6134    ,  2472.3555    ,  2493.8165    ,
     *   2515.0033    ,  2535.9220    ,  2556.5790    ,  2576.9802    ,
     *   2597.1314    ,
     *   2419.6958    ,  2441.6791    ,  2463.3746    ,  2484.7892    ,
     *   2505.9295    ,  2526.8019    ,  2547.4125    ,  2567.7674    ,
     *   2587.8722    ,
     *   2410.6414    ,  2432.5788    ,  2454.2286    ,  2475.5974    ,
     *   2496.6920    ,  2517.5188    ,  2538.0839    ,  2558.3933    ,
     *   2578.4527    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *   2401.4195    ,  2423.3117    ,  2444.9163    ,  2466.2401    ,
     *   2487.2898    ,  2508.0717    ,  2528.5921    ,  2548.8569    ,
     *   2568.8718    ,
     *   2392.0292    ,  2413.8767    ,  2435.4368    ,  2456.7163    ,
     *   2477.7217    ,  2498.4596    ,  2518.9361    ,  2539.1571    ,
     *   2559.1284    ,
     *   2382.4696    ,  2404.2730    ,  2425.7892    ,  2447.0250    ,
     *   2467.9870    ,  2488.6816    ,  2509.1150    ,  2529.2930    ,
     *   2549.2216    ,
     *   2372.7399    ,  2394.4999    ,  2415.9728    ,  2437.1656    ,
     *   2458.0848    ,  2478.7368    ,  2499.1278    ,  2519.2637    ,
     *   2539.1503    ,
     *   2362.8394    ,  2384.5565    ,  2405.9868    ,  2427.1371    ,
     *   2448.0142    ,  2468.6243    ,  2488.9737    ,  2509.0682    ,
     *   2528.9137    ,
     *   2352.7675    ,  2374.4422    ,  2395.8304    ,  2416.9390    ,
     *   2437.7746    ,  2458.3435    ,  2478.6519    ,  2498.7058    ,
     *   2518.5109    ,
     *   2342.5238    ,  2364.1565    ,  2385.5032    ,  2406.5705    ,
     *   2427.3652    ,  2447.8935    ,  2468.1617    ,  2488.1757    ,
     *   2507.9413    ,
     *   2332.1076    ,  2353.6990    ,  2375.0046    ,  2396.0312    ,
     *   2416.7855    ,  2437.2739    ,  2457.5025    ,  2477.4773    ,
     *   2497.2039    ,
     *   2321.5188    ,  2343.0691    ,  2364.3341    ,  2385.3206    ,
     *   2406.0351    ,  2426.4841    ,  2446.6737    ,  2466.6098    ,
     *   2486.2983    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *   2310.7570    ,  2332.2668    ,  2353.4916    ,  2374.4383    ,
     *   2395.1135    ,  2415.5237    ,  2435.6748    ,  2455.5729    ,
     *   2475.2238    ,
     *   2299.8222    ,  2321.2917    ,  2342.4767    ,  2363.3841    ,
     *   2384.0205    ,  2404.3922    ,  2424.5054    ,  2444.3661    ,
     *   2463.9799    ,
     *   2288.7143    ,  2310.1438    ,  2331.2893    ,  2352.1578    ,
     *   2372.7557    ,  2393.0895    ,  2413.1653    ,  2432.9890    ,
     *   2452.5663    ,
     *   2277.4335    ,  2298.8232    ,  2319.9295    ,  2340.7593    ,
     *   2361.3191    ,  2381.6154    ,  2401.6541    ,  2421.4413    ,
     *   2440.9827    ,
     *   2265.9800    ,  2287.3301    ,  2308.3974    ,  2329.1888    ,
     *   2349.7108    ,  2369.9698    ,  2389.9718    ,  2409.7229    ,
     *   2429.2287    ,
     *   2254.3541    ,  2275.6647    ,  2296.6932    ,  2317.4464    ,
     *   2337.9308    ,  2358.1528    ,  2378.1185    ,  2397.8338    ,
     *   2417.3044    ,
     *   2242.5564    ,  2263.8276    ,  2284.8173    ,  2305.5324    ,
     *   2325.9794    ,  2346.1645    ,  2366.0941    ,  2385.7739    ,
     *   2405.2096    ,
     *   2230.5875    ,  2251.8193    ,  2272.7703    ,  2293.4473    ,
     *   2313.8569    ,  2334.0054    ,  2353.8990    ,  2373.5435    ,
     *   2392.9446    ,
     *   2218.4484    ,  2239.6406    ,  2260.5527    ,  2281.1916    ,
     *   2301.5639    ,  2321.6758    ,  2341.5335    ,  2361.1428    ,
     *   2380.5095    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *   2206.1399    ,  2227.2923    ,  2248.1655    ,  2268.7662    ,
     *   2289.1011    ,  2309.1764    ,  2328.9982    ,  2348.5724    ,
     *   2367.9046    ,
     *   2193.6632    ,  2214.7756    ,  2235.6096    ,  2256.1719    ,
     *   2276.4692    ,  2296.5077    ,  2316.2936    ,  2335.8326    ,
     *   2355.1305    ,
     *   2181.0198    ,  2202.0917    ,  2222.8861    ,  2243.4098    ,
     *   2263.6693    ,  2283.6708    ,  2303.4206    ,  2322.9244    ,
     *   2342.1878    ,
     *   2168.2111    ,  2189.2421    ,  2209.9965    ,  2230.4811    ,
     *   2250.7024    ,  2270.6667    ,  2290.3801    ,  2309.8484    ,
     *   2329.0772    ,
     *   2155.2390    ,  2176.2284    ,  2196.9423    ,  2217.3873    ,
     *   2237.5700    ,  2257.4967    ,  2277.1733    ,  2296.6058    ,
     *   2315.7998    ,
     *   2142.1053    ,  2163.0525    ,  2183.7251    ,  2204.1300    ,
     *   2224.2735    ,  2244.1620    ,  2263.8015    ,  2283.1978    ,
     *   2302.3565    ,
     *   2128.8124    ,  2149.7165    ,  2170.3471    ,  2190.7110    ,
     *   2210.8147    ,  2230.6644    ,  2250.2662    ,  2269.6257    ,
     *   2288.7487    ,
     *   2115.3626    ,  2136.2226    ,  2156.8103    ,  2177.1324    ,
     *   2197.1955    ,  2217.0057    ,  2236.5690    ,  2255.8912    ,
     *   2274.9778    ,
     *   2101.7586    ,  2122.5734    ,  2143.1172    ,  2163.3965    ,
     *   2183.4180    ,  2203.1878    ,  2222.7119    ,  2241.9959    ,
     *   2261.0456    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *   2088.0034    ,  2108.7718    ,  2129.2704    ,  2149.5058    ,
     *   2169.4847    ,  2189.2130    ,  2208.6969    ,  2227.9420    ,
     *   2246.9538    ,
     *   2074.1003    ,  2094.8207    ,  2115.2728    ,  2135.4631    ,
     *   2155.3981    ,  2175.0839    ,  2194.5264    ,  2213.7315    ,
     *   2232.7044    ,
     *   2060.0527    ,  2080.7237    ,  2101.1277    ,  2121.2714    ,
     *   2141.1611    ,  2160.8030    ,  2180.2030    ,  2199.3669    ,
     *   2218.2999    ,
     *   2045.8644    ,  2066.4842    ,  2086.8385    ,  2106.9340    ,
     *   2126.7769    ,  2146.3735    ,  2165.7296    ,  2184.8509    ,
     *   2203.7428    ,
     *   2031.5398    ,  2052.1064    ,  2072.4091    ,  2092.4545    ,
     *   2112.2489    ,  2131.7985    ,  2151.1092    ,  2170.1864    ,
     *   2189.0357    ,
     *   2017.0831    ,  2037.5944    ,  2057.8434    ,  2077.8368    ,
     *   2097.5809    ,  2117.0817    ,  2136.3451    ,  2155.3767    ,
     *   2174.1819    ,
     *   2002.4993    ,  2022.9528    ,  2043.1459    ,  2063.0852    ,
     *   2082.7768    ,  2102.2268    ,  2121.4411    ,  2140.4252    ,
     *   2159.1844    ,
     *   1987.7935    ,  2008.1868    ,  2028.3215    ,  2048.2041    ,
     *   2067.8410    ,  2087.2380    ,  2106.4011    ,  2125.3356    ,
     *   2144.0470    ,
     *   1972.9713    ,  1993.3015    ,  2013.3751    ,  2033.1986    ,
     *   2052.7782    ,  2072.1198    ,  2091.2293    ,  2110.1122    ,
     *   2128.7736    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   6066.8243    ,  6078.1255    ,  6089.3026    ,  6100.3585    ,
     *   6111.2960    ,  6122.1175    ,  6132.8257    ,  6143.4229    ,
     *   6153.9114    ,
     *   6020.5650    ,  6031.8817    ,  6043.0737    ,  6054.1438    ,
     *   6065.0947    ,  6075.9291    ,  6086.6496    ,  6097.2585    ,
     *   6107.7583    ,
     *   5975.5716    ,  5986.9061    ,  5998.1150    ,  6009.2011    ,
     *   6020.1674    ,  6031.0164    ,  6041.7508    ,  6052.3731    ,
     *   6062.8856    ,
     *   5931.7819    ,  5943.1365    ,  5954.3645    ,  5965.4689    ,
     *   5976.4525    ,  5987.3181    ,  5998.0683    ,  6008.7057    ,
     *   6019.2326    ,
     *   5889.1359    ,  5900.5132    ,  5911.7629    ,  5922.8879    ,
     *   5933.8912    ,  5944.7755    ,  5955.5435    ,  5966.1979    ,
     *   5976.7411    ,
     *   5847.5761    ,  5858.9791    ,  5870.2531    ,  5881.4013    ,
     *   5892.4267    ,  5903.3321    ,  5914.1202    ,  5924.7938    ,
     *   5935.3553    ,
     *   5807.0469    ,  5818.4788    ,  5829.7803    ,  5840.9546    ,
     *   5852.0048    ,  5862.9338    ,  5873.7446    ,  5884.4396    ,
     *   5895.0217    ,
     *   5767.4949    ,  5778.9591    ,  5790.2914    ,  5801.4949    ,
     *   5812.5730    ,  5823.5286    ,  5834.3645    ,  5845.0838    ,
     *   5855.6889    ,
     *   5728.8679    ,  5740.3685    ,  5751.7352    ,  5762.9715    ,
     *   5774.0807    ,  5785.0659    ,  5795.9302    ,  5806.6763    ,
     *   5817.3072    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   5691.1158    ,  5702.6569    ,  5714.0621    ,  5725.3350    ,
     *   5736.4790    ,  5747.4973    ,  5758.3931    ,  5769.1693    ,
     *   5779.8288    ,
     *   5654.1893    ,  5665.7757    ,  5677.2239    ,  5688.5376    ,
     *   5699.7204    ,  5710.7757    ,  5721.7066    ,  5732.5162    ,
     *   5743.2076    ,
     *   5618.0406    ,  5629.6775    ,  5641.1737    ,  5652.5329    ,
     *   5663.7589    ,  5674.8552    ,  5685.8251    ,  5696.6720    ,
     *   5707.3988    ,
     *   5582.6226    ,  5594.3160    ,  5605.8655    ,  5617.2753    ,
     *   5628.5493    ,  5639.6912    ,  5650.7046    ,  5661.5928    ,
     *   5672.3589    ,
     *   5547.8892    ,  5559.6453    ,  5571.2543    ,  5582.7204    ,
     *   5594.0478    ,  5605.2404    ,  5616.3019    ,  5627.2359    ,
     *   5638.0456    ,
     *   5513.7946    ,  5525.6206    ,  5537.2957    ,  5548.8244    ,
     *   5560.2111    ,  5571.4599    ,  5582.5749    ,  5593.5596    ,
     *   5604.4176    ,
     *   5480.2932    ,  5492.1972    ,  5503.9458    ,  5515.5440    ,
     *   5526.9966    ,  5538.3078    ,  5549.4820    ,  5560.5229    ,
     *   5571.4343    ,
     *   5447.3395    ,  5459.3303    ,  5471.1609    ,  5482.8365    ,
     *   5494.3621    ,  5505.7426    ,  5516.9823    ,  5528.0855    ,
     *   5539.0560    ,
     *   5414.8875    ,  5426.9753    ,  5438.8971    ,  5450.6587    ,
     *   5462.2657    ,  5473.7229    ,  5485.0354    ,  5496.2074    ,
     *   5507.2434    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   5382.8904    ,  5395.0866    ,  5407.1102    ,  5418.9677    ,
     *   5430.6650    ,  5442.2076    ,  5453.6007    ,  5464.8491    ,
     *   5475.9574    ,
     *   5351.3002    ,  5363.6178    ,  5375.7553    ,  5387.7198    ,
     *   5399.5177    ,  5411.1551    ,  5422.6377    ,  5433.9707    ,
     *   5445.1591    ,
     *   5320.0666    ,  5332.5209    ,  5344.7861    ,  5356.8702    ,
     *   5368.7804    ,  5380.5234    ,  5392.1055    ,  5403.5324    ,
     *   5414.8094    ,
     *   5289.1370    ,  5301.7455    ,  5314.1544    ,  5326.3727    ,
     *   5338.4085    ,  5350.2694    ,  5361.9623    ,  5373.4935    ,
     *   5384.8690    ,
     *   5258.4545    ,  5271.2382    ,  5283.8096    ,  5296.1790    ,
     *   5308.3558    ,  5320.3486    ,  5332.1652    ,  5343.8127    ,
     *   5355.2976    ,
     *   5227.9574    ,  5240.9412    ,  5253.6972    ,  5266.2376    ,
     *   5278.5735    ,  5290.7145    ,  5302.6697    ,  5314.4469    ,
     *   5326.0537    ,
     *   5197.5763    ,  5210.7906    ,  5223.7581    ,  5236.4933    ,
     *   5249.0094    ,  5261.3177    ,  5273.4287    ,  5285.3515    ,
     *   5297.0946    ,
     *   5167.2322    ,  5180.7148    ,  5193.9264    ,  5206.8852    ,
     *   5219.6069    ,  5232.1052    ,  5244.3922    ,  5256.4789    ,
     *   5268.3748    ,
     *   5136.8322    ,  5150.6307    ,  5164.1273    ,  5177.3449    ,
     *   5190.3031    ,  5203.0185    ,  5215.5059    ,  5227.7780    ,
     *   5239.8463    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   5106.2640    ,  5120.4399    ,  5134.2734    ,  5147.7942    ,
     *   5161.0270    ,  5173.9928    ,  5186.7097    ,  5199.1931    ,
     *   5211.4568    ,
     *   5075.3875    ,  5090.0221    ,  5104.2600    ,  5118.1405    ,
     *   5131.6961    ,  5144.9537    ,  5157.9359    ,  5170.6621    ,
     *   5183.1489    ,
     *   5044.0216    ,  5059.2257    ,  5073.9577    ,  5088.2722    ,
     *   5102.2125    ,  5115.8142    ,  5129.1066    ,  5142.1142    ,
     *   5154.8580    ,
     *   5019.2787    ,  5035.0265    ,  5050.2230    ,  5064.9395    ,
     *   5079.2320    ,  5093.1454    ,  5106.7161    ,  5119.9742    ,
     *   5132.9448    ,
     *   4993.9494    ,  5010.3639    ,  5026.1206    ,  5041.3151    ,
     *   5056.0212    ,  5070.2965    ,  5084.1872    ,  5097.7309    ,
     *   5110.9585    ,
     *   4967.8325    ,  4985.0821    ,  5001.5268    ,  5017.2987    ,
     *   5032.4970    ,  5047.1977    ,  5061.4605    ,  5075.3330    ,
     *   5088.8538    ,
     *   4940.6485    ,  4958.9715    ,  4976.2799    ,  4992.7622    ,
     *   5008.5559    ,  5023.7636    ,  5038.4642    ,  5052.7193    ,
     *   5066.5779    ,
     *   4911.9905    ,  4931.7392    ,  4950.1611    ,  4967.5373    ,
     *   4984.0650    ,  4999.8871    ,  5015.1102    ,  5029.8159    ,
     *   5044.0680    ,
     *   4881.2288    ,  4902.9555    ,  4922.8628    ,  4941.3954    ,
     *   4958.8492    ,  4975.4301    ,  4991.2874    ,  5006.5319    ,
     *   5021.2481    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   4847.2986    ,  4871.9478    ,  4893.9302    ,  4914.0129    ,
     *   4932.6689    ,  4950.2100    ,  4966.8525    ,  4982.7521    ,
     *   4998.0240    ,
     *   4730.1444    ,  4837.5603    ,  4862.6427    ,  4884.9069    ,
     *   4905.1829    ,  4923.9755    ,  4941.6145    ,  4958.3272    ,
     *   4974.2762    ,
     *   4619.8444    ,  4722.8444    ,  4827.7386    ,  4853.3023    ,
     *   4875.8772    ,  4896.3660    ,  4915.3094    ,  4933.0574    ,
     *   4949.8491    ,
     *   4516.2444    ,  4614.8444    ,  4715.4444    ,  4817.8147    ,
     *   4843.9150    ,  4866.8325    ,  4887.5552    ,  4906.6647    ,
     *   4924.5332    ,
     *   4418.7444    ,  4513.1444    ,  4609.3444    ,  4707.5444    ,
     *   4807.7676    ,  4834.4677    ,  4857.7636    ,  4878.7432    ,
     *   4898.0351    ,
     *   4327.1444    ,  4417.3444    ,  4509.1444    ,  4602.5444    ,
     *   4697.7444    ,  4797.5726    ,  4824.9464    ,  4848.6607    ,
     *   4869.9225    ,
     *   4240.9444    ,  4327.0444    ,  4414.3444    ,  4502.2444    ,
     *   4589.3444    ,  4672.0444    ,  4737.4444    ,  4815.3354    ,
     *   4839.5133    ,
     *   4159.9444    ,  4242.1444    ,  4325.2444    ,  4408.5444    ,
     *   4490.5444    ,  4569.1444    ,  4642.5444    ,  4719.9444    ,
     *   4805.6170    ,
     *   4083.8444    ,  4162.4444    ,  4241.7444    ,  4321.2444    ,
     *   4399.5444    ,  4475.4444    ,  4549.1444    ,  4624.7444    ,
     *   4706.6444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   4012.2444    ,  4087.4444    ,  4163.4444    ,  4239.4444    ,
     *   4314.5444    ,  4387.8444    ,  4459.6444    ,  4532.7444    ,
     *   4611.1444    ,
     *   3944.8444    ,  4016.9444    ,  4089.7444    ,  4162.6444    ,
     *   4234.7444    ,  4305.3444    ,  4374.6444    ,  4444.9444    ,
     *   4520.1444    ,
     *   3881.3444    ,  3950.5444    ,  4020.4444    ,  4090.3444    ,
     *   4159.6444    ,  4227.4444    ,  4294.1444    ,  4361.7444    ,
     *   4433.9444    ,
     *   3821.4444    ,  3887.9444    ,  3955.0444    ,  4022.2444    ,
     *   4088.7444    ,  4153.9444    ,  4218.0444    ,  4283.0444    ,
     *   4352.2444    ,
     *   3765.0444    ,  3828.9444    ,  3893.4444    ,  3957.9444    ,
     *   4021.8444    ,  4084.5444    ,  4146.1444    ,  4208.5444    ,
     *   4274.9444    ,
     *   3711.6444    ,  3773.1444    ,  3835.1444    ,  3897.2444    ,
     *   3958.6444    ,  4018.9444    ,  4078.2444    ,  4138.2444    ,
     *   4201.8444    ,
     *   3661.3444    ,  3720.5444    ,  3780.1444    ,  3839.8444    ,
     *   3898.9444    ,  3956.9444    ,  4014.0444    ,  4071.7444    ,
     *   4132.8444    ,
     *   3613.6444    ,  3670.6444    ,  3728.1444    ,  3785.6444    ,
     *   3842.5444    ,  3898.3444    ,  3953.3444    ,  4008.8444    ,
     *   4067.5444    ,
     *   3568.5444    ,  3623.5444    ,  3678.9444    ,  3734.2444    ,
     *   3789.1444    ,  3842.9444    ,  3895.8444    ,  3949.3444    ,
     *   4005.8444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   3525.9444    ,  3578.9444    ,  3632.3444    ,  3685.6444    ,
     *   3738.5444    ,  3790.4444    ,  3841.4444    ,  3893.0444    ,
     *   3947.4444    ,
     *   3485.4444    ,  3536.6444    ,  3588.1444    ,  3639.6444    ,
     *   3690.6444    ,  3740.6444    ,  3789.9444    ,  3839.7444    ,
     *   3892.0444    ,
     *   3447.1444    ,  3496.5444    ,  3546.2444    ,  3595.9444    ,
     *   3645.1444    ,  3693.5444    ,  3741.1444    ,  3789.1444    ,
     *   3839.6444    ,
     *   3410.7444    ,  3458.5444    ,  3506.5444    ,  3554.5444    ,
     *   3602.1444    ,  3648.8444    ,  3694.8444    ,  3741.1444    ,
     *   3789.8444    ,
     *   3376.2444    ,  3422.4444    ,  3468.8444    ,  3515.2444    ,
     *   3561.1444    ,  3606.3444    ,  3650.8444    ,  3695.6444    ,
     *   3742.6444    ,
     *   3343.5444    ,  3388.1444    ,  3433.0444    ,  3477.9444    ,
     *   3522.3444    ,  3566.0444    ,  3609.1444    ,  3652.5444    ,
     *   3697.8444    ,
     *   3304.8444    ,  3347.7444    ,  3390.8444    ,  3433.8444    ,
     *   3476.4444    ,  3518.4444    ,  3559.7444    ,  3601.4444    ,
     *   3644.8444    ,
     *   3268.4444    ,  3309.7444    ,  3351.1444    ,  3392.4444    ,
     *   3433.4444    ,  3473.7444    ,  3513.4444    ,  3553.4444    ,
     *   3595.0444    ,
     *   3234.3444    ,  3274.0444    ,  3313.8444    ,  3353.5444    ,
     *   3392.9444    ,  3431.7444    ,  3469.9444    ,  3508.3444    ,
     *   3548.3444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   3202.1444    ,  3240.4444    ,  3278.7444    ,  3316.9444    ,
     *   3354.8444    ,  3392.1444    ,  3428.9444    ,  3465.9444    ,
     *   3504.3444    ,
     *   3171.9444    ,  3208.7444    ,  3245.7444    ,  3282.5444    ,
     *   3319.0444    ,  3354.9444    ,  3390.4444    ,  3426.0444    ,
     *   3462.9444    ,
     *   3143.4444    ,  3178.9444    ,  3214.5444    ,  3250.0444    ,
     *   3285.2444    ,  3319.8444    ,  3354.0444    ,  3388.4444    ,
     *   3423.8444    ,
     *   3116.5444    ,  3150.8444    ,  3185.2444    ,  3219.4444    ,
     *   3253.3444    ,  3286.8444    ,  3319.8444    ,  3352.9444    ,
     *   3387.0444    ,
     *   3091.1444    ,  3124.3444    ,  3157.4444    ,  3190.5444    ,
     *   3223.2444    ,  3255.5444    ,  3287.4444    ,  3319.4444    ,
     *   3352.3444    ,
     *   3067.1444    ,  3099.2444    ,  3131.2444    ,  3163.2444    ,
     *   3194.8444    ,  3226.0444    ,  3256.9444    ,  3287.8444    ,
     *   3319.4444    ,
     *   3044.4444    ,  3075.5444    ,  3106.5444    ,  3137.4444    ,
     *   3168.0444    ,  3198.1444    ,  3228.0444    ,  3257.8444    ,
     *   3288.4444    ,
     *   3023.0444    ,  3053.0444    ,  3083.1444    ,  3112.9444    ,
     *   3142.5444    ,  3171.8444    ,  3200.6444    ,  3229.5444    ,
     *   3259.0444    ,
     *   3002.7444    ,  3031.8444    ,  3060.9444    ,  3089.8444    ,
     *   3118.5444    ,  3146.8444    ,  3174.8444    ,  3202.7444    ,
     *   3231.2444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   2983.4444    ,  3011.7444    ,  3039.8444    ,  3067.9444    ,
     *   3095.6444    ,  3123.1444    ,  3150.2444    ,  3177.3444    ,
     *   3204.9444    ,
     *   2965.2444    ,  2992.6444    ,  3019.9444    ,  3047.1444    ,
     *   3074.0444    ,  3100.6444    ,  3127.0444    ,  3153.2444    ,
     *   3179.9444    ,
     *   2947.8444    ,  2974.4444    ,  3001.0444    ,  3027.3444    ,
     *   3053.4444    ,  3079.3444    ,  3104.9444    ,  3130.4444    ,
     *   3156.1444    ,
     *   2931.3444    ,  2957.2444    ,  2983.0444    ,  3008.6444    ,
     *   3033.9444    ,  3059.0444    ,  3083.9444    ,  3108.6444    ,
     *   3133.6444    ,
     *   2915.7444    ,  2940.8444    ,  2965.9444    ,  2990.7444    ,
     *   3015.4444    ,  3039.8444    ,  3063.9444    ,  3088.0444    ,
     *   3112.2444    ,
     *   2900.8444    ,  2925.2444    ,  2949.6444    ,  2973.7444    ,
     *   2997.7444    ,  3021.4444    ,  3044.9444    ,  3068.3444    ,
     *   3091.8444    ,
     *   2879.3444    ,  2902.8444    ,  2926.1444    ,  2949.3444    ,
     *   2972.2444    ,  2995.0444    ,  3017.5444    ,  3040.0444    ,
     *   3062.3444    ,
     *   2859.3444    ,  2881.9444    ,  2904.3444    ,  2926.5444    ,
     *   2948.5444    ,  2970.4444    ,  2992.0444    ,  3013.5444    ,
     *   3034.9444    ,
     *   2840.8215    ,  2862.5430    ,  2884.0659    ,  2905.3966    ,
     *   2926.5416    ,  2947.5070    ,  2968.2992    ,  2988.9243    ,
     *   3009.3884    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *   2840.7086    ,  2862.4283    ,  2883.9493    ,  2905.2781    ,
     *   2926.4211    ,  2947.3844    ,  2968.1745    ,  2988.7973    ,
     *   3009.2591    ,
     *   2840.4829    ,  2862.1990    ,  2883.7163    ,  2905.0412    ,
     *   2926.1802    ,  2947.1394    ,  2967.9251    ,  2988.5435    ,
     *   3009.0006    ,
     *   2839.6944    ,  2861.3979    ,  2882.9022    ,  2904.2137    ,
     *   2925.3387    ,  2946.2835    ,  2967.0542    ,  2987.6571    ,
     *   3008.0980    ,
     *   2838.6217    ,  2860.3082    ,  2881.7949    ,  2903.0882    ,
     *   2924.1943    ,  2945.1196    ,  2965.8701    ,  2986.4519    ,
     *   3006.8711    ,
     *   2837.5436    ,  2859.2131    ,  2880.6822    ,  2901.9573    ,
     *   2923.0447    ,  2943.9505    ,  2964.6809    ,  2985.2418    ,
     *   3005.6393    ,
     *   2836.4600    ,  2858.1126    ,  2879.5642    ,  2900.8212    ,
     *   2921.8898    ,  2942.7762    ,  2963.4865    ,  2984.0266    ,
     *   3004.4025    ,
     *   2835.3710    ,  2857.0066    ,  2878.4408    ,  2899.6797    ,
     *   2920.7297    ,  2941.5967    ,  2962.2870    ,  2982.8063    ,
     *   3003.1606    ,
     *   2834.2766    ,  2855.8953    ,  2877.3120    ,  2898.5329    ,
     *   2919.5642    ,  2940.4120    ,  2961.0823    ,  2981.5809    ,
     *   3001.9138    ,
     *   2833.1767    ,  2854.7785    ,  2876.1778    ,  2897.3807    ,
     *   2918.3935    ,  2939.2220    ,  2959.8724    ,  2980.3505    ,
     *   3000.6620    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *   2832.0713    ,  2853.6563    ,  2875.0382    ,  2896.2232    ,
     *   2917.2174    ,  2938.0268    ,  2958.6574    ,  2979.1149    ,
     *   2999.4052    ,
     *   2830.9604    ,  2852.5286    ,  2873.8932    ,  2895.0603    ,
     *   2916.0360    ,  2936.8263    ,  2957.4371    ,  2977.8742    ,
     *   2998.1433    ,
     *   2829.8440    ,  2851.3954    ,  2872.7427    ,  2893.8919    ,
     *   2914.8492    ,  2935.6205    ,  2956.2116    ,  2976.6283    ,
     *   2996.8763    ,
     *   2828.7220    ,  2850.2567    ,  2871.5867    ,  2892.7182    ,
     *   2913.6571    ,  2934.4094    ,  2954.9808    ,  2975.3773    ,
     *   2995.6043    ,
     *   2823.5576    ,  2845.0167    ,  2866.2688    ,  2887.3200    ,
     *   2908.1761    ,  2928.8430    ,  2949.3262    ,  2969.6315    ,
     *   2989.7643    ,
     *   2818.2771    ,  2839.6613    ,  2860.8364    ,  2881.8083    ,
     *   2902.5827    ,  2923.1654    ,  2943.5618    ,  2963.7775    ,
     *   2983.8179    ,
     *   2812.8789    ,  2834.1890    ,  2855.2879    ,  2876.1814    ,
     *   2896.8753    ,  2917.3751    ,  2937.6862    ,  2957.8139    ,
     *   2977.7636    ,
     *   2807.3614    ,  2828.5982    ,  2849.6218    ,  2870.4380    ,
     *   2891.0525    ,  2911.4706    ,  2931.6977    ,  2951.7392    ,
     *   2971.6000    ,
     *   2801.7232    ,  2822.8874    ,  2843.8366    ,  2864.5766    ,
     *   2885.1127    ,  2905.4505    ,  2925.5952    ,  2945.5518    ,
     *   2965.3255    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *   2795.9625    ,  2817.0550    ,  2837.9308    ,  2858.5955    ,
     *   2879.0546    ,  2899.3133    ,  2919.3769    ,  2939.2505    ,
     *   2958.9388    ,
     *   2790.0779    ,  2811.0995    ,  2831.9028    ,  2852.4934    ,
     *   2872.8766    ,  2893.0576    ,  2913.0416    ,  2932.8336    ,
     *   2952.4384    ,
     *   2784.0678    ,  2805.0194    ,  2825.7513    ,  2846.2687    ,
     *   2866.5772    ,  2886.6819    ,  2906.5877    ,  2926.2997    ,
     *   2945.8227    ,
     *   2777.9306    ,  2798.8132    ,  2819.4745    ,  2839.9200    ,
     *   2860.1551    ,  2880.1846    ,  2900.0138    ,  2919.6475    ,
     *   2939.0903    ,
     *   2771.6648    ,  2792.4792    ,  2813.0711    ,  2833.4458    ,
     *   2853.6086    ,  2873.5645    ,  2893.3184    ,  2912.8752    ,
     *   2932.2396    ,
     *   2765.2688    ,  2786.0161    ,  2806.5395    ,  2826.8445    ,
     *   2846.9363    ,  2866.8198    ,  2886.5000    ,  2905.9816    ,
     *   2925.2693    ,
     *   2758.7412    ,  2779.4222    ,  2799.8783    ,  2820.1148    ,
     *   2840.1368    ,  2859.9493    ,  2879.5571    ,  2898.9651    ,
     *   2918.1778    ,
     *   2752.0803    ,  2772.6961    ,  2793.0859    ,  2813.2550    ,
     *   2833.2085    ,  2852.9513    ,  2872.4884    ,  2891.8242    ,
     *   2910.9636    ,
     *   2745.2847    ,  2765.8363    ,  2786.1609    ,  2806.2638    ,
     *   2826.1500    ,  2845.8245    ,  2865.2922    ,  2884.5575    ,
     *   2903.6252    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *   2738.3528    ,  2758.8412    ,  2779.1017    ,  2799.1396    ,
     *   2818.9598    ,  2838.5674    ,  2857.9671    ,  2877.1635    ,
     *   2896.1611    ,
     *   2731.2832    ,  2751.7094    ,  2771.9070    ,  2791.8810    ,
     *   2811.6365    ,  2831.1785    ,  2850.5117    ,  2869.6406    ,
     *   2888.5698    ,
     *   2724.0743    ,  2744.4394    ,  2764.5751    ,  2784.4865    ,
     *   2804.1786    ,  2823.6564    ,  2842.9244    ,  2861.9874    ,
     *   2880.8498    ,
     *   2716.7247    ,  2737.0298    ,  2757.1047    ,  2776.9547    ,
     *   2796.5846    ,  2815.9995    ,  2835.2039    ,  2854.2025    ,
     *   2872.9997    ,
     *   2709.2330    ,  2729.4790    ,  2749.4944    ,  2769.2841    ,
     *   2788.8531    ,  2808.2064    ,  2827.3486    ,  2846.2843    ,
     *   2865.0179    ,
     *   2701.5976    ,  2721.7857    ,  2741.7426    ,  2761.4732    ,
     *   2780.9827    ,  2800.2758    ,  2819.3572    ,  2838.2314    ,
     *   2856.9029    ,
     *   2693.8171    ,  2713.9484    ,  2733.8479    ,  2753.5207    ,
     *   2772.9718    ,  2792.2060    ,  2811.2280    ,  2830.0423    ,
     *   2848.6533    ,
     *   2685.8902    ,  2705.9657    ,  2725.8090    ,  2745.4252    ,
     *   2764.8192    ,  2783.9958    ,  2802.9598    ,  2821.7156    ,
     *   2840.2676    ,
     *   2677.8154    ,  2697.8362    ,  2717.6244    ,  2737.1851    ,
     *   2756.5233    ,  2775.6437    ,  2794.5510    ,  2813.2497    ,
     *   2831.7442    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *   2669.5913    ,  2689.5585    ,  2709.2928    ,  2728.7992    ,
     *   2748.0828    ,  2767.1482    ,  2786.0003    ,  2804.6434    ,
     *   2823.0819    ,
     *   2661.2166    ,  2681.1313    ,  2700.8127    ,  2720.2661    ,
     *   2739.4963    ,  2758.5081    ,  2777.3062    ,  2795.8950    ,
     *   2814.2790    ,
     *   2652.6900    ,  2672.5531    ,  2692.1829    ,  2711.5843    ,
     *   2730.7624    ,  2749.7218    ,  2768.4673    ,  2787.0033    ,
     *   2805.3341    ,
     *   2644.0101    ,  2663.8228    ,  2683.4020    ,  2702.7526    ,
     *   2721.8798    ,  2740.7881    ,  2759.4823    ,  2777.9668    ,
     *   2796.2459    ,
     *   2635.1756    ,  2654.9390    ,  2674.4687    ,  2693.7697    ,
     *   2712.8471    ,  2731.7056    ,  2750.3497    ,  2768.7841    ,
     *   2787.0129    ,
     *   2626.1854    ,  2645.9004    ,  2665.3817    ,  2684.6343    ,
     *   2703.6631    ,  2722.4729    ,  2741.0683    ,  2759.4538    ,
     *   2777.6338    ,
     *   2617.0381    ,  2636.7058    ,  2656.1398    ,  2675.3450    ,
     *   2694.3264    ,  2713.0888    ,  2731.6367    ,  2749.9747    ,
     *   2768.1070    ,
     *   2607.7326    ,  2627.3541    ,  2646.7417    ,  2665.9007    ,
     *   2684.8359    ,  2703.5520    ,  2722.0536    ,  2740.3453    ,
     *   2758.4313    ,
     *   2598.2678    ,  2617.8439    ,  2637.1864    ,  2656.3001    ,
     *   2675.1902    ,  2693.8612    ,  2712.3178    ,  2730.5644    ,
     *   2748.6054    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *   2588.6425    ,  2608.1743    ,  2627.4725    ,  2646.5422    ,
     *   2665.3881    ,  2684.0152    ,  2702.4279    ,  2720.6307    ,
     *   2738.6279    ,
     *   2578.8556    ,  2598.3441    ,  2617.5991    ,  2636.6256    ,
     *   2655.4286    ,  2674.0128    ,  2692.3827    ,  2710.5429    ,
     *   2728.4976    ,
     *   2568.9062    ,  2588.3522    ,  2607.5649    ,  2626.5494    ,
     *   2645.3104    ,  2663.8528    ,  2682.1811    ,  2700.2998    ,
     *   2718.2132    ,
     *   2558.7932    ,  2578.1977    ,  2597.3691    ,  2616.3125    ,
     *   2635.0326    ,  2653.5342    ,  2671.8220    ,  2689.9003    ,
     *   2707.7735    ,
     *   2548.5157    ,  2567.8796    ,  2587.0106    ,  2605.9138    ,
     *   2624.5940    ,  2643.0559    ,  2661.3042    ,  2679.3432    ,
     *   2697.1772    ,
     *   2538.0729    ,  2557.3970    ,  2576.4885    ,  2595.3524    ,
     *   2613.9936    ,  2632.4168    ,  2650.6265    ,  2668.6273    ,
     *   2686.4234    ,
     *   2527.4639    ,  2546.7490    ,  2565.8019    ,  2584.6274    ,
     *   2603.2305    ,  2621.6159    ,  2639.7881    ,  2657.7517    ,
     *   2675.5108    ,
     *   2516.6880    ,  2535.9350    ,  2554.9499    ,  2573.7379    ,
     *   2592.3038    ,  2610.6523    ,  2628.7880    ,  2646.7152    ,
     *   2664.4384    ,
     *   2505.7445    ,  2524.9540    ,  2543.9319    ,  2562.6831    ,
     *   2581.2127    ,  2599.5252    ,  2617.6251    ,  2635.5171    ,
     *   2653.2051    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *   2494.6329    ,  2513.8056    ,  2532.7471    ,  2551.4624    ,
     *   2569.9563    ,  2588.2336    ,  2606.2987    ,  2624.1562    ,
     *   2641.8102    ,
     *   2483.3525    ,  2502.4891    ,  2521.3949    ,  2540.0749    ,
     *   2558.5340    ,  2576.7769    ,  2594.8080    ,  2612.6318    ,
     *   2630.2526    ,
     *   2471.9029    ,  2491.0040    ,  2509.8747    ,  2528.5202    ,
     *   2546.9451    ,  2565.1543    ,  2583.1521    ,  2600.9431    ,
     *   2618.5314    ,
     *   2460.2838    ,  2479.3499    ,  2498.1862    ,  2516.7976    ,
     *   2535.1891    ,  2553.3652    ,  2571.3305    ,  2589.0894    ,
     *   2606.6460    ,
     *   2448.4948    ,  2467.5264    ,  2486.3288    ,  2504.9068    ,
     *   2523.2654    ,  2541.4091    ,  2559.3425    ,  2577.0700    ,
     *   2594.5957    ,
     *   2436.5359    ,  2455.5335    ,  2474.3023    ,  2492.8475    ,
     *   2511.1737    ,  2529.2855    ,  2547.1876    ,  2564.8843    ,
     *   2582.3797    ,
     *   2424.4068    ,  2443.3708    ,  2462.1066    ,  2480.6193    ,
     *   2498.9136    ,  2516.9941    ,  2534.8654    ,  2552.5318    ,
     *   2569.9975    ,
     *   2412.1078    ,  2431.0384    ,  2449.7415    ,  2468.2221    ,
     *   2486.4849    ,  2504.5345    ,  2522.3755    ,  2540.0122    ,
     *   2557.4487    ,
     *   2399.6389    ,  2418.5364    ,  2437.2070    ,  2455.6558    ,
     *   2473.8875    ,  2491.9066    ,  2509.7177    ,  2527.3251    ,
     *   2544.7329    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *   2387.0004    ,  2405.8649    ,  2424.5033    ,  2442.9206    ,
     *   2461.1213    ,  2479.1103    ,  2496.8918    ,  2514.4703    ,
     *   2531.8498    ,
     *   2374.1926    ,  2393.0243    ,  2411.6306    ,  2430.0165    ,
     *   2448.1866    ,  2466.1456    ,  2483.8978    ,  2501.4477    ,
     *   2518.7992    ,
     *   2361.2163    ,  2380.0151    ,  2398.5894    ,  2416.9439    ,
     *   2435.0835    ,  2453.0126    ,  2470.7357    ,  2488.2572    ,
     *   2505.5810    ,
     *   2348.0720    ,  2366.8379    ,  2385.3800    ,  2403.7032    ,
     *   2421.8122    ,  2439.7116    ,  2457.4058    ,  2474.8990    ,
     *   2492.1953    ,
     *   2334.7605    ,  2353.4933    ,  2372.0032    ,  2390.2950    ,
     *   2408.3735    ,  2426.2431    ,  2443.9083    ,  2461.3732    ,
     *   2478.6421    ,
     *   2321.2829    ,  2339.9823    ,  2358.4598    ,  2376.7200    ,
     *   2394.7677    ,  2412.6075    ,  2430.2436    ,  2447.6804    ,
     *   2464.9218    ,
     *   2307.6404    ,  2326.3061    ,  2344.7507    ,  2362.9790    ,
     *   2380.9958    ,  2398.8055    ,  2416.4124    ,  2433.8208    ,
     *   2451.0347    ,
     *   2293.8343    ,  2312.4657    ,  2330.8771    ,  2349.0731    ,
     *   2367.0586    ,  2384.8379    ,  2402.4154    ,  2419.7952    ,
     *   2436.9815    ,
     *   2279.8661    ,  2298.4627    ,  2316.8402    ,  2335.0035    ,
     *   2352.9572    ,  2370.7058    ,  2388.2534    ,  2405.6044    ,
     *   2422.7627    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *   2265.7376    ,  2284.2986    ,  2302.6417    ,  2320.7716    ,
     *   2338.6930    ,  2356.4102    ,  2373.9276    ,  2391.2492    ,
     *   2408.3792    ,
     *   2251.4507    ,  2269.9753    ,  2288.2831    ,  2306.3789    ,
     *   2324.2672    ,  2341.9525    ,  2359.4391    ,  2376.7309    ,
     *   2393.8320    ,
     *   2237.0075    ,  2255.4947    ,  2273.7664    ,  2291.8272    ,
     *   2309.6817    ,  2327.3343    ,  2344.7892    ,  2362.0506    ,
     *   2379.1223    ,
     *   2222.4105    ,  2240.8592    ,  2259.0936    ,  2277.1184    ,
     *   2294.9382    ,  2312.5572    ,  2329.9797    ,  2347.2098    ,
     *   2364.2514    ,
     *   2207.6623    ,  2226.0712    ,  2244.2671    ,  2262.2548    ,
     *   2280.0387    ,  2297.6231    ,  2315.0123    ,  2332.2102    ,
     *   2349.2208    ,
     *   2192.7657    ,  2211.1334    ,  2229.2895    ,  2247.2387    ,
     *   2264.9855    ,  2282.5342    ,  2299.8889    ,  2317.0536    ,
     *   2334.0322    ,
     *   2177.7240    ,  2196.0487    ,  2214.1635    ,  2232.0729    ,
     *   2249.7812    ,  2267.2929    ,  2284.6118    ,  2301.7422    ,
     *   2318.6876    ,
     *   2162.5404    ,  2180.8205    ,  2198.8923    ,  2216.7601    ,
     *   2234.4285    ,  2251.9016    ,  2269.1834    ,  2286.2780    ,
     *   2303.1891    ,
     *   2147.2187    ,  2165.4523    ,  2183.4791    ,  2201.3037    ,
     *   2218.9303    ,  2236.3632    ,  2253.6064    ,  2270.6638    ,
     *   2287.5391    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   6164.2936    ,  6174.5717    ,  6184.7477    ,  6192.5484    ,
     *   6200.2903    ,  6207.9743    ,  6215.6012    ,  6223.1718    ,
     *   6230.6870    ,
     *   6118.1512    ,  6128.4395    ,  6138.6253    ,  6146.4334    ,
     *   6154.1824    ,  6161.8732    ,  6169.5067    ,  6177.0838    ,
     *   6184.6053    ,
     *   6073.2907    ,  6083.5907    ,  6093.7877    ,  6101.6041    ,
     *   6109.3611    ,  6117.0597    ,  6124.7008    ,  6132.2851    ,
     *   6139.8137    ,
     *   6029.6515    ,  6039.9647    ,  6050.1743    ,  6058.0001    ,
     *   6065.7663    ,  6073.4737    ,  6081.1232    ,  6088.7159    ,
     *   6096.2524    ,
     *   5987.1756    ,  5997.5036    ,  6007.7275    ,  6015.5639    ,
     *   6023.3403    ,  6031.0576    ,  6038.7168    ,  6046.3188    ,
     *   6053.8644    ,
     *   5945.8073    ,  5956.1521    ,  5966.3920    ,  5974.2403    ,
     *   5982.0283    ,  5989.7567    ,  5997.4267    ,  6005.0391    ,
     *   6012.5949    ,
     *   5905.4934    ,  5915.8569    ,  5926.1148    ,  5933.9765    ,
     *   5941.7773    ,  5949.5183    ,  5957.2004    ,  5964.8245    ,
     *   5972.3916    ,
     *   5866.1825    ,  5876.5670    ,  5886.8450    ,  5894.7217    ,
     *   5902.5370    ,  5910.2919    ,  5917.9876    ,  5925.6248    ,
     *   5933.2045    ,
     *   5827.8253    ,  5838.2333    ,  5848.5337    ,  5856.4271    ,
     *   5864.2585    ,  5872.0291    ,  5879.7398    ,  5887.3916    ,
     *   5894.9855    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   5790.3743    ,  5800.8085    ,  5811.1339    ,  5819.0458    ,
     *   5826.8952    ,  5834.6831    ,  5842.4106    ,  5850.0786    ,
     *   5857.6882    ,
     *   5753.7836    ,  5764.2468    ,  5774.5999    ,  5782.5325    ,
     *   5790.4018    ,  5798.2090    ,  5805.9551    ,  5813.6412    ,
     *   5821.2683    ,
     *   5718.0086    ,  5728.5041    ,  5738.8880    ,  5746.8434    ,
     *   5754.7349    ,  5762.5634    ,  5770.3302    ,  5778.0363    ,
     *   5785.6827    ,
     *   5683.0062    ,  5693.5374    ,  5703.9555    ,  5711.9363    ,
     *   5719.8522    ,  5727.7044    ,  5735.4941    ,  5743.2223    ,
     *   5750.8900    ,
     *   5648.7344    ,  5659.3053    ,  5669.7611    ,  5677.7700    ,
     *   5685.7129    ,  5693.5913    ,  5701.4062    ,  5709.1588    ,
     *   5716.8502    ,
     *   5615.1523    ,  5625.7670    ,  5636.2646    ,  5644.3044    ,
     *   5652.2773    ,  5660.1845    ,  5668.0273    ,  5675.8068    ,
     *   5683.5242    ,
     *   5582.2199    ,  5592.8830    ,  5603.4267    ,  5611.5007    ,
     *   5619.5066    ,  5627.4456    ,  5635.3191    ,  5643.1283    ,
     *   5650.8744    ,
     *   5549.8978    ,  5560.6143    ,  5571.2090    ,  5579.3207    ,
     *   5587.3629    ,  5595.3370    ,  5603.2444    ,  5611.0863    ,
     *   5618.8639    ,
     *   5518.1472    ,  5528.9228    ,  5539.5736    ,  5547.7269    ,
     *   5555.8092    ,  5563.8220    ,  5571.7666    ,  5579.6444    ,
     *   5587.4567    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   5486.9298    ,  5497.7705    ,  5508.4833    ,  5516.6825    ,
     *   5524.8089    ,  5532.8642    ,  5540.8498    ,  5548.7672    ,
     *   5556.6176    ,
     *   5456.2074    ,  5467.1201    ,  5477.9012    ,  5486.1509    ,
     *   5494.3260    ,  5502.4281    ,  5510.4588    ,  5518.4196    ,
     *   5526.3120    ,
     *   5425.9417    ,  5436.9339    ,  5447.7905    ,  5456.0960    ,
     *   5464.3246    ,  5472.4782    ,  5480.5585    ,  5488.5671    ,
     *   5496.5055    ,
     *   5396.0943    ,  5407.1745    ,  5418.1144    ,  5426.4813    ,
     *   5434.7690    ,  5442.9794    ,  5451.1143    ,  5459.1754    ,
     *   5467.1645    ,
     *   5366.6260    ,  5377.8036    ,  5388.8357    ,  5397.2705    ,
     *   5405.6234    ,  5413.8964    ,  5422.0914    ,  5430.2103    ,
     *   5438.2549    ,
     *   5337.4969    ,  5348.7826    ,  5359.9168    ,  5368.4267    ,
     *   5376.8515    ,  5385.1935    ,  5393.4548    ,  5401.6373    ,
     *   5409.7431    ,
     *   5308.6656    ,  5320.0715    ,  5331.3189    ,  5339.9120    ,
     *   5348.4165    ,  5356.8347    ,  5365.1691    ,  5373.4219    ,
     *   5381.5950    ,
     *   5280.0888    ,  5291.6289    ,  5303.0023    ,  5311.6878    ,
     *   5320.2805    ,  5328.7832    ,  5337.1984    ,  5345.5286    ,
     *   5353.7761    ,
     *   5251.7209    ,  5263.4111    ,  5274.9252    ,  5283.7136    ,
     *   5292.4044    ,  5301.0008    ,  5309.5056    ,  5317.9214    ,
     *   5326.2509    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   5223.5128    ,  5235.3718    ,  5247.0436    ,  5255.9469    ,
     *   5264.7471    ,  5273.4477    ,  5282.0520    ,  5290.5628    ,
     *   5298.9831    ,
     *   5195.4108    ,  5207.4608    ,  5219.3101    ,  5228.3424    ,
     *   5237.2651    ,  5246.0822    ,  5254.7972    ,  5263.4137    ,
     *   5271.9348    ,
     *   5167.3557    ,  5179.6229    ,  5191.6732    ,  5200.8512    ,
     *   5209.9116    ,  5218.8592    ,  5227.6983    ,  5236.4326    ,
     *   5245.0660    ,
     *   5145.6494    ,  5158.1062    ,  5170.3312    ,  5179.6350    ,
     *   5188.8142    ,  5197.8741    ,  5206.8194    ,  5215.6546    ,
     *   5224.3838    ,
     *   5123.8957    ,  5136.5646    ,  5148.9838    ,  5158.4271    ,
     *   5167.7375    ,  5176.9210    ,  5185.9831    ,  5194.9287    ,
     *   5203.7626    ,
     *   5102.0546    ,  5114.9620    ,  5127.5985    ,  5137.1972    ,
     *   5146.6531    ,  5155.9733    ,  5165.1641    ,  5174.2313    ,
     *   5183.1800    ,
     *   5080.0798    ,  5093.2577    ,  5106.1388    ,  5115.9115    ,
     *   5125.5297    ,  5135.0019    ,  5144.3352    ,  5153.5365    ,
     *   5162.6117    ,
     *   5057.9171    ,  5071.4042    ,  5084.5629    ,  5094.5318    ,
     *   5104.3323    ,  5113.9741    ,  5123.4662    ,  5132.8162    ,
     *   5142.0311    ,
     *   5035.5021    ,  5049.3461    ,  5062.8225    ,  5073.0143    ,
     *   5083.0206    ,  5092.8534    ,  5102.5231    ,  5112.0389    ,
     *   5121.4090    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   5012.7562    ,  5027.0169    ,  5040.8603    ,  5051.3077    ,
     *   5061.5486    ,  5071.5977    ,  5081.4675    ,  5091.1693    ,
     *   5100.7128    ,
     *   4989.5819    ,  5004.3356    ,  5018.6081    ,  5029.3515    ,
     *   5039.8621    ,  5050.1581    ,  5060.2553    ,  5070.1671    ,
     *   5079.9055    ,
     *   4965.8551    ,  4981.2011    ,  4995.9819    ,  5007.0722    ,
     *   5017.8962    ,  5028.4772    ,  5038.8347    ,  5048.9857    ,
     *   5058.9448    ,
     *   4941.4133    ,  4957.4841    ,  4972.8769    ,  4984.3795    ,
     *   4995.5724    ,  5006.4857    ,  5017.1446    ,  5027.5705    ,
     *   5037.7814    ,
     *   4916.0365    ,  4933.0148    ,  4949.1585    ,  4961.1592    ,
     *   4972.7926    ,  4984.0988    ,  4995.1107    ,  5005.8557    ,
     *   5016.3571    ,
     *   4889.4143    ,  4907.5617    ,  4924.6486    ,  4937.2634    ,
     *   4949.4324    ,  4961.2103    ,  4972.6414    ,  4983.7618    ,
     *   4994.6017    ,
     *   4861.0852    ,  4880.7960    ,  4899.1035    ,  4912.4942    ,
     *   4925.3284    ,  4937.6836    ,  4949.6208    ,  4961.1894    ,
     *   4972.4293    ,
     *   4830.3102    ,  4852.2230    ,  4872.1735    ,  4886.5766    ,
     *   4900.2596    ,  4913.3376    ,  4925.8988    ,  4938.0119    ,
     *   4949.7318    ,
     *   4795.7714    ,  4821.0390    ,  4843.3271    ,  4859.1085    ,
     *   4873.9135    ,  4887.9240    ,  4901.2736    ,  4914.0630    ,
     *   4926.3703    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   4696.2444    ,  4785.7758    ,  4811.6864    ,  4829.4626    ,
     *   4845.8238    ,  4861.0852    ,  4875.4642    ,  4889.1171    ,
     *   4902.1601    ,
     *   4601.7444    ,  4687.8444    ,  4775.6037    ,  4796.5611    ,
     *   4815.2402    ,  4832.2748    ,  4848.0584    ,  4862.8541    ,
     *   4876.8469    ,
     *   4512.3444    ,  4595.6444    ,  4682.9444    ,  4758.2444    ,
     *   4780.8129    ,  4800.5822    ,  4818.4081    ,  4834.7938    ,
     *   4850.0635    ,
     *   4427.2444    ,  4506.4444    ,  4587.5444    ,  4649.5444    ,
     *   4700.9444    ,  4764.2743    ,  4785.3887    ,  4804.1579    ,
     *   4821.2450    ,
     *   4346.6444    ,  4421.9444    ,  4498.6444    ,  4557.2444    ,
     *   4614.0444    ,  4675.7444    ,  4746.7047    ,  4769.5271    ,
     *   4789.4413    ,
     *   4270.4444    ,  4342.4444    ,  4415.5444    ,  4471.7444    ,
     *   4527.5444    ,  4584.3444    ,  4642.0444    ,  4691.6444    ,
     *   4752.8136    ,
     *   4198.5444    ,  4267.4444    ,  4337.3444    ,  4391.3444    ,
     *   4444.8444    ,  4498.4444    ,  4553.0444    ,  4607.8444    ,
     *   4667.9444    ,
     *   4130.6444    ,  4196.6444    ,  4263.6444    ,  4315.3444    ,
     *   4366.6444    ,  4417.9444    ,  4470.4444    ,  4524.9444    ,
     *   4582.9444    ,
     *   4066.4444    ,  4129.7444    ,  4193.9444    ,  4243.5444    ,
     *   4292.6444    ,  4341.9444    ,  4392.4444    ,  4445.0444    ,
     *   4499.8444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   4005.6444    ,  4066.3444    ,  4128.0444    ,  4175.5444    ,
     *   4222.7444    ,  4269.9444    ,  4318.4444    ,  4368.7444    ,
     *   4420.7444    ,
     *   3948.0444    ,  4006.4444    ,  4065.5444    ,  4111.2444    ,
     *   4156.5444    ,  4201.8444    ,  4248.3444    ,  4296.4444    ,
     *   4346.0444    ,
     *   3893.4444    ,  3949.5444    ,  4006.3444    ,  4050.2444    ,
     *   4093.7444    ,  4137.2444    ,  4181.8444    ,  4228.0444    ,
     *   4275.4444    ,
     *   3841.6444    ,  3895.6444    ,  3950.2444    ,  3992.3444    ,
     *   4034.2444    ,  4076.0444    ,  4118.8444    ,  4163.0444    ,
     *   4208.5444    ,
     *   3792.5444    ,  3844.4444    ,  3896.9444    ,  3937.4444    ,
     *   3977.7444    ,  4017.9444    ,  4059.0444    ,  4101.5444    ,
     *   4145.1444    ,
     *   3745.8444    ,  3795.8444    ,  3846.3444    ,  3885.3444    ,
     *   3924.0444    ,  3962.7444    ,  4002.3444    ,  4043.0444    ,
     *   4084.9444    ,
     *   3690.7444    ,  3738.4444    ,  3786.6444    ,  3823.8444    ,
     *   3860.7444    ,  3897.6444    ,  3935.2444    ,  3974.0444    ,
     *   4013.8444    ,
     *   3639.0444    ,  3684.5444    ,  3730.5444    ,  3765.9444    ,
     *   3801.2444    ,  3836.4444    ,  3872.2444    ,  3909.2444    ,
     *   3947.0444    ,
     *   3590.3444    ,  3633.8444    ,  3677.7444    ,  3711.6444    ,
     *   3745.2444    ,  3778.8444    ,  3813.1444    ,  3848.3444    ,
     *   3884.3444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   3544.6444    ,  3586.1444    ,  3628.1444    ,  3660.5444    ,
     *   3692.6444    ,  3724.7444    ,  3757.4444    ,  3791.0444    ,
     *   3825.3444    ,
     *   3501.5444    ,  3541.3444    ,  3581.4444    ,  3612.4444    ,
     *   3643.1444    ,  3673.8444    ,  3705.0444    ,  3737.0444    ,
     *   3769.7444    ,
     *   3460.9444    ,  3499.0444    ,  3537.4444    ,  3567.0444    ,
     *   3596.4444    ,  3625.8444    ,  3655.6444    ,  3686.2444    ,
     *   3717.3444    ,
     *   3422.6444    ,  3459.1444    ,  3495.9444    ,  3524.2444    ,
     *   3552.4444    ,  3580.5444    ,  3609.0444    ,  3638.2444    ,
     *   3667.9444    ,
     *   3386.4444    ,  3421.4444    ,  3456.7444    ,  3483.9444    ,
     *   3510.8444    ,  3537.8444    ,  3565.1444    ,  3592.9444    ,
     *   3621.3444    ,
     *   3352.3444    ,  3385.9444    ,  3419.7444    ,  3445.7444    ,
     *   3471.6444    ,  3497.4444    ,  3523.5444    ,  3550.2444    ,
     *   3577.3444    ,
     *   3320.0444    ,  3352.2444    ,  3384.6444    ,  3409.6444    ,
     *   3434.5444    ,  3459.2444    ,  3484.3444    ,  3509.8444    ,
     *   3535.7444    ,
     *   3289.4444    ,  3320.4444    ,  3351.5444    ,  3375.5444    ,
     *   3399.3444    ,  3423.1444    ,  3447.1444    ,  3471.5444    ,
     *   3496.3444    ,
     *   3260.5444    ,  3290.3444    ,  3320.2444    ,  3343.2444    ,
     *   3366.1444    ,  3388.9444    ,  3411.9444    ,  3435.3444    ,
     *   3458.9444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   3233.1444    ,  3261.7444    ,  3290.4444    ,  3312.6444    ,
     *   3334.5444    ,  3356.5444    ,  3378.5444    ,  3400.9444    ,
     *   3423.6444    ,
     *   3207.1444    ,  3234.6444    ,  3262.2444    ,  3283.5444    ,
     *   3304.6444    ,  3325.7444    ,  3346.9444    ,  3368.4444    ,
     *   3390.0444    ,
     *   3182.4444    ,  3208.9444    ,  3235.5444    ,  3255.9444    ,
     *   3276.3444    ,  3296.5444    ,  3316.9444    ,  3337.5444    ,
     *   3358.2444    ,
     *   3158.9444    ,  3184.5444    ,  3210.0444    ,  3229.7444    ,
     *   3249.3444    ,  3268.8444    ,  3288.4444    ,  3308.1444    ,
     *   3328.0444    ,
     *   3136.6444    ,  3161.2444    ,  3185.9444    ,  3204.8444    ,
     *   3223.7444    ,  3242.4444    ,  3261.2444    ,  3280.2444    ,
     *   3299.2444    ,
     *   3115.4444    ,  3139.1444    ,  3162.8444    ,  3181.1444    ,
     *   3199.2444    ,  3217.3444    ,  3235.4444    ,  3253.6444    ,
     *   3271.8444    ,
     *   3084.8444    ,  3107.2444    ,  3129.6444    ,  3146.9444    ,
     *   3164.0444    ,  3181.1444    ,  3198.1444    ,  3215.2444    ,
     *   3232.3444    ,
     *   3056.3444    ,  3077.5444    ,  3098.7444    ,  3115.0444    ,
     *   3131.2444    ,  3147.4444    ,  3163.4444    ,  3179.5444    ,
     *   3195.5444    ,
     *   3029.6976    ,  3049.8581    ,  3069.8758    ,  3085.2621    ,
     *   3100.5696    ,  3115.8009    ,  3130.9591    ,  3146.0469    ,
     *   3161.0672    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   3029.5659    ,  3049.7238    ,  3069.7389    ,  3085.1231    ,
     *   3100.4284    ,  3115.6575    ,  3130.8133    ,  3145.8987    ,
     *   3160.9165    ,
     *   3029.3026    ,  3049.4555    ,  3069.4654    ,  3084.8454    ,
     *   3100.1463    ,  3115.3710    ,  3130.5221    ,  3145.6027    ,
     *   3160.6155    ,
     *   3028.3832    ,  3048.5187    ,  3068.5103    ,  3083.8758    ,
     *   3099.1616    ,  3114.3707    ,  3129.5057    ,  3144.5696    ,
     *   3159.5651    ,
     *   3027.1337    ,  3047.2456    ,  3067.2127    ,  3082.5584    ,
     *   3097.8240    ,  3113.0120    ,  3128.1253    ,  3143.1667    ,
     *   3158.1389    ,
     *   3025.8793    ,  3045.9677    ,  3065.9104    ,  3081.2366    ,
     *   3096.4820    ,  3111.6491    ,  3126.7409    ,  3141.7599    ,
     *   3156.7091    ,
     *   3024.6200    ,  3044.6851    ,  3064.6035    ,  3079.9103    ,
     *   3095.1356    ,  3110.2820    ,  3125.3523    ,  3140.3492    ,
     *   3155.2754    ,
     *   3023.3558    ,  3043.3977    ,  3063.2920    ,  3078.5795    ,
     *   3093.7847    ,  3108.9106    ,  3123.9596    ,  3138.9345    ,
     *   3153.8380    ,
     *   3022.0868    ,  3042.1056    ,  3061.9759    ,  3077.2441    ,
     *   3092.4295    ,  3107.5349    ,  3122.5628    ,  3137.5158    ,
     *   3152.3967    ,
     *   3020.8128    ,  3040.8086    ,  3060.6550    ,  3075.9041    ,
     *   3091.0698    ,  3106.1549    ,  3121.1618    ,  3136.0932    ,
     *   3150.9517    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   3019.5339    ,  3039.5068    ,  3059.3295    ,  3074.5596    ,
     *   3089.7057    ,  3104.7705    ,  3119.7566    ,  3134.6664    ,
     *   3149.5027    ,
     *   3018.2501    ,  3038.2002    ,  3057.9993    ,  3073.2104    ,
     *   3088.3371    ,  3103.3818    ,  3118.3472    ,  3133.2357    ,
     *   3148.0499    ,
     *   3016.9613    ,  3036.8888    ,  3056.6643    ,  3071.8567    ,
     *   3086.9640    ,  3101.9888    ,  3116.9336    ,  3131.8008    ,
     *   3146.5931    ,
     *   3015.6675    ,  3035.5724    ,  3055.3246    ,  3070.4983    ,
     *   3085.5864    ,  3100.5913    ,  3115.5157    ,  3130.3619    ,
     *   3145.1325    ,
     *   3009.7300    ,  3029.5340    ,  3049.1816    ,  3064.2717    ,
     *   3079.2739    ,  3094.1905    ,  3109.0238    ,  3123.7762    ,
     *   3138.4501    ,
     *   3003.6881    ,  3023.3934    ,  3042.9389    ,  3057.9477    ,
     *   3072.8663    ,  3087.6970    ,  3102.4420    ,  3117.1037    ,
     *   3131.6841    ,
     *   2997.5403    ,  3017.1491    ,  3036.5951    ,  3051.5246    ,
     *   3066.3619    ,  3081.1092    ,  3095.7685    ,  3110.3422    ,
     *   3124.8323    ,
     *   2991.2852    ,  3010.7997    ,  3030.1485    ,  3045.0008    ,
     *   3059.7590    ,  3074.4252    ,  3089.0014    ,  3103.4899    ,
     *   3117.8926    ,
     *   2984.9212    ,  3004.3436    ,  3023.5976    ,  3038.3747    ,
     *   3053.0559    ,  3067.6433    ,  3082.1389    ,  3096.5448    ,
     *   3110.8629    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *   2978.4469    ,  2997.7793    ,  3016.9407    ,  3031.6446    ,
     *   3046.2509    ,  3060.7617    ,  3075.1791    ,  3089.5050    ,
     *   3103.7413    ,
     *   2971.8607    ,  2991.1052    ,  3010.1765    ,  3024.8089    ,
     *   3039.3424    ,  3053.7789    ,  3068.1203    ,  3082.3686    ,
     *   3096.5256    ,
     *   2965.1612    ,  2984.3199    ,  3003.3032    ,  3017.8661    ,
     *   3032.3287    ,  3046.6929    ,  3060.9606    ,  3075.1337    ,
     *   3089.2140    ,
     *   2958.3468    ,  2977.4217    ,  2996.3192    ,  3010.8144    ,
     *   3025.2081    ,  3039.5021    ,  3053.6982    ,  3067.7985    ,
     *   3081.8045    ,
     *   2951.4161    ,  2970.4092    ,  2989.2231    ,  3003.6524    ,
     *   3017.9790    ,  3032.2047    ,  3046.3315    ,  3060.3610    ,
     *   3074.2952    ,
     *   2944.3675    ,  2963.2807    ,  2982.0132    ,  2996.3783    ,
     *   3010.6396    ,  3024.7991    ,  3038.8585    ,  3052.8195    ,
     *   3066.6840    ,
     *   2937.1996    ,  2956.0349    ,  2974.6879    ,  2988.9905    ,
     *   3003.1885    ,  3017.2835    ,  3031.2775    ,  3045.1722    ,
     *   3058.9692    ,
     *   2929.9107    ,  2948.6700    ,  2967.2457    ,  2981.4875    ,
     *   2995.6238    ,  3009.6563    ,  3023.5868    ,  3037.4171    ,
     *   3051.1488    ,
     *   2922.4994    ,  2941.1847    ,  2959.6850    ,  2973.8676    ,
     *   2987.9440    ,  3001.9157    ,  3015.7847    ,  3029.5525    ,
     *   3043.2209    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *   2914.9642    ,  2933.5772    ,  2952.0041    ,  2966.1292    ,
     *   2980.1473    ,  2994.0601    ,  3007.8693    ,  3021.5766    ,
     *   3035.1838    ,
     *   2907.3035    ,  2925.8461    ,  2944.2016    ,  2958.2707    ,
     *   2972.2322    ,  2986.0876    ,  2999.8389    ,  3013.4876    ,
     *   3027.0354    ,
     *   2899.5159    ,  2917.9899    ,  2936.2758    ,  2950.2905    ,
     *   2964.1969    ,  2977.9968    ,  2991.6918    ,  3005.2837    ,
     *   3018.7740    ,
     *   2891.5998    ,  2910.0069    ,  2928.2252    ,  2942.1869    ,
     *   2956.0399    ,  2969.7858    ,  2983.4263    ,  2996.9631    ,
     *   3010.3978    ,
     *   2883.5536    ,  2901.8957    ,  2920.0481    ,  2933.9584    ,
     *   2947.7595    ,  2961.4530    ,  2975.0407    ,  2988.5241    ,
     *   3001.9050    ,
     *   2875.3759    ,  2893.6546    ,  2911.7430    ,  2925.6034    ,
     *   2939.3541    ,  2952.9967    ,  2966.5331    ,  2979.9649    ,
     *   2993.2936    ,
     *   2867.0652    ,  2885.2823    ,  2903.3084    ,  2917.1202    ,
     *   2930.8219    ,  2944.4153    ,  2957.9020    ,  2971.2837    ,
     *   2984.5620    ,
     *   2858.6200    ,  2876.7770    ,  2894.7427    ,  2908.5073    ,
     *   2922.1616    ,  2935.7071    ,  2949.1457    ,  2962.4789    ,
     *   2975.7083    ,
     *   2850.0388    ,  2868.1374    ,  2886.0442    ,  2899.7631    ,
     *   2913.3713    ,  2926.8705    ,  2940.2624    ,  2953.5486    ,
     *   2966.7308    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *   2841.3200    ,  2859.3619    ,  2877.2116    ,  2890.8860    ,
     *   2904.4494    ,  2917.9037    ,  2931.2504    ,  2944.4913    ,
     *   2957.6278    ,
     *   2832.4623    ,  2850.4490    ,  2868.2432    ,  2881.8744    ,
     *   2895.3945    ,  2908.8052    ,  2922.1082    ,  2935.3050    ,
     *   2948.3974    ,
     *   2823.4641    ,  2841.3972    ,  2859.1375    ,  2872.7268    ,
     *   2886.2049    ,  2899.5734    ,  2912.8340    ,  2925.9883    ,
     *   2939.0379    ,
     *   2814.3240    ,  2832.2050    ,  2849.8929    ,  2863.4417    ,
     *   2876.8790    ,  2890.2066    ,  2903.4262    ,  2916.5393    ,
     *   2929.5476    ,
     *   2805.0405    ,  2822.8709    ,  2840.5081    ,  2854.0175    ,
     *   2867.4153    ,  2880.7033    ,  2893.8832    ,  2906.9565    ,
     *   2919.9248    ,
     *   2795.6123    ,  2813.3935    ,  2830.9814    ,  2844.4526    ,
     *   2857.8122    ,  2871.0619    ,  2884.2033    ,  2897.2381    ,
     *   2910.1679    ,
     *   2786.0379    ,  2803.7714    ,  2821.3115    ,  2834.7457    ,
     *   2848.0682    ,  2861.2807    ,  2874.3850    ,  2887.3826    ,
     *   2900.2751    ,
     *   2776.3159    ,  2794.0031    ,  2811.4968    ,  2824.8951    ,
     *   2838.1817    ,  2851.3584    ,  2864.4267    ,  2877.3883    ,
     *   2890.2448    ,
     *   2766.4450    ,  2784.0872    ,  2801.5360    ,  2814.8995    ,
     *   2828.1514    ,  2841.2933    ,  2854.3268    ,  2867.2537    ,
     *   2880.0754    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *   2756.4238    ,  2774.0224    ,  2791.4276    ,  2804.7574    ,
     *   2817.9756    ,  2831.0839    ,  2844.0838    ,  2856.9771    ,
     *   2869.7652    ,
     *   2746.2510    ,  2763.8073    ,  2781.1702    ,  2794.4674    ,
     *   2807.6530    ,  2820.7287    ,  2833.6962    ,  2846.5570    ,
     *   2859.3128    ,
     *   2735.9254    ,  2753.4405    ,  2770.7625    ,  2784.0281    ,
     *   2797.1822    ,  2810.2264    ,  2823.1625    ,  2835.9920    ,
     *   2848.7164    ,
     *   2725.4456    ,  2742.9209    ,  2760.2031    ,  2773.4381    ,
     *   2786.5617    ,  2799.5755    ,  2812.4812    ,  2825.2804    ,
     *   2837.9746    ,
     *   2714.8105    ,  2732.2471    ,  2749.4908    ,  2762.6961    ,
     *   2775.7902    ,  2788.7745    ,  2801.6509    ,  2814.4208    ,
     *   2827.0860    ,
     *   2704.0189    ,  2721.4179    ,  2738.6243    ,  2751.8009    ,
     *   2764.8663    ,  2777.8222    ,  2790.6702    ,  2803.4119    ,
     *   2816.0489    ,
     *   2693.0696    ,  2710.4321    ,  2727.6023    ,  2740.7511    ,
     *   2753.7888    ,  2766.7172    ,  2779.5378    ,  2792.2522    ,
     *   2804.8620    ,
     *   2681.9615    ,  2699.2886    ,  2716.4237    ,  2729.5455    ,
     *   2742.5564    ,  2755.4581    ,  2768.2522    ,  2780.9403    ,
     *   2793.5239    ,
     *   2670.6936    ,  2687.9863    ,  2705.0873    ,  2718.1830    ,
     *   2731.1680    ,  2744.0439    ,  2756.8123    ,  2769.4749    ,
     *   2782.0333    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *   2659.2648    ,  2676.5242    ,  2693.5921    ,  2706.6624    ,
     *   2719.6222    ,  2732.4731    ,  2745.2168    ,  2757.8548    ,
     *   2770.3887    ,
     *   2647.6744    ,  2664.9012    ,  2681.9370    ,  2694.9827    ,
     *   2707.9181    ,  2720.7448    ,  2733.4645    ,  2746.0787    ,
     *   2758.5890    ,
     *   2635.9212    ,  2653.1164    ,  2670.1210    ,  2683.1428    ,
     *   2696.0545    ,  2708.8578    ,  2721.5543    ,  2734.1455    ,
     *   2746.6329    ,
     *   2624.0046    ,  2641.1690    ,  2658.1432    ,  2671.1418    ,
     *   2684.0305    ,  2696.8111    ,  2709.4850    ,  2722.0539    ,
     *   2734.5193    ,
     *   2611.9237    ,  2629.0581    ,  2646.0027    ,  2658.9787    ,
     *   2671.8451    ,  2684.6035    ,  2697.2556    ,  2709.8029    ,
     *   2722.2470    ,
     *   2599.6779    ,  2616.7830    ,  2633.6987    ,  2646.6527    ,
     *   2659.4974    ,  2672.2344    ,  2684.8653    ,  2697.3916    ,
     *   2709.8150    ,
     *   2587.2666    ,  2604.3430    ,  2621.2305    ,  2634.1631    ,
     *   2646.9866    ,  2659.7027    ,  2672.3129    ,  2684.8189    ,
     *   2697.2222    ,
     *   2574.6892    ,  2591.7375    ,  2608.5975    ,  2621.5091    ,
     *   2634.3119    ,  2647.0076    ,  2659.5978    ,  2672.0840    ,
     *   2684.4678    ,
     *   2561.9453    ,  2578.9660    ,  2595.7990    ,  2608.6901    ,
     *   2621.4727    ,  2634.1485    ,  2646.7192    ,  2659.1861    ,
     *   2671.5509    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *   2549.0345    ,  2566.0281    ,  2582.8346    ,  2595.7055    ,
     *   2608.4684    ,  2621.1248    ,  2633.6763    ,  2646.1244    ,
     *   2658.4707    ,
     *   2535.9565    ,  2552.9235    ,  2569.7038    ,  2582.5550    ,
     *   2595.2985    ,  2607.9358    ,  2620.4685    ,  2632.8983    ,
     *   2645.2264    ,
     *   2522.7113    ,  2539.6518    ,  2556.4065    ,  2569.2382    ,
     *   2581.9625    ,  2594.5811    ,  2607.0954    ,  2619.5071    ,
     *   2631.8176    ,
     *   2509.2987    ,  2526.2131    ,  2542.9423    ,  2555.7548    ,
     *   2568.4602    ,  2581.0603    ,  2593.5566    ,  2605.9505    ,
     *   2618.2436    ,
     *   2495.7188    ,  2512.6073    ,  2529.3112    ,  2542.1046    ,
     *   2554.7914    ,  2567.3732    ,  2579.8516    ,  2592.2280    ,
     *   2604.5040    ,
     *   2481.9719    ,  2498.8344    ,  2515.5132    ,  2528.2876    ,
     *   2540.9559    ,  2553.5196    ,  2565.9803    ,  2578.3394    ,
     *   2590.5984    ,
     *   2468.0581    ,  2484.8948    ,  2501.5484    ,  2514.3039    ,
     *   2526.9538    ,  2539.4994    ,  2551.9425    ,  2564.2844    ,
     *   2576.5267    ,
     *   2453.9780    ,  2470.7887    ,  2487.4171    ,  2500.1537    ,
     *   2512.7851    ,  2525.3128    ,  2537.7382    ,  2550.0631    ,
     *   2562.2886    ,
     *   2439.7322    ,  2456.5166    ,  2473.1197    ,  2485.8373    ,
     *   2498.4502    ,  2510.9598    ,  2523.3677    ,  2535.6754    ,
     *   2547.8843    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *   2425.3213    ,  2442.0793    ,  2458.6568    ,  2471.3552    ,
     *   2483.9493    ,  2496.4408    ,  2508.8310    ,  2521.1215    ,
     *   2533.3136    ,
     *   2410.7463    ,  2427.4774    ,  2444.0289    ,  2456.7079    ,
     *   2469.2832    ,  2481.7562    ,  2494.1286    ,  2506.4017    ,
     *   2518.5770    ,
     *   2396.0081    ,  2412.7119    ,  2429.2370    ,  2441.8963    ,
     *   2454.4523    ,  2466.9067    ,  2479.2610    ,  2491.5166    ,
     *   2503.6748    ,
     *   2381.1082    ,  2397.7839    ,  2414.2821    ,  2426.9211    ,
     *   2439.4576    ,  2451.8930    ,  2464.2289    ,  2476.4665    ,
     *   2488.6074    ,
     *   2366.0477    ,  2382.6947    ,  2399.1652    ,  2411.7836    ,
     *   2424.3000    ,  2436.7160    ,  2449.0330    ,  2461.2524    ,
     *   2473.3756    ,
     *   2350.8284    ,  2367.4457    ,  2383.8878    ,  2396.4849    ,
     *   2408.9807    ,  2421.3767    ,  2433.6744    ,  2445.8750    ,
     *   2457.9801    ,
     *   2335.4519    ,  2352.0387    ,  2368.4513    ,  2381.0265    ,
     *   2393.5010    ,  2405.8764    ,  2418.1541    ,  2430.3355    ,
     *   2442.4219    ,
     *   2319.9204    ,  2336.4754    ,  2352.8575    ,  2365.4100    ,
     *   2377.8625    ,  2390.2166    ,  2402.4736    ,  2414.6350    ,
     *   2426.7020    ,
     *   2304.2360    ,  2320.7579    ,  2337.1083    ,  2349.6371    ,
     *   2362.0668    ,  2374.3987    ,  2386.6343    ,  2398.7749    ,
     *   2410.8220    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   6238.1477    ,  6245.5547    ,  6252.9086    ,  6260.2104    ,
     *   6267.4607    ,  6274.6603    ,  6281.8098    ,  6288.9101    ,
     *   6295.9618    ,
     *   6192.0720    ,  6199.4849    ,  6206.8445    ,  6214.1518    ,
     *   6221.4074    ,  6228.6122    ,  6235.7668    ,  6242.8720    ,
     *   6249.9284    ,
     *   6147.2873    ,  6154.7068    ,  6162.0729    ,  6169.3864    ,
     *   6176.6481    ,  6183.8588    ,  6191.0191    ,  6198.1299    ,
     *   6205.1917    ,
     *   6103.7338    ,  6111.1608    ,  6118.5342    ,  6125.8548    ,
     *   6133.1234    ,  6140.3407    ,  6147.5075    ,  6154.6245    ,
     *   6161.6924    ,
     *   6061.3545    ,  6068.7899    ,  6076.1715    ,  6083.5001    ,
     *   6090.7764    ,  6098.0012    ,  6105.1753    ,  6112.2994    ,
     *   6119.3742    ,
     *   6020.0948    ,  6027.5397    ,  6034.9306    ,  6042.2681    ,
     *   6049.5531    ,  6056.7863    ,  6063.9686    ,  6071.1006    ,
     *   6078.1831    ,
     *   5979.9025    ,  5987.3581    ,  5994.7593    ,  6002.1069    ,
     *   6009.4016    ,  6016.6443    ,  6023.8357    ,  6030.9766    ,
     *   6038.0677    ,
     *   5940.7277    ,  5948.1952    ,  5955.6080    ,  5962.9667    ,
     *   5970.2723    ,  5977.5255    ,  5984.7271    ,  5991.8779    ,
     *   5998.9787    ,
     *   5902.5224    ,  5910.0032    ,  5917.4287    ,  5924.7999    ,
     *   5932.1176    ,  5939.3825    ,  5946.5955    ,  5953.7574    ,
     *   5960.8689    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   5865.2404    ,  5872.7359    ,  5880.1757    ,  5887.5608    ,
     *   5894.8918    ,  5902.1698    ,  5909.3954    ,  5916.5696    ,
     *   5923.6929    ,
     *   5828.8373    ,  5836.3492    ,  5843.8049    ,  5851.2052    ,
     *   5858.5512    ,  5865.8436    ,  5873.0832    ,  5880.2710    ,
     *   5887.4075    ,
     *   5793.2704    ,  5800.8004    ,  5808.2736    ,  5815.6910    ,
     *   5823.0534    ,  5830.3618    ,  5837.6169    ,  5844.8197    ,
     *   5851.9708    ,
     *   5758.4984    ,  5766.0484    ,  5773.5410    ,  5780.9772    ,
     *   5788.3578    ,  5795.6838    ,  5802.9560    ,  5810.1753    ,
     *   5817.3425    ,
     *   5724.4814    ,  5732.0535    ,  5739.5675    ,  5747.0243    ,
     *   5754.4250    ,  5761.7704    ,  5769.0615    ,  5776.2991    ,
     *   5783.4840    ,
     *   5691.1806    ,  5698.7770    ,  5706.3146    ,  5713.7943    ,
     *   5721.2170    ,  5728.5838    ,  5735.8956    ,  5743.1533    ,
     *   5750.3577    ,
     *   5658.5585    ,  5666.1817    ,  5673.7452    ,  5681.2500    ,
     *   5688.6970    ,  5696.0874    ,  5703.4219    ,  5710.7017    ,
     *   5717.9275    ,
     *   5626.5785    ,  5634.2312    ,  5641.8232    ,  5649.3555    ,
     *   5656.8292    ,  5664.2454    ,  5671.6050    ,  5678.9089    ,
     *   5686.1583    ,
     *   5595.2048    ,  5602.8899    ,  5610.5132    ,  5618.0758    ,
     *   5625.5788    ,  5633.0233    ,  5640.4103    ,  5647.7408    ,
     *   5655.0159    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   5564.4025    ,  5572.1232    ,  5579.7808    ,  5587.3766    ,
     *   5594.9117    ,  5602.3872    ,  5609.8043    ,  5617.1639    ,
     *   5624.4672    ,
     *   5534.1373    ,  5541.8970    ,  5549.5923    ,  5557.2245    ,
     *   5564.7948    ,  5572.3043    ,  5579.7543    ,  5587.1458    ,
     *   5594.4798    ,
     *   5504.3753    ,  5512.1778    ,  5519.9144    ,  5527.5865    ,
     *   5535.1953    ,  5542.7421    ,  5550.2281    ,  5557.6544    ,
     *   5565.0222    ,
     *   5475.0829    ,  5482.9324    ,  5490.7144    ,  5498.4302    ,
     *   5506.0812    ,  5513.6688    ,  5521.1942    ,  5528.6586    ,
     *   5536.0632    ,
     *   5446.2269    ,  5454.1280    ,  5461.9596    ,  5469.7234    ,
     *   5477.4207    ,  5485.0529    ,  5492.6214    ,  5500.1274    ,
     *   5507.5723    ,
     *   5417.7740    ,  5425.7317    ,  5433.6179    ,  5441.4342    ,
     *   5449.1821    ,  5456.8632    ,  5464.4789    ,  5472.0305    ,
     *   5479.5193    ,
     *   5389.6906    ,  5397.7105    ,  5405.6566    ,  5413.5306    ,
     *   5421.3340    ,  5429.0687    ,  5436.7359    ,  5444.3373    ,
     *   5451.8742    ,
     *   5361.9429    ,  5370.0313    ,  5378.0432    ,  5385.9804    ,
     *   5393.8449    ,  5401.6381    ,  5409.3619    ,  5417.0178    ,
     *   5424.6073    ,
     *   5334.4964    ,  5342.6602    ,  5350.7445    ,  5358.7513    ,
     *   5366.6827    ,  5374.5403    ,  5382.3261    ,  5390.0416    ,
     *   5397.6886    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   5307.3155    ,  5315.5626    ,  5323.7267    ,  5331.8102    ,
     *   5339.8150    ,  5347.7434    ,  5355.5971    ,  5363.3781    ,
     *   5371.0881    ,
     *   5280.3635    ,  5288.7027    ,  5296.9550    ,  5305.1229    ,
     *   5313.2088    ,  5321.2149    ,  5329.1433    ,  5336.9961    ,
     *   5344.7752    ,
     *   5253.6018    ,  5262.0432    ,  5270.3931    ,  5278.6544    ,
     *   5286.8297    ,  5294.9216    ,  5302.9322    ,  5310.8640    ,
     *   5318.7189    ,
     *   5233.0107    ,  5241.5390    ,  5249.9717    ,  5258.3122    ,
     *   5266.5631    ,  5274.7273    ,  5282.8074    ,  5290.8056    ,
     *   5298.7243    ,
     *   5212.4890    ,  5221.1118    ,  5229.6346    ,  5238.0609    ,
     *   5246.3938    ,  5254.6364    ,  5262.7913    ,  5270.8613    ,
     *   5278.8488    ,
     *   5192.0152    ,  5200.7412    ,  5209.3621    ,  5217.8818    ,
     *   5226.3037    ,  5234.6312    ,  5242.8672    ,  5251.0148    ,
     *   5259.0766    ,
     *   5171.5663    ,  5180.4054    ,  5189.1335    ,  5197.7550    ,
     *   5206.2738    ,  5214.6935    ,  5223.0175    ,  5231.2491    ,
     *   5239.3912    ,
     *   5151.1174    ,  5160.0807    ,  5168.9264    ,  5177.6592    ,
     *   5186.2837    ,  5194.8039    ,  5203.2236    ,  5211.5463    ,
     *   5219.7755    ,
     *   5130.6410    ,  5139.7415    ,  5148.7165    ,  5157.5716    ,
     *   5166.3117    ,  5174.9417    ,  5183.4657    ,  5191.8876    ,
     *   5200.2112    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   5110.1069    ,  5119.3594    ,  5128.4773    ,  5137.4670    ,
     *   5146.3344    ,  5155.0846    ,  5163.7226    ,  5172.2528    ,
     *   5180.6793    ,
     *   5089.4810    ,  5098.9029    ,  5108.1795    ,  5117.3183    ,
     *   5126.3259    ,  5135.2084    ,  5143.9715    ,  5152.6201    ,
     *   5161.1590    ,
     *   5068.7247    ,  5078.3365    ,  5087.7903    ,  5097.0948    ,
     *   5106.2578    ,  5115.2865    ,  5124.1873    ,  5132.9661    ,
     *   5141.6281    ,
     *   5047.7932    ,  5057.6196    ,  5067.2724    ,  5076.7622    ,
     *   5086.0984    ,  5095.2894    ,  5104.3426    ,  5113.2648    ,
     *   5122.0623    ,
     *   5026.6345    ,  5036.7049    ,  5046.5830    ,  5056.2816    ,
     *   5065.8119    ,  5075.1840    ,  5084.4067    ,  5093.4879    ,
     *   5102.4349    ,
     *   5005.1864    ,  5015.5371    ,  5025.6723    ,  5035.6077    ,
     *   5045.3572    ,  5054.9327    ,  5064.3449    ,  5073.6033    ,
     *   5082.7162    ,
     *   4983.3736    ,  4994.0498    ,  5004.4812    ,  5014.6878    ,
     *   5024.6865    ,  5034.4922    ,  5044.1178    ,  5053.5746    ,
     *   5062.8728    ,
     *   4961.1030    ,  4972.1619    ,  4982.9386    ,  4993.4587    ,
     *   5003.7437    ,  5013.8120    ,  5023.6797    ,  5033.3605    ,
     *   5042.8667    ,
     *   4938.2569    ,  4949.7724    ,  4960.9570    ,  4971.8440    ,
     *   4982.4612    ,  4992.8322    ,  5002.9768    ,  5012.9124    ,
     *   5022.6540    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   4914.6820    ,  4926.7523    ,  4938.4263    ,  4949.7489    ,
     *   4960.7566    ,  4971.4801    ,  4981.9451    ,  4992.1733    ,
     *   5002.1834    ,
     *   4890.1721    ,  4902.9317    ,  4915.2046    ,  4927.0530    ,
     *   4938.5268    ,  4949.6668    ,  4960.5066    ,  4971.0743    ,
     *   4981.3938    ,
     *   4864.4390    ,  4878.0795    ,  4891.1030    ,  4903.5997    ,
     *   4915.6399    ,  4927.2798    ,  4938.5645    ,  4949.5314    ,
     *   4960.2114    ,
     *   4837.0577    ,  4851.8663    ,  4865.8603    ,  4879.1776    ,
     *   4891.9220    ,  4904.1737    ,  4915.9959    ,  4927.4393    ,
     *   4938.5451    ,
     *   4807.3553    ,  4823.7956    ,  4839.0976    ,  4853.4898    ,
     *   4867.1353    ,  4880.1547    ,  4892.6400    ,  4904.6627    ,
     *   4916.2799    ,
     *   4774.1505    ,  4793.0548    ,  4810.2281    ,  4826.0964    ,
     *   4840.9399    ,  4854.9537    ,  4868.2794    ,  4881.0232    ,
     *   4893.2668    ,
     *   4734.9800    ,  4758.1413    ,  4778.2544    ,  4796.2954    ,
     *   4812.8199    ,  4828.1783    ,  4842.6075    ,  4856.2756    ,
     *   4869.3063    ,
     *   4645.8444    ,  4715.6050    ,  4741.2108    ,  4762.8380    ,
     *   4781.9230    ,  4799.2165    ,  4815.1674    ,  4830.0681    ,
     *   4844.1206    ,
     *   4557.2444    ,  4615.3444    ,  4664.7444    ,  4723.0591    ,
     *   4746.6486    ,  4767.0165    ,  4785.2241    ,  4801.8633    ,
     *   4817.3028    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   4474.6444    ,  4529.6444    ,  4583.1444    ,  4639.8444    ,
     *   4703.2077    ,  4729.4659    ,  4751.4533    ,  4770.7659    ,
     *   4788.2141    ,
     *   4397.3444    ,  4449.9444    ,  4502.4444    ,  4555.0444    ,
     *   4607.9444    ,  4654.6444    ,  4710.9657    ,  4735.0706    ,
     *   4755.7471    ,
     *   4324.4444    ,  4374.8444    ,  4425.2444    ,  4474.9444    ,
     *   4524.9444    ,  4575.0444    ,  4629.5444    ,  4690.6431    ,
     *   4717.6486    ,
     *   4255.4444    ,  4303.7444    ,  4351.9444    ,  4399.4444    ,
     *   4447.2444    ,  4496.2444    ,  4546.8444    ,  4598.2444    ,
     *   4644.1444    ,
     *   4190.0444    ,  4236.2444    ,  4282.4444    ,  4327.9444    ,
     *   4373.7444    ,  4420.7444    ,  4468.7444    ,  4517.4444    ,
     *   4566.6444    ,
     *   4128.0444    ,  4172.2444    ,  4216.5444    ,  4260.1444    ,
     *   4304.0444    ,  4349.0444    ,  4394.9444    ,  4441.8444    ,
     *   4490.2444    ,
     *   4054.7444    ,  4096.7444    ,  4138.7444    ,  4180.0444    ,
     *   4221.7444    ,  4264.4444    ,  4307.9444    ,  4352.4444    ,
     *   4398.6444    ,
     *   3985.9444    ,  4025.8444    ,  4065.6444    ,  4104.9444    ,
     *   4144.5444    ,  4185.0444    ,  4226.2444    ,  4268.4444    ,
     *   4312.1444    ,
     *   3921.3444    ,  3959.2444    ,  3997.0444    ,  4034.3444    ,
     *   4071.9444    ,  4110.3444    ,  4149.4444    ,  4189.4444    ,
     *   4230.8444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   3860.5444    ,  3896.5444    ,  3932.4444    ,  3967.9444    ,
     *   4003.6444    ,  4040.1444    ,  4077.2444    ,  4115.1444    ,
     *   4154.3444    ,
     *   3803.2444    ,  3837.4444    ,  3871.6444    ,  3905.4444    ,
     *   3939.4444    ,  3974.0444    ,  4009.2444    ,  4045.2444    ,
     *   4082.2444    ,
     *   3749.2444    ,  3781.8444    ,  3814.4444    ,  3846.5444    ,
     *   3878.8444    ,  3911.7444    ,  3945.2444    ,  3979.3444    ,
     *   4014.4444    ,
     *   3698.3444    ,  3729.4444    ,  3760.3444    ,  3790.9444    ,
     *   3821.6444    ,  3853.0444    ,  3884.7444    ,  3917.1444    ,
     *   3950.4444    ,
     *   3650.3444    ,  3679.8444    ,  3709.3444    ,  3738.4444    ,
     *   3767.7444    ,  3797.5444    ,  3827.7444    ,  3858.5444    ,
     *   3890.0444    ,
     *   3604.9444    ,  3633.1444    ,  3661.1444    ,  3688.9444    ,
     *   3716.8444    ,  3745.1444    ,  3773.8444    ,  3803.0444    ,
     *   3832.9444    ,
     *   3562.0444    ,  3588.8444    ,  3615.6444    ,  3642.0444    ,
     *   3668.6444    ,  3695.6444    ,  3722.9444    ,  3750.6444    ,
     *   3779.0444    ,
     *   3521.4444    ,  3547.0444    ,  3572.5444    ,  3597.7444    ,
     *   3623.0444    ,  3648.7444    ,  3674.7444    ,  3701.1444    ,
     *   3728.0444    ,
     *   3483.0444    ,  3507.3444    ,  3531.7444    ,  3555.7444    ,
     *   3579.9444    ,  3604.3444    ,  3629.1444    ,  3654.1444    ,
     *   3679.7444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   3446.5444    ,  3469.8444    ,  3493.0444    ,  3516.0444    ,
     *   3539.0444    ,  3562.3444    ,  3585.8444    ,  3609.6444    ,
     *   3633.9444    ,
     *   3412.0444    ,  3434.1444    ,  3456.3444    ,  3478.2444    ,
     *   3500.2444    ,  3522.4444    ,  3544.8444    ,  3567.4444    ,
     *   3590.4444    ,
     *   3379.2444    ,  3400.3444    ,  3421.4444    ,  3442.4444    ,
     *   3463.4444    ,  3484.5444    ,  3505.8444    ,  3527.3444    ,
     *   3549.2444    ,
     *   3348.0444    ,  3368.2444    ,  3388.4444    ,  3408.4444    ,
     *   3428.4444    ,  3448.5444    ,  3468.8444    ,  3489.3444    ,
     *   3510.0444    ,
     *   3318.3444    ,  3337.6444    ,  3356.9444    ,  3376.0444    ,
     *   3395.1444    ,  3414.3444    ,  3433.6444    ,  3453.1444    ,
     *   3472.7444    ,
     *   3290.1444    ,  3308.5444    ,  3326.9444    ,  3345.2444    ,
     *   3363.4444    ,  3381.7444    ,  3400.2444    ,  3418.6444    ,
     *   3437.3444    ,
     *   3249.4444    ,  3266.6444    ,  3283.7444    ,  3300.7444    ,
     *   3317.7444    ,  3334.7444    ,  3351.8444    ,  3368.9444    ,
     *   3386.1444    ,
     *   3211.5444    ,  3227.5444    ,  3243.4444    ,  3259.3444    ,
     *   3275.1444    ,  3290.9444    ,  3306.8444    ,  3322.6444    ,
     *   3338.4444    ,
     *   3176.0230    ,  3190.9172    ,  3205.7528    ,  3220.5329    ,
     *   3235.2607    ,  3249.9391    ,  3264.5716    ,  3279.1614    ,
     *   3293.7120    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   3175.8697    ,  3190.7613    ,  3205.5941    ,  3220.3713    ,
     *   3235.0960    ,  3249.7713    ,  3264.4006    ,  3278.9869    ,
     *   3293.5339    ,
     *   3175.5636    ,  3190.4497    ,  3205.2770    ,  3220.0485    ,
     *   3234.7671    ,  3249.4362    ,  3264.0589    ,  3278.6385    ,
     *   3293.1783    ,
     *   3174.4952    ,  3189.3627    ,  3204.1707    ,  3218.9221    ,
     *   3233.6198    ,  3248.2672    ,  3262.8672    ,  3277.4232    ,
     *   3291.9385    ,
     *   3173.0449    ,  3187.8874    ,  3202.6694    ,  3217.3938    ,
     *   3232.0636    ,  3246.6818    ,  3261.2515    ,  3275.7759    ,
     *   3290.2582    ,
     *   3171.5911    ,  3186.4088    ,  3201.1651    ,  3215.8628    ,
     *   3230.5048    ,  3245.0942    ,  3259.6339    ,  3274.1270    ,
     *   3288.5767    ,
     *   3170.1337    ,  3184.9269    ,  3199.6576    ,  3214.3289    ,
     *   3228.9434    ,  3243.5043    ,  3258.0143    ,  3272.4766    ,
     *   3286.8941    ,
     *   3168.6727    ,  3183.4415    ,  3198.1470    ,  3212.7920    ,
     *   3227.3794    ,  3241.9120    ,  3256.3927    ,  3270.8245    ,
     *   3285.2103    ,
     *   3167.2081    ,  3181.9527    ,  3196.6332    ,  3211.2523    ,
     *   3225.8128    ,  3240.3174    ,  3254.7691    ,  3269.1707    ,
     *   3283.5252    ,
     *   3165.7399    ,  3180.4605    ,  3195.1162    ,  3209.7095    ,
     *   3224.2434    ,  3238.7204    ,  3253.1434    ,  3267.5152    ,
     *   3281.8386    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   3164.2680    ,  3178.9648    ,  3193.5959    ,  3208.1638    ,
     *   3222.6713    ,  3237.1209    ,  3251.5155    ,  3265.8579    ,
     *   3280.1507    ,
     *   3162.7923    ,  3177.4656    ,  3192.0723    ,  3206.6150    ,
     *   3221.0963    ,  3235.5189    ,  3249.8855    ,  3264.1987    ,
     *   3278.4613    ,
     *   3161.3130    ,  3175.9629    ,  3190.5454    ,  3205.0632    ,
     *   3219.5186    ,  3233.9144    ,  3248.2532    ,  3262.5376    ,
     *   3276.7703    ,
     *   3159.8299    ,  3174.4566    ,  3189.0152    ,  3203.5082    ,
     *   3217.9380    ,  3232.3073    ,  3246.6186    ,  3260.8745    ,
     *   3275.0777    ,
     *   3153.0479    ,  3167.5718    ,  3182.0243    ,  3196.4076    ,
     *   3210.7242    ,  3224.9764    ,  3239.1666    ,  3253.2972    ,
     *   3267.3705    ,
     *   3146.1857    ,  3160.6106    ,  3174.9610    ,  3189.2392    ,
     *   3203.4473    ,  3217.5876    ,  3231.6622    ,  3245.6735    ,
     *   3259.6235    ,
     *   3139.2410    ,  3153.5704    ,  3167.8227    ,  3181.9998    ,
     *   3196.1039    ,  3210.1371    ,  3224.1015    ,  3237.9991    ,
     *   3251.8319    ,
     *   3132.2116    ,  3146.4490    ,  3160.6067    ,  3174.6867    ,
     *   3188.6911    ,  3202.6218    ,  3216.4807    ,  3230.2698    ,
     *   3243.9910    ,
     *   3125.0953    ,  3139.2438    ,  3153.3105    ,  3167.2972    ,
     *   3181.2058    ,  3195.0381    ,  3208.7962    ,  3222.4817    ,
     *   3236.0965    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   3117.8899    ,  3131.9527    ,  3145.9316    ,  3159.8285    ,
     *   3173.6451    ,  3187.3832    ,  3201.0446    ,  3214.6311    ,
     *   3228.1444    ,
     *   3110.5933    ,  3124.5734    ,  3138.4677    ,  3152.2781    ,
     *   3166.0062    ,  3179.6538    ,  3193.2227    ,  3206.7144    ,
     *   3220.1307    ,
     *   3103.2034    ,  3117.1036    ,  3130.9164    ,  3144.6435    ,
     *   3158.2865    ,  3171.8473    ,  3185.3273    ,  3198.7283    ,
     *   3212.0519    ,
     *   3095.7182    ,  3109.5412    ,  3123.2753    ,  3136.9221    ,
     *   3150.4833    ,  3163.9606    ,  3177.3554    ,  3190.6695    ,
     *   3203.9043    ,
     *   3088.1356    ,  3101.8841    ,  3115.5422    ,  3129.1117    ,
     *   3142.5941    ,  3155.9911    ,  3169.3042    ,  3182.5349    ,
     *   3195.6847    ,
     *   3080.4536    ,  3094.1301    ,  3107.7149    ,  3121.2098    ,
     *   3134.6164    ,  3147.9362    ,  3161.1707    ,  3174.3214    ,
     *   3187.3898    ,
     *   3072.6703    ,  3086.2771    ,  3099.7912    ,  3113.2142    ,
     *   3126.5477    ,  3139.7932    ,  3152.9522    ,  3166.0262    ,
     *   3179.0166    ,
     *   3064.7836    ,  3078.3231    ,  3091.7689    ,  3105.1226    ,
     *   3118.3857    ,  3131.5597    ,  3144.6461    ,  3157.6464    ,
     *   3170.5619    ,
     *   3056.7916    ,  3070.2660    ,  3083.6459    ,  3096.9327    ,
     *   3110.1280    ,  3123.2332    ,  3136.2498    ,  3149.1793    ,
     *   3162.0230    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   3048.6923    ,  3062.1039    ,  3075.4201    ,  3088.6424    ,
     *   3101.7723    ,  3114.8112    ,  3127.7607    ,  3140.6222    ,
     *   3153.3969    ,
     *   3040.4839    ,  3053.8347    ,  3067.0894    ,  3080.2494    ,
     *   3093.3163    ,  3106.2915    ,  3119.1764    ,  3131.9724    ,
     *   3144.6810    ,
     *   3032.1645    ,  3045.4565    ,  3058.6518    ,  3071.7518    ,
     *   3084.7579    ,  3097.6716    ,  3110.4944    ,  3123.2275    ,
     *   3135.8725    ,
     *   3023.7321    ,  3036.9674    ,  3050.1052    ,  3063.1472    ,
     *   3076.0948    ,  3088.9493    ,  3101.7123    ,  3114.3850    ,
     *   3126.9688    ,
     *   3015.1848    ,  3028.3652    ,  3041.4477    ,  3054.4338    ,
     *   3067.3249    ,  3080.1224    ,  3092.8278    ,  3105.4424    ,
     *   3117.9675    ,
     *   3006.5209    ,  3019.6483    ,  3032.6773    ,  3045.6094    ,
     *   3058.4460    ,  3071.1886    ,  3083.8386    ,  3096.3972    ,
     *   3108.8660    ,
     *   2997.7384    ,  3010.8146    ,  3023.7919    ,  3036.6719    ,
     *   3049.4561    ,  3062.1458    ,  3074.7424    ,  3087.2473    ,
     *   3099.6618    ,
     *   2988.8356    ,  3001.8622    ,  3014.7897    ,  3027.6194    ,
     *   3040.3530    ,  3052.9917    ,  3065.5370    ,  3077.9902    ,
     *   3090.3526    ,
     *   2979.8106    ,  2992.7893    ,  3005.6686    ,  3018.4500    ,
     *   3031.1347    ,  3043.7243    ,  3056.2202    ,  3068.6236    ,
     *   3080.9360    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   2970.6615    ,  2983.5941    ,  2996.4269    ,  3009.1615    ,
     *   3021.7992    ,  3034.3416    ,  3046.7899    ,  3059.1454    ,
     *   3071.4096    ,
     *   2961.3867    ,  2974.2746    ,  2987.0626    ,  2999.7521    ,
     *   3012.3445    ,  3024.8413    ,  3037.2438    ,  3049.5534    ,
     *   3061.7713    ,
     *   2951.9843    ,  2964.8291    ,  2977.5738    ,  2990.2198    ,
     *   3002.7686    ,  3015.2216    ,  3027.5800    ,  3039.8453    ,
     *   3052.0188    ,
     *   2942.4526    ,  2955.2558    ,  2967.9587    ,  2980.5628    ,
     *   2993.0696    ,  3005.4803    ,  3017.7963    ,  3030.0191    ,
     *   3042.1499    ,
     *   2932.7898    ,  2945.5528    ,  2958.2155    ,  2970.7792    ,
     *   2983.2454    ,  2995.6154    ,  3007.8907    ,  3020.0726    ,
     *   3032.1623    ,
     *   2922.9942    ,  2935.7185    ,  2948.3423    ,  2960.8671    ,
     *   2973.2942    ,  2985.6251    ,  2997.8612    ,  3010.0037    ,
     *   3022.0540    ,
     *   2913.0640    ,  2925.7510    ,  2938.3373    ,  2950.8246    ,
     *   2963.2141    ,  2975.5074    ,  2987.7057    ,  2999.8105    ,
     *   3011.8229    ,
     *   2902.9977    ,  2915.6486    ,  2928.1988    ,  2940.6499    ,
     *   2953.0033    ,  2965.2603    ,  2977.4224    ,  2989.4909    ,
     *   3001.4669    ,
     *   2892.7935    ,  2905.4096    ,  2917.9250    ,  2930.3413    ,
     *   2942.6599    ,  2954.8821    ,  2967.0093    ,  2979.0428    ,
     *   2990.9840    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   2882.4498    ,  2895.0323    ,  2907.5142    ,  2919.8970    ,
     *   2932.1820    ,  2944.3707    ,  2956.4644    ,  2968.4645    ,
     *   2980.3722    ,
     *   2871.9650    ,  2884.5151    ,  2896.9647    ,  2909.3152    ,
     *   2921.5680    ,  2933.7245    ,  2945.7860    ,  2957.7539    ,
     *   2969.6294    ,
     *   2861.3374    ,  2873.8564    ,  2886.2748    ,  2898.5943    ,
     *   2910.8160    ,  2922.9415    ,  2934.9721    ,  2946.9091    ,
     *   2958.7538    ,
     *   2850.5655    ,  2863.0544    ,  2875.4429    ,  2887.7324    ,
     *   2899.9244    ,  2912.0201    ,  2924.0210    ,  2935.9283    ,
     *   2947.7434    ,
     *   2839.6478    ,  2852.1077    ,  2864.4674    ,  2876.7281    ,
     *   2888.8913    ,  2900.9585    ,  2912.9308    ,  2924.8097    ,
     *   2936.5964    ,
     *   2828.5827    ,  2841.0148    ,  2853.3466    ,  2865.5796    ,
     *   2877.7153    ,  2889.7549    ,  2901.6998    ,  2913.5514    ,
     *   2925.3109    ,
     *   2817.3688    ,  2829.7740    ,  2842.0790    ,  2854.2854    ,
     *   2866.3945    ,  2878.4077    ,  2890.3264    ,  2902.1517    ,
     *   2913.8851    ,
     *   2806.0046    ,  2818.3839    ,  2830.6632    ,  2842.8439    ,
     *   2854.9275    ,  2866.9154    ,  2878.8087    ,  2890.6090    ,
     *   2902.3174    ,
     *   2794.4888    ,  2806.8431    ,  2819.0976    ,  2831.2537    ,
     *   2843.3127    ,  2855.2761    ,  2867.1453    ,  2878.9214    ,
     *   2890.6058    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   2782.8200    ,  2795.1502    ,  2807.3808    ,  2819.5131    ,
     *   2831.5486    ,  2843.4886    ,  2855.3344    ,  2867.0874    ,
     *   2878.7489    ,
     *   2770.9969    ,  2783.3039    ,  2795.5114    ,  2807.6208    ,
     *   2819.6336    ,  2831.5511    ,  2843.3746    ,  2855.1054    ,
     *   2866.7448    ,
     *   2759.0182    ,  2771.3028    ,  2783.4881    ,  2795.5755    ,
     *   2807.5664    ,  2819.4623    ,  2831.2643    ,  2842.9738    ,
     *   2854.5921    ,
     *   2746.8827    ,  2759.1457    ,  2771.3095    ,  2783.3757    ,
     *   2795.3456    ,  2807.2206    ,  2819.0020    ,  2830.6911    ,
     *   2842.2892    ,
     *   2734.5893    ,  2746.8313    ,  2758.9745    ,  2771.0202    ,
     *   2782.9699    ,  2794.8249    ,  2806.5864    ,  2818.2559    ,
     *   2829.8345    ,
     *   2722.1368    ,  2734.3586    ,  2746.4818    ,  2758.5078    ,
     *   2770.4380    ,  2782.2736    ,  2794.0161    ,  2805.6667    ,
     *   2817.2267    ,
     *   2709.5242    ,  2721.7265    ,  2733.8304    ,  2745.8373    ,
     *   2757.7486    ,  2769.5657    ,  2781.2898    ,  2792.9222    ,
     *   2804.4643    ,
     *   2696.7506    ,  2708.9339    ,  2721.0190    ,  2733.0075    ,
     *   2744.9006    ,  2756.6998    ,  2768.4062    ,  2780.0212    ,
     *   2791.5460    ,
     *   2683.8150    ,  2695.9798    ,  2708.0469    ,  2720.0175    ,
     *   2731.8930    ,  2743.6748    ,  2755.3641    ,  2766.9623    ,
     *   2778.4706    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   2670.7165    ,  2682.8635    ,  2694.9129    ,  2706.8662    ,
     *   2718.7247    ,  2730.4897    ,  2742.1625    ,  2753.7445    ,
     *   2765.2367    ,
     *   2657.4546    ,  2669.5841    ,  2681.6163    ,  2693.5528    ,
     *   2705.3947    ,  2717.1435    ,  2728.8003    ,  2740.3665    ,
     *   2751.8434    ,
     *   2644.0283    ,  2656.1408    ,  2668.1564    ,  2680.0764    ,
     *   2691.9022    ,  2703.6352    ,  2715.2765    ,  2726.8275    ,
     *   2738.2894    ,
     *   2630.4373    ,  2642.5331    ,  2654.5323    ,  2666.4363    ,
     *   2678.2464    ,  2689.9639    ,  2701.5902    ,  2713.1264    ,
     *   2724.5738    ,
     *   2616.6809    ,  2628.7603    ,  2640.7435    ,  2652.6317    ,
     *   2664.4265    ,  2676.1290    ,  2687.7406    ,  2699.2624    ,
     *   2710.6958    ,
     *   2602.7589    ,  2614.8221    ,  2626.7894    ,  2638.6623    ,
     *   2650.4420    ,  2662.1298    ,  2673.7269    ,  2685.2347    ,
     *   2696.6543    ,
     *   2588.6707    ,  2600.7180    ,  2612.6697    ,  2624.5274    ,
     *   2636.2922    ,  2647.9655    ,  2659.5486    ,  2671.0426    ,
     *   2682.4487    ,
     *   2574.4164    ,  2586.4478    ,  2598.3841    ,  2610.2267    ,
     *   2621.9769    ,  2633.6359    ,  2645.2050    ,  2656.6854    ,
     *   2668.0784    ,
     *   2559.9958    ,  2572.0114    ,  2583.9323    ,  2595.7599    ,
     *   2607.4955    ,  2619.1404    ,  2630.6957    ,  2642.1627    ,
     *   2653.5426    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   2545.4089    ,  2557.4087    ,  2569.3142    ,  2581.1269    ,
     *   2592.8480    ,  2604.4787    ,  2616.0204    ,  2627.4741    ,
     *   2638.8411    ,
     *   2530.6559    ,  2542.6398    ,  2554.5299    ,  2566.3276    ,
     *   2578.0341    ,  2589.6508    ,  2601.1787    ,  2612.6192    ,
     *   2623.9733    ,
     *   2515.7372    ,  2527.7049    ,  2539.5795    ,  2551.3621    ,
     *   2563.0540    ,  2574.6565    ,  2586.1707    ,  2597.5979    ,
     *   2608.9391    ,
     *   2500.6530    ,  2512.6045    ,  2524.4632    ,  2536.2306    ,
     *   2547.9077    ,  2559.4958    ,  2570.9962    ,  2582.4100    ,
     *   2593.7383    ,
     *   2485.4040    ,  2497.3389    ,  2509.1816    ,  2520.9334    ,
     *   2532.5955    ,  2544.1691    ,  2555.6554    ,  2567.0556    ,
     *   2578.3709    ,
     *   2469.9909    ,  2481.9088    ,  2493.7351    ,  2505.4710    ,
     *   2517.1177    ,  2528.6765    ,  2540.1486    ,  2551.5350    ,
     *   2562.8369    ,
     *   2454.4146    ,  2466.3151    ,  2478.1245    ,  2489.8440    ,
     *   2501.4750    ,  2513.0186    ,  2524.4760    ,  2535.8483    ,
     *   2547.1366    ,
     *   2438.6761    ,  2450.5585    ,  2462.3505    ,  2474.0533    ,
     *   2485.6680    ,  2497.1960    ,  2508.6383    ,  2519.9960    ,
     *   2531.2703    ,
     *   2422.7767    ,  2434.6404    ,  2446.4143    ,  2458.0996    ,
     *   2469.6976    ,  2481.2093    ,  2492.6360    ,  2503.9787    ,
     *   2515.2385    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   6302.9655    ,  6309.9219    ,  6316.8316    ,  6323.6954    ,
     *   6330.5138    ,  6337.2873    ,  6344.0167    ,  6350.7024    ,
     *   6357.3452    ,
     *   6256.9367    ,  6263.8977    ,  6270.8118    ,  6277.6798    ,
     *   6284.5023    ,  6291.2799    ,  6298.0132    ,  6304.7028    ,
     *   6311.3492    ,
     *   6212.2053    ,  6219.1713    ,  6226.0904    ,  6232.9632    ,
     *   6239.7904    ,  6246.5726    ,  6253.3103    ,  6260.0042    ,
     *   6266.6549    ,
     *   6168.7120    ,  6175.6837    ,  6182.6084    ,  6189.4867    ,
     *   6196.3192    ,  6203.1065    ,  6209.8493    ,  6216.5481    ,
     *   6223.2035    ,
     *   6126.4004    ,  6133.3787    ,  6140.3097    ,  6147.1941    ,
     *   6154.0326    ,  6160.8257    ,  6167.5741    ,  6174.2784    ,
     *   6180.9391    ,
     *   6085.2168    ,  6092.2024    ,  6099.1405    ,  6106.0318    ,
     *   6112.8769    ,  6119.6766    ,  6126.4313    ,  6133.1417    ,
     *   6139.8085    ,
     *   6045.1098    ,  6052.1035    ,  6059.0495    ,  6065.9485    ,
     *   6072.8011    ,  6079.6080    ,  6086.3699    ,  6093.0872    ,
     *   6099.7607    ,
     *   6006.0301    ,  6013.0329    ,  6019.9877    ,  6026.8953    ,
     *   6033.7563    ,  6040.5713    ,  6047.3410    ,  6054.0661    ,
     *   6060.7470    ,
     *   5967.9307    ,  5974.9436    ,  5981.9082    ,  5988.8254    ,
     *   5995.6956    ,  6002.5197    ,  6009.2982    ,  6016.0318    ,
     *   6022.7210    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   5930.7663    ,  5937.7904    ,  5944.7660    ,  5951.6937    ,
     *   5958.5743    ,  5965.4084    ,  5972.1966    ,  5978.9397    ,
     *   5985.6381    ,
     *   5894.4937    ,  5901.5302    ,  5908.5179    ,  5915.4573    ,
     *   5922.3493    ,  5929.1945    ,  5935.9935    ,  5942.7470    ,
     *   5949.4557    ,
     *   5859.0711    ,  5866.1214    ,  5873.1224    ,  5880.0748    ,
     *   5886.9794    ,  5893.8368    ,  5900.6477    ,  5907.4128    ,
     *   5914.1327    ,
     *   5824.4585    ,  5831.5239    ,  5838.5396    ,  5845.5063    ,
     *   5852.4248    ,  5859.2957    ,  5866.1197    ,  5872.8976    ,
     *   5879.6299    ,
     *   5790.6171    ,  5797.6993    ,  5804.7312    ,  5811.7136    ,
     *   5818.6473    ,  5825.5331    ,  5832.3716    ,  5839.1635    ,
     *   5845.9094    ,
     *   5757.5098    ,  5764.6102    ,  5771.6599    ,  5778.6597    ,
     *   5785.6102    ,  5792.5123    ,  5799.3666    ,  5806.1739    ,
     *   5812.9348    ,
     *   5725.1003    ,  5732.2209    ,  5739.2902    ,  5746.3089    ,
     *   5753.2778    ,  5760.1977    ,  5767.0694    ,  5773.8936    ,
     *   5780.6710    ,
     *   5693.3538    ,  5700.4965    ,  5707.5871    ,  5714.6266    ,
     *   5721.6157    ,  5728.5553    ,  5735.4460    ,  5742.2887    ,
     *   5749.0840    ,
     *   5662.2363    ,  5669.4032    ,  5676.5173    ,  5683.5795    ,
     *   5690.5907    ,  5697.5517    ,  5704.4632    ,  5711.3261    ,
     *   5718.1411    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   5631.7149    ,  5638.9083    ,  5646.0480    ,  5653.1351    ,
     *   5660.1704    ,  5667.1548    ,  5674.0891    ,  5680.9740    ,
     *   5687.8104    ,
     *   5601.7574    ,  5608.9797    ,  5616.1474    ,  5623.2617    ,
     *   5630.3234    ,  5637.3333    ,  5644.2924    ,  5651.2014    ,
     *   5658.0612    ,
     *   5572.3324    ,  5579.5862    ,  5586.7846    ,  5593.9285    ,
     *   5601.0190    ,  5608.0568    ,  5615.0429    ,  5621.9782    ,
     *   5628.8635    ,
     *   5543.4091    ,  5550.6974    ,  5557.9292    ,  5565.1055    ,
     *   5572.2272    ,  5579.2955    ,  5586.3110    ,  5593.2749    ,
     *   5600.1880    ,
     *   5514.9571    ,  5522.2831    ,  5529.5513    ,  5536.7629    ,
     *   5543.9189    ,  5551.0202    ,  5558.0679    ,  5565.0629    ,
     *   5572.0061    ,
     *   5486.9466    ,  5494.3137    ,  5501.6217    ,  5508.8718    ,
     *   5516.0650    ,  5523.2024    ,  5530.2851    ,  5537.3140    ,
     *   5544.2900    ,
     *   5459.3480    ,  5466.7600    ,  5474.1114    ,  5481.4034    ,
     *   5488.6372    ,  5495.8139    ,  5502.9346    ,  5510.0004    ,
     *   5517.0122    ,
     *   5432.1319    ,  5439.5928    ,  5446.9915    ,  5454.3293    ,
     *   5461.6074    ,  5468.8269    ,  5475.9890    ,  5483.0949    ,
     *   5490.1456    ,
     *   5405.2686    ,  5412.7831    ,  5420.2335    ,  5427.6212    ,
     *   5434.9475    ,  5442.2137    ,  5449.4209    ,  5456.5704    ,
     *   5463.6634    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   5378.7288    ,  5386.3018    ,  5393.8087    ,  5401.2508    ,
     *   5408.6297    ,  5415.9467    ,  5423.2031    ,  5430.4001    ,
     *   5437.5390    ,
     *   5352.4824    ,  5360.1195    ,  5367.6880    ,  5375.1897    ,
     *   5382.6260    ,  5389.9984    ,  5397.3084    ,  5404.5572    ,
     *   5411.7461    ,
     *   5326.4990    ,  5334.2062    ,  5341.8423    ,  5349.4091    ,
     *   5356.9081    ,  5364.3411    ,  5371.7094    ,  5379.0146    ,
     *   5386.2579    ,
     *   5306.5657    ,  5314.3318    ,  5322.0246    ,  5329.6459    ,
     *   5337.1975    ,  5344.6810    ,  5352.0981    ,  5359.4504    ,
     *   5366.7392    ,
     *   5286.7562    ,  5294.5857    ,  5302.3393    ,  5310.0192    ,
     *   5317.6271    ,  5325.1649    ,  5332.6342    ,  5340.0369    ,
     *   5347.3743    ,
     *   5267.0551    ,  5274.9528    ,  5282.7720    ,  5290.5147    ,
     *   5298.1831    ,  5305.7791    ,  5313.3045    ,  5320.7612    ,
     *   5328.1507    ,
     *   5247.4466    ,  5255.4179    ,  5263.3076    ,  5271.1181    ,
     *   5278.8515    ,  5286.5100    ,  5294.0956    ,  5301.6100    ,
     *   5309.0553    ,
     *   5227.9140    ,  5235.9648    ,  5243.9307    ,  5251.8142    ,
     *   5259.6176    ,  5267.3433    ,  5274.9934    ,  5282.5700    ,
     *   5290.0750    ,
     *   5208.4399    ,  5216.5769    ,  5224.6251    ,  5232.5873    ,
     *   5240.4662    ,  5248.2643    ,  5255.9839    ,  5263.6272    ,
     *   5271.1964    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   5189.0059    ,  5197.2363    ,  5205.3737    ,  5213.4211    ,
     *   5221.3816    ,  5229.2578    ,  5237.0522    ,  5244.7673    ,
     *   5252.4054    ,
     *   5169.5924    ,  5177.9244    ,  5186.1586    ,  5194.2984    ,
     *   5202.3471    ,  5210.3076    ,  5218.1828    ,  5225.9753    ,
     *   5233.6876    ,
     *   5150.1782    ,  5158.6210    ,  5166.9606    ,  5175.2007    ,
     *   5183.3451    ,  5191.3970    ,  5199.3595    ,  5207.2356    ,
     *   5215.0279    ,
     *   5130.7404    ,  5139.3045    ,  5147.7591    ,  5156.1086    ,
     *   5164.3570    ,  5172.5081    ,  5180.5653    ,  5188.5317    ,
     *   5196.4105    ,
     *   5111.2540    ,  5119.9512    ,  5128.5319    ,  5137.0009    ,
     *   5145.3628    ,  5153.6218    ,  5161.7817    ,  5169.8462    ,
     *   5177.8186    ,
     *   5091.6913    ,  5100.5353    ,  5109.2545    ,  5117.8546    ,
     *   5126.3407    ,  5134.7175    ,  5142.9894    ,  5151.1604    ,
     *   5159.2343    ,
     *   5072.0212    ,  5081.0280    ,  5089.9003    ,  5098.6446    ,
     *   5107.2670    ,  5115.7728    ,  5124.1671    ,  5132.4543    ,
     *   5140.6387    ,
     *   5052.2090    ,  5061.3969    ,  5070.4391    ,  5079.3430    ,
     *   5088.1157    ,  5096.7634    ,  5105.2918    ,  5113.7061    ,
     *   5122.0112    ,
     *   5032.2145    ,  5041.6055    ,  5050.8372    ,  5059.9185    ,
     *   5068.8577    ,  5077.6621    ,  5086.3382    ,  5094.8921    ,
     *   5103.3292    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   5011.9914    ,  5021.6116    ,  5031.0561    ,  5040.3358    ,
     *   5049.4605    ,  5058.4386    ,  5067.2781    ,  5075.9858    ,
     *   5084.5682    ,
     *   4991.4852    ,  5001.3659    ,  5011.0513    ,  5020.5543    ,
     *   5029.8868    ,  5039.0589    ,  5048.0800    ,  5056.9582    ,
     *   5065.7009    ,
     *   4970.6304    ,  4980.8104    ,  4990.7705    ,  5000.5269    ,
     *   5010.0938    ,  5019.4839    ,  5028.7080    ,  5037.7760    ,
     *   5046.6967    ,
     *   4949.3475    ,  4959.8749    ,  4970.1516    ,  4980.1979    ,
     *   4990.0317    ,  4999.6682    ,  5009.1209    ,  5018.4017    ,
     *   5027.5210    ,
     *   4927.5376    ,  4938.4736    ,  4949.1192    ,  4959.5009    ,
     *   4969.6410    ,  4979.5588    ,  4989.2709    ,  4998.7917    ,
     *   5008.1340    ,
     *   4905.0748    ,  4916.4986    ,  4927.5803    ,  4938.3546    ,
     *   4948.8504    ,  4959.0923    ,  4969.1013    ,  4978.8952    ,
     *   4988.4899    ,
     *   4881.7938    ,  4893.8114    ,  4905.4170    ,  4916.6577    ,
     *   4927.5720    ,  4938.1918    ,  4948.5442    ,  4958.6518    ,
     *   4968.5345    ,
     *   4857.4710    ,  4870.2284    ,  4882.4765    ,  4894.2813    ,
     *   4905.6956    ,  4916.7622    ,  4927.5166    ,  4937.9886    ,
     *   4948.2032    ,
     *   4831.7893    ,  4845.4970    ,  4858.5536    ,  4871.0560    ,
     *   4883.0791    ,  4894.6829    ,  4905.9153    ,  4916.8158    ,
     *   4927.4174    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   4804.2744    ,  4819.2536    ,  4833.3622    ,  4846.7515    ,
     *   4859.5344    ,  4871.7972    ,  4883.6079    ,  4895.0208    ,
     *   4906.0800    ,
     *   4774.1587    ,  4790.9403    ,  4806.4818    ,  4821.0419    ,
     *   4834.8021    ,  4847.8951    ,  4860.4212    ,  4872.4582    ,
     *   4884.0676    ,
     *   4740.0493    ,  4759.6244    ,  4777.2516    ,  4793.4386    ,
     *   4808.5089    ,  4822.6833    ,  4836.1198    ,  4848.9355    ,
     *   4861.2201    ,
     *   4698.8867    ,  4723.5267    ,  4744.5267    ,  4763.1528    ,
     *   4780.0840    ,  4795.7326    ,  4810.3707    ,  4824.1880    ,
     *   4837.3227    ,
     *   4619.9444    ,  4678.3864    ,  4706.0057    ,  4728.7694    ,
     *   4748.5817    ,  4766.3732    ,  4782.6785    ,  4797.8364    ,
     *   4812.0769    ,
     *   4541.5444    ,  4596.4444    ,  4655.7146    ,  4687.3075    ,
     *   4712.2516    ,  4733.4704    ,  4752.2561    ,  4769.3072    ,
     *   4785.0486    ,
     *   4446.7444    ,  4497.0444    ,  4548.4444    ,  4595.9444    ,
     *   4653.9379    ,  4683.9279    ,  4708.2329    ,  4729.1209    ,
     *   4747.7086    ,
     *   4357.3444    ,  4404.1444    ,  4452.1444    ,  4499.7444    ,
     *   4548.6444    ,  4594.3444    ,  4652.5807    ,  4680.7002    ,
     *   4704.2426    ,
     *   4273.4444    ,  4317.4444    ,  4362.6444    ,  4408.0444    ,
     *   4453.4444    ,  4498.8444    ,  4547.1444    ,  4592.4444    ,
     *   4651.1143    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   4194.5444    ,  4236.0444    ,  4278.7444    ,  4321.6444    ,
     *   4364.4444    ,  4407.5444    ,  4452.1444    ,  4497.3444    ,
     *   4545.4444    ,
     *   4120.3444    ,  4159.5444    ,  4199.8444    ,  4240.4444    ,
     *   4280.7444    ,  4321.4444    ,  4363.2444    ,  4406.1444    ,
     *   4450.4444    ,
     *   4050.4444    ,  4087.4444    ,  4125.5444    ,  4163.8444    ,
     *   4201.9444    ,  4240.3444    ,  4279.7444    ,  4320.1444    ,
     *   4361.6444    ,
     *   3984.5444    ,  4019.5444    ,  4055.5444    ,  4091.7444    ,
     *   4127.6444    ,  4163.9444    ,  4201.0444    ,  4239.1444    ,
     *   4278.1444    ,
     *   3922.3444    ,  3955.4444    ,  3989.4444    ,  4023.6444    ,
     *   4057.5444    ,  4091.8444    ,  4126.8444    ,  4162.6444    ,
     *   4199.3444    ,
     *   3863.5444    ,  3894.9444    ,  3927.0444    ,  3959.3444    ,
     *   3991.3444    ,  4023.7444    ,  4056.7444    ,  4090.5444    ,
     *   4125.0444    ,
     *   3808.0444    ,  3837.7444    ,  3868.0444    ,  3898.5444    ,
     *   3928.8444    ,  3959.3444    ,  3990.5444    ,  4022.3444    ,
     *   4054.8444    ,
     *   3755.4444    ,  3783.5444    ,  3812.2444    ,  3841.0444    ,
     *   3869.6444    ,  3898.4444    ,  3927.8444    ,  3957.8444    ,
     *   3988.4444    ,
     *   3705.7444    ,  3732.2444    ,  3759.3444    ,  3786.5444    ,
     *   3813.6444    ,  3840.8444    ,  3868.5444    ,  3896.8444    ,
     *   3925.6444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   3658.5444    ,  3683.6444    ,  3709.2444    ,  3734.9444    ,
     *   3760.5444    ,  3786.2444    ,  3812.3444    ,  3838.9444    ,
     *   3866.0444    ,
     *   3613.8444    ,  3637.5444    ,  3661.7444    ,  3686.0444    ,
     *   3710.1444    ,  3734.4444    ,  3759.0444    ,  3784.0444    ,
     *   3809.5444    ,
     *   3571.3444    ,  3593.8444    ,  3616.6444    ,  3639.5444    ,
     *   3662.3444    ,  3685.2444    ,  3708.4444    ,  3732.0444    ,
     *   3755.9444    ,
     *   3531.0444    ,  3552.2444    ,  3573.7444    ,  3595.3444    ,
     *   3616.8444    ,  3638.4444    ,  3660.3444    ,  3682.5444    ,
     *   3704.9444    ,
     *   3492.6444    ,  3512.7444    ,  3533.0444    ,  3553.3444    ,
     *   3573.6444    ,  3594.0444    ,  3614.6444    ,  3635.4444    ,
     *   3656.5444    ,
     *   3456.1444    ,  3475.0444    ,  3494.2444    ,  3513.4444    ,
     *   3532.5444    ,  3551.7444    ,  3571.1444    ,  3590.6444    ,
     *   3610.3444    ,
     *   3403.4444    ,  3420.7444    ,  3438.2444    ,  3455.7444    ,
     *   3473.2444    ,  3490.6444    ,  3508.2444    ,  3525.9444    ,
     *   3543.8444    ,
     *   3354.2444    ,  3370.1444    ,  3386.0444    ,  3401.9444    ,
     *   3417.8444    ,  3433.7444    ,  3449.7444    ,  3465.7444    ,
     *   3481.7444    ,
     *   3308.2268    ,  3322.7094    ,  3337.1638    ,  3351.5936    ,
     *   3366.0030    ,  3380.3962    ,  3394.7776    ,  3409.1518    ,
     *   3423.5236    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   3308.0450    ,  3322.5238    ,  3336.9740    ,  3351.3996    ,
     *   3365.8045    ,  3380.1930    ,  3394.5694    ,  3408.9384    ,
     *   3423.3047    ,
     *   3307.6820    ,  3322.1530    ,  3336.5951    ,  3351.0122    ,
     *   3365.4081    ,  3379.7872    ,  3394.1537    ,  3408.5123    ,
     *   3422.8677    ,
     *   3306.4164    ,  3320.8606    ,  3335.2746    ,  3349.6621    ,
     *   3364.0272    ,  3378.3738    ,  3392.7062    ,  3407.0288    ,
     *   3421.3462    ,
     *   3304.7017    ,  3319.1099    ,  3333.4862    ,  3347.8344    ,
     *   3362.1582    ,  3376.4615    ,  3390.7483    ,  3405.0230    ,
     *   3419.2900    ,
     *   3302.9863    ,  3317.3590    ,  3331.6983    ,  3346.0077    ,
     *   3360.2909    ,  3374.5516    ,  3388.7937    ,  3403.0215    ,
     *   3417.2390    ,
     *   3301.2702    ,  3315.6079    ,  3329.9107    ,  3344.1819    ,
     *   3358.4251    ,  3372.6440    ,  3386.8422    ,  3401.0239    ,
     *   3415.1930    ,
     *   3299.5533    ,  3313.8565    ,  3328.1233    ,  3342.3569    ,
     *   3356.5608    ,  3370.7385    ,  3384.8936    ,  3399.0300    ,
     *   3413.1516    ,
     *   3297.8355    ,  3312.1047    ,  3326.3360    ,  3340.5325    ,
     *   3354.6977    ,  3368.8349    ,  3382.9477    ,  3397.0397    ,
     *   3411.1147    ,
     *   3296.1167    ,  3310.3524    ,  3324.5487    ,  3338.7088    ,
     *   3352.8358    ,  3366.9332    ,  3381.0044    ,  3395.0528    ,
     *   3409.0821    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   3294.3969    ,  3308.5995    ,  3322.7613    ,  3336.8854    ,
     *   3350.9750    ,  3365.0332    ,  3379.0634    ,  3393.0690    ,
     *   3407.0534    ,
     *   3292.6761    ,  3306.8459    ,  3320.9737    ,  3335.0624    ,
     *   3349.1151    ,  3363.1348    ,  3377.1247    ,  3391.0882    ,
     *   3405.0286    ,
     *   3290.9541    ,  3305.0917    ,  3319.1859    ,  3333.2397    ,
     *   3347.2559    ,  3361.2377    ,  3375.1881    ,  3389.1102    ,
     *   3403.0075    ,
     *   3289.2308    ,  3303.3366    ,  3317.3977    ,  3331.4171    ,
     *   3345.3975    ,  3359.3419    ,  3373.2534    ,  3387.1349    ,
     *   3400.9897    ,
     *   3281.3890    ,  3295.3553    ,  3309.2716    ,  3323.1406    ,
     *   3336.9648    ,  3350.7468    ,  3364.4892    ,  3378.1947    ,
     *   3391.8660    ,
     *   3273.5146    ,  3287.3490    ,  3301.1289    ,  3314.8566    ,
     *   3328.5344    ,  3342.1646    ,  3355.7495    ,  3369.2915    ,
     *   3382.7930    ,
     *   3265.6021    ,  3279.3117    ,  3292.9627    ,  3306.5573    ,
     *   3320.0975    ,  3333.5855    ,  3347.0232    ,  3360.4129    ,
     *   3373.7567    ,
     *   3257.6463    ,  3271.2375    ,  3284.7667    ,  3298.2356    ,
     *   3311.6463    ,  3325.0006    ,  3338.3005    ,  3351.5478    ,
     *   3364.7445    ,
     *   3249.6425    ,  3263.1214    ,  3276.5350    ,  3289.8851    ,
     *   3303.1736    ,  3316.4021    ,  3329.5724    ,  3342.6863    ,
     *   3355.7455    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   3241.5862    ,  3254.9582    ,  3268.2622    ,  3281.4998    ,
     *   3294.6727    ,  3307.7825    ,  3320.8308    ,  3333.8194    ,
     *   3346.7498    ,
     *   3233.4732    ,  3246.7435    ,  3259.9433    ,  3273.0741    ,
     *   3286.1375    ,  3299.1351    ,  3312.0685    ,  3324.9390    ,
     *   3337.7483    ,
     *   3225.2995    ,  3238.4729    ,  3251.5735    ,  3264.6029    ,
     *   3277.5626    ,  3290.4539    ,  3303.2785    ,  3316.0378    ,
     *   3328.7331    ,
     *   3217.0614    ,  3230.1423    ,  3243.1485    ,  3256.0814    ,
     *   3268.9424    ,  3281.7331    ,  3294.4548    ,  3307.1089    ,
     *   3319.6967    ,
     *   3208.7552    ,  3221.7478    ,  3234.6639    ,  3247.5049    ,
     *   3260.2723    ,  3272.9674    ,  3285.5915    ,  3298.1461    ,
     *   3310.6323    ,
     *   3200.3774    ,  3213.2856    ,  3226.1157    ,  3238.8692    ,
     *   3251.5474    ,  3264.1517    ,  3276.6832    ,  3289.1435    ,
     *   3301.5336    ,
     *   3191.9248    ,  3204.7522    ,  3217.5003    ,  3230.1703    ,
     *   3242.7635    ,  3255.2813    ,  3267.7249    ,  3280.0957    ,
     *   3292.3947    ,
     *   3183.3941    ,  3196.1443    ,  3208.8139    ,  3221.4042    ,
     *   3233.9164    ,  3246.3519    ,  3258.7119    ,  3270.9976    ,
     *   3283.2102    ,
     *   3174.7823    ,  3187.4585    ,  3200.0531    ,  3212.5672    ,
     *   3225.0021    ,  3237.3591    ,  3249.6395    ,  3261.8444    ,
     *   3273.9749    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   3166.0863    ,  3178.6917    ,  3191.2144    ,  3203.6557    ,
     *   3216.0169    ,  3228.2991    ,  3240.5036    ,  3252.6315    ,
     *   3264.6841    ,
     *   3157.3033    ,  3169.8409    ,  3182.2948    ,  3194.6665    ,
     *   3206.9571    ,  3219.1679    ,  3231.3001    ,  3243.3548    ,
     *   3255.3331    ,
     *   3148.4305    ,  3160.9030    ,  3173.2911    ,  3185.5962    ,
     *   3197.8194    ,  3209.9620    ,  3222.0251    ,  3234.0100    ,
     *   3245.9177    ,
     *   3139.4651    ,  3151.8752    ,  3164.2002    ,  3176.4415    ,
     *   3188.6003    ,  3200.6777    ,  3212.6750    ,  3224.5933    ,
     *   3236.4337    ,
     *   3130.4045    ,  3142.7547    ,  3155.0193    ,  3167.1995    ,
     *   3179.2966    ,  3191.3118    ,  3203.2462    ,  3215.1009    ,
     *   3226.8771    ,
     *   3121.2461    ,  3133.5388    ,  3145.7454    ,  3157.8672    ,
     *   3169.9053    ,  3181.8609    ,  3193.7352    ,  3205.5293    ,
     *   3217.2443    ,
     *   3111.9872    ,  3124.2249    ,  3136.3759    ,  3148.4417    ,
     *   3160.4233    ,  3172.3219    ,  3184.1388    ,  3195.8750    ,
     *   3207.5316    ,
     *   3102.6255    ,  3114.8103    ,  3126.9081    ,  3138.9201    ,
     *   3150.8477    ,  3162.6918    ,  3174.4538    ,  3186.1346    ,
     *   3197.7355    ,
     *   3093.1585    ,  3105.2925    ,  3117.3392    ,  3129.2998    ,
     *   3141.1756    ,  3152.9676    ,  3164.6770    ,  3176.3051    ,
     *   3187.8527    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   3083.5838    ,  3095.6690    ,  3107.6667    ,  3119.5781    ,
     *   3131.4042    ,  3143.1463    ,  3154.8056    ,  3166.3831    ,
     *   3177.8800    ,
     *   3073.8989    ,  3085.9375    ,  3097.8882    ,  3109.7523    ,
     *   3121.5309    ,  3133.2253    ,  3144.8365    ,  3156.3658    ,
     *   3167.8141    ,
     *   3064.1018    ,  3076.0954    ,  3088.0011    ,  3099.8199    ,
     *   3111.5530    ,  3123.2017    ,  3134.7670    ,  3146.2501    ,
     *   3157.6521    ,
     *   3054.1899    ,  3066.1405    ,  3078.0030    ,  3089.7784    ,
     *   3101.4680    ,  3113.0729    ,  3124.5943    ,  3136.0333    ,
     *   3147.3910    ,
     *   3044.1612    ,  3056.0705    ,  3067.8915    ,  3079.6253    ,
     *   3091.2732    ,  3102.8363    ,  3114.3157    ,  3125.7125    ,
     *   3137.0280    ,
     *   3034.0134    ,  3045.8831    ,  3057.6643    ,  3069.3583    ,
     *   3080.9663    ,  3092.4893    ,  3103.9285    ,  3115.2851    ,
     *   3126.5601    ,
     *   3023.7444    ,  3035.5761    ,  3047.3192    ,  3058.9750    ,
     *   3070.5447    ,  3082.0294    ,  3093.4302    ,  3104.7483    ,
     *   3115.9848    ,
     *   3013.3520    ,  3025.1472    ,  3036.8538    ,  3048.4731    ,
     *   3060.0062    ,  3071.4542    ,  3082.8183    ,  3094.0996    ,
     *   3105.2992    ,
     *   3002.8341    ,  3014.5944    ,  3026.2661    ,  3037.8503    ,
     *   3049.3483    ,  3060.7613    ,  3072.0903    ,  3083.3365    ,
     *   3094.5009    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   2992.1888    ,  3003.9155    ,  3015.5537    ,  3027.1044    ,
     *   3038.5689    ,  3049.9483    ,  3061.2438    ,  3072.4564    ,
     *   3083.5873    ,
     *   2981.4138    ,  2993.1085    ,  3004.7145    ,  3016.2332    ,
     *   3027.6656    ,  3039.0130    ,  3050.2764    ,  3061.4570    ,
     *   3072.5558    ,
     *   2970.5074    ,  2982.1713    ,  2993.7466    ,  3005.2345    ,
     *   3016.6363    ,  3027.9530    ,  3039.1858    ,  3050.3358    ,
     *   3061.4041    ,
     *   2959.4675    ,  2971.1019    ,  2982.6478    ,  2994.1064    ,
     *   3005.4788    ,  3016.7662    ,  3027.9698    ,  3039.0906    ,
     *   3050.1298    ,
     *   2948.2922    ,  2959.8983    ,  2971.4161    ,  2982.8465    ,
     *   2994.1909    ,  3005.4504    ,  3016.6261    ,  3027.7191    ,
     *   3038.7304    ,
     *   2936.9796    ,  2948.5587    ,  2960.0495    ,  2971.4531    ,
     *   2982.7707    ,  2994.0035    ,  3005.1525    ,  3016.2189    ,
     *   3027.2038    ,
     *   2925.5279    ,  2937.0811    ,  2948.5461    ,  2959.9240    ,
     *   2971.2160    ,  2982.4233    ,  2993.5470    ,  3004.5881    ,
     *   3015.5477    ,
     *   2913.9352    ,  2925.4637    ,  2936.9040    ,  2948.2574    ,
     *   2959.5250    ,  2970.7079    ,  2981.8073    ,  2992.8243    ,
     *   3003.7599    ,
     *   2902.1998    ,  2913.7046    ,  2925.1213    ,  2936.4512    ,
     *   2947.6955    ,  2958.8552    ,  2969.9315    ,  2980.9255    ,
     *   2991.8383    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   2890.3200    ,  2901.8021    ,  2913.1963    ,  2924.5038    ,
     *   2935.7258    ,  2946.8633    ,  2957.9176    ,  2968.8897    ,
     *   2979.7807    ,
     *   2878.2941    ,  2889.7545    ,  2901.1271    ,  2912.4132    ,
     *   2923.6139    ,  2934.7303    ,  2945.7637    ,  2956.7149    ,
     *   2967.5852    ,
     *   2866.1204    ,  2877.5600    ,  2888.9120    ,  2900.1777    ,
     *   2911.3581    ,  2922.4544    ,  2933.4677    ,  2944.3991    ,
     *   2955.2496    ,
     *   2853.7974    ,  2865.2171    ,  2876.5494    ,  2887.7955    ,
     *   2898.9565    ,  2910.0336    ,  2921.0279    ,  2931.9404    ,
     *   2942.7722    ,
     *   2841.3235    ,  2852.7242    ,  2864.0376    ,  2875.2650    ,
     *   2886.4076    ,  2897.4663    ,  2908.4424    ,  2919.3370    ,
     *   2930.1510    ,
     *   2828.6973    ,  2840.0796    ,  2851.3750    ,  2862.5846    ,
     *   2873.7095    ,  2884.7508    ,  2895.7096    ,  2906.5870    ,
     *   2917.3840    ,
     *   2815.9172    ,  2827.2821    ,  2838.5602    ,  2849.7527    ,
     *   2860.8607    ,  2871.8853    ,  2882.8276    ,  2893.6887    ,
     *   2904.4697    ,
     *   2802.9819    ,  2814.3300    ,  2825.5916    ,  2836.7677    ,
     *   2847.8596    ,  2858.8683    ,  2869.7949    ,  2880.6405    ,
     *   2891.4061    ,
     *   2789.8901    ,  2801.2221    ,  2812.4678    ,  2823.6283    ,
     *   2834.7048    ,  2845.6982    ,  2856.6099    ,  2867.4407    ,
     *   2878.1917    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   2776.6405    ,  2787.9571    ,  2799.1875    ,  2810.3330    ,
     *   2821.3947    ,  2832.3736    ,  2843.2709    ,  2854.0876    ,
     *   2864.8248    ,
     *   2763.2320    ,  2774.5336    ,  2785.7494    ,  2796.8805    ,
     *   2807.9280    ,  2818.8930    ,  2829.7766    ,  2840.5799    ,
     *   2851.3038    ,
     *   2749.6634    ,  2760.9506    ,  2772.1523    ,  2783.2695    ,
     *   2794.3034    ,  2805.2551    ,  2816.1256    ,  2826.9160    ,
     *   2837.6272    ,
     *   2735.9336    ,  2747.2070    ,  2758.3950    ,  2769.4989    ,
     *   2780.5197    ,  2791.4585    ,  2802.3165    ,  2813.0945    ,
     *   2823.7937    ,
     *   2722.0418    ,  2733.3016    ,  2744.4765    ,  2755.5675    ,
     *   2766.5756    ,  2777.5021    ,  2788.3480    ,  2799.1142    ,
     *   2809.8018    ,
     *   2707.9869    ,  2719.2336    ,  2730.3957    ,  2741.4742    ,
     *   2752.4702    ,  2763.3847    ,  2774.2189    ,  2784.9737    ,
     *   2795.6503    ,
     *   2693.7682    ,  2705.0022    ,  2716.1518    ,  2727.2181    ,
     *   2738.2022    ,  2749.1052    ,  2759.9281    ,  2770.6720    ,
     *   2781.3378    ,
     *   2679.3850    ,  2690.6064    ,  2701.7438    ,  2712.7983    ,
     *   2723.7709    ,  2734.6627    ,  2745.4747    ,  2756.2079    ,
     *   2766.8634    ,
     *   2664.8366    ,  2676.0457    ,  2687.1712    ,  2698.2140    ,
     *   2709.1753    ,  2720.0561    ,  2730.8575    ,  2741.5804    ,
     *   2752.2259    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   2650.1225    ,  2661.3195    ,  2672.4332    ,  2683.4646    ,
     *   2694.4148    ,  2705.2848    ,  2716.0758    ,  2726.7886    ,
     *   2737.4242    ,
     *   2635.2423    ,  2646.4272    ,  2657.5292    ,  2668.5493    ,
     *   2679.4885    ,  2690.3480    ,  2701.1287    ,  2711.8316    ,
     *   2722.4577    ,
     *   2620.1957    ,  2631.3685    ,  2642.4588    ,  2653.4677    ,
     *   2664.3960    ,  2675.2450    ,  2686.0155    ,  2696.7087    ,
     *   2707.3253    ,
     *   2604.9823    ,  2616.1431    ,  2627.2218    ,  2638.2193    ,
     *   2649.1368    ,  2659.9753    ,  2670.7358    ,  2681.4192    ,
     *   2692.0265    ,
     *   2589.6022    ,  2600.7508    ,  2611.8177    ,  2622.8039    ,
     *   2633.7105    ,  2644.5385    ,  2655.2889    ,  2665.9626    ,
     *   2676.5605    ,
     *   2574.0554    ,  2585.1916    ,  2596.2466    ,  2607.2214    ,
     *   2618.1169    ,  2628.9343    ,  2639.6745    ,  2650.3384    ,
     *   2660.9270    ,
     *   2558.3420    ,  2569.4656    ,  2580.5084    ,  2591.4715    ,
     *   2602.3558    ,  2613.1624    ,  2623.8923    ,  2634.5463    ,
     *   2645.1254    ,
     *   2542.4622    ,  2553.5729    ,  2564.6032    ,  2575.5544    ,
     *   2586.4272    ,  2597.2228    ,  2607.9421    ,  2618.5860    ,
     *   2629.1555    ,
     *   2526.4166    ,  2537.5139    ,  2548.5314    ,  2559.4702    ,
     *   2570.3313    ,  2581.1155    ,  2591.8240    ,  2602.4575    ,
     *   2613.0171    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   6363.9454    ,  6370.5036    ,  6377.0205    ,  6383.4965    ,
     *   6389.9321    ,  6396.3279    ,  6404.2673    ,  6412.1461    ,
     *   6419.9653    ,
     *   6317.9530    ,  6324.5148    ,  6331.0351    ,  6337.5145    ,
     *   6343.9534    ,  6350.3523    ,  6358.2956    ,  6366.1782    ,
     *   6374.0010    ,
     *   6273.2628    ,  6279.8286    ,  6286.3528    ,  6292.8359    ,
     *   6299.2785    ,  6305.6811    ,  6313.6287    ,  6321.5155    ,
     *   6329.3425    ,
     *   6229.8160    ,  6236.3864    ,  6242.9149    ,  6249.4024    ,
     *   6255.8491    ,  6262.2557    ,  6270.2083    ,  6278.1000    ,
     *   6285.9316    ,
     *   6187.5569    ,  6194.1323    ,  6200.6658    ,  6207.1581    ,
     *   6213.6095    ,  6220.0207    ,  6227.9789    ,  6235.8759    ,
     *   6243.7127    ,
     *   6146.4321    ,  6153.0132    ,  6159.5523    ,  6166.0499    ,
     *   6172.5066    ,  6178.9229    ,  6186.8873    ,  6194.7904    ,
     *   6202.6331    ,
     *   6106.3908    ,  6112.9782    ,  6119.5235    ,  6126.0272    ,
     *   6132.4898    ,  6138.9119    ,  6146.8832    ,  6154.7930    ,
     *   6162.6423    ,
     *   6067.3844    ,  6073.9790    ,  6080.5311    ,  6087.0415    ,
     *   6093.5107    ,  6099.9392    ,  6107.9183    ,  6115.8356    ,
     *   6123.6921    ,
     *   6029.3665    ,  6035.9689    ,  6042.5288    ,  6049.0467    ,
     *   6055.5231    ,  6061.9587    ,  6069.9464    ,  6077.8721    ,
     *   6085.7367    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   5992.2926    ,  5998.9038    ,  6005.4722    ,  6011.9983    ,
     *   6018.4828    ,  6024.9262    ,  6032.9235    ,  6040.8585    ,
     *   6048.7321    ,
     *   5956.1201    ,  5962.7409    ,  5969.3187    ,  5975.8540    ,
     *   5982.3475    ,  5988.7996    ,  5996.8075    ,  6004.7527    ,
     *   6012.6362    ,
     *   5920.8081    ,  5927.4396    ,  5934.0278    ,  5940.5732    ,
     *   5947.0765    ,  5953.5382    ,  5961.5577    ,  5969.5142    ,
     *   5977.4086    ,
     *   5886.3174    ,  5892.9606    ,  5899.5602    ,  5906.1168    ,
     *   5912.6309    ,  5919.1032    ,  5927.1355    ,  5935.1044    ,
     *   5943.0109    ,
     *   5852.6102    ,  5859.2663    ,  5865.8785    ,  5872.4473    ,
     *   5878.9734    ,  5885.4572    ,  5893.5036    ,  5901.4862    ,
     *   5909.4058    ,
     *   5819.6502    ,  5826.3205    ,  5832.9464    ,  5839.5287    ,
     *   5846.0678    ,  5852.5644    ,  5860.6262    ,  5868.6237    ,
     *   5876.5578    ,
     *   5787.4023    ,  5794.0881    ,  5800.7292    ,  5807.3261    ,
     *   5813.8795    ,  5820.3901    ,  5828.4688    ,  5836.4826    ,
     *   5844.4326    ,
     *   5755.8328    ,  5762.5356    ,  5769.1932    ,  5775.8062    ,
     *   5782.3752    ,  5788.9010    ,  5796.9982    ,  5805.0299    ,
     *   5812.9972    ,
     *   5724.9089    ,  5731.6303    ,  5738.3059    ,  5744.9365    ,
     *   5751.5226    ,  5758.0650    ,  5766.1823    ,  5774.2335    ,
     *   5782.2197    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   5694.5991    ,  5701.3407    ,  5708.0360    ,  5714.6857    ,
     *   5721.2905    ,  5727.8509    ,  5735.9903    ,  5744.0627    ,
     *   5752.0694    ,
     *   5664.8726    ,  5671.6363    ,  5678.3530    ,  5685.0236    ,
     *   5691.6486    ,  5698.2288    ,  5706.3921    ,  5714.4876    ,
     *   5722.5167    ,
     *   5635.6996    ,  5642.4873    ,  5649.2274    ,  5655.9206    ,
     *   5662.5677    ,  5669.1694    ,  5677.3587    ,  5685.4793    ,
     *   5693.5327    ,
     *   5607.0510    ,  5613.8649    ,  5620.6304    ,  5627.3483    ,
     *   5634.0194    ,  5640.6444    ,  5648.8619    ,  5657.0099    ,
     *   5665.0896    ,
     *   5578.8985    ,  5585.7408    ,  5592.5339    ,  5599.2787    ,
     *   5605.9758    ,  5612.6261    ,  5620.8743    ,  5629.0519    ,
     *   5637.1602    ,
     *   5551.2142    ,  5558.0875    ,  5564.9106    ,  5571.6845    ,
     *   5578.4099    ,  5585.0877    ,  5593.3692    ,  5601.5789    ,
     *   5609.7183    ,
     *   5523.9711    ,  5530.8779    ,  5537.7336    ,  5544.5391    ,
     *   5551.2953    ,  5558.0029    ,  5566.3204    ,  5574.5650    ,
     *   5582.7380    ,
     *   5497.1421    ,  5504.0854    ,  5510.9765    ,  5517.8163    ,
     *   5524.6058    ,  5531.3458    ,  5539.7025    ,  5547.9847    ,
     *   5556.1941    ,
     *   5470.7008    ,  5477.6838    ,  5484.6133    ,  5491.4904    ,
     *   5498.3160    ,  5505.0911    ,  5513.4901    ,  5521.8133    ,
     *   5530.0621    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   5444.6209    ,  5451.6470    ,  5458.6183    ,  5465.5358    ,
     *   5472.4006    ,  5479.2137    ,  5487.6587    ,  5496.0261    ,
     *   5504.3176    ,
     *   5418.8764    ,  5425.9492    ,  5432.9659    ,  5439.9273    ,
     *   5446.8347    ,  5453.6890    ,  5462.1838    ,  5470.5991    ,
     *   5478.9368    ,
     *   5393.4409    ,  5400.5647    ,  5407.6306    ,  5414.6397    ,
     *   5421.5932    ,  5428.4922    ,  5437.0410    ,  5445.5083    ,
     *   5453.8959    ,
     *   5373.9661    ,  5381.1323    ,  5388.2392    ,  5395.2880    ,
     *   5402.2799    ,  5409.2161    ,  5417.8097    ,  5426.3201    ,
     *   5434.7492    ,
     *   5354.6481    ,  5361.8597    ,  5369.0103    ,  5376.1015    ,
     *   5383.1344    ,  5390.1102    ,  5398.7515    ,  5407.3078    ,
     *   5415.7810    ,
     *   5335.4746    ,  5342.7346    ,  5349.9320    ,  5357.0684    ,
     *   5364.1449    ,  5371.1630    ,  5379.8552    ,  5388.4603    ,
     *   5396.9805    ,
     *   5316.4329    ,  5323.7447    ,  5330.9921    ,  5338.1767    ,
     *   5345.2999    ,  5352.3630    ,  5361.1094    ,  5369.7666    ,
     *   5378.3367    ,
     *   5297.5102    ,  5304.8774    ,  5312.1783    ,  5319.4145    ,
     *   5326.5874    ,  5333.6986    ,  5342.5029    ,  5351.2155    ,
     *   5359.8388    ,
     *   5278.6933    ,  5286.1199    ,  5293.4780    ,  5300.7693    ,
     *   5307.9955    ,  5315.1580    ,  5324.0240    ,  5332.7958    ,
     *   5341.4758    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   5259.9686    ,  5267.4589    ,  5274.8784    ,  5282.2287    ,
     *   5289.5118    ,  5296.7293    ,  5305.6612    ,  5314.4960    ,
     *   5323.2365    ,
     *   5241.3220    ,  5248.8808    ,  5256.3661    ,  5263.7798    ,
     *   5271.1238    ,  5278.4000    ,  5287.4024    ,  5296.3046    ,
     *   5305.1096    ,
     *   5222.7391    ,  5230.3715    ,  5237.9274    ,  5245.4091    ,
     *   5252.8185    ,  5260.1576    ,  5269.2354    ,  5278.2096    ,
     *   5287.0835    ,
     *   5204.2044    ,  5211.9161    ,  5219.5482    ,  5227.1029    ,
     *   5234.5824    ,  5241.9890    ,  5251.1476    ,  5260.1990    ,
     *   5269.1465    ,
     *   5185.7020    ,  5193.4993    ,  5201.2133    ,  5208.8467    ,
     *   5216.4017    ,  5223.8808    ,  5233.1260    ,  5242.2600    ,
     *   5251.2863    ,
     *   5167.2147    ,  5175.1046    ,  5182.9072    ,  5190.6253    ,
     *   5198.2617    ,  5205.8187    ,  5215.1571    ,  5224.3796    ,
     *   5233.4903    ,
     *   5148.7243    ,  5156.7147    ,  5164.6131    ,  5172.4229    ,
     *   5180.1469    ,  5187.7880    ,  5197.2266    ,  5206.5443    ,
     *   5215.7456    ,
     *   5130.2114    ,  5138.3109    ,  5146.3134    ,  5154.2224    ,
     *   5162.0413    ,  5169.7730    ,  5179.3196    ,  5188.7398    ,
     *   5198.0385    ,
     *   5111.6547    ,  5119.8731    ,  5127.9888    ,  5136.0056    ,
     *   5143.9273    ,  5151.7572    ,  5161.4205    ,  5170.9512    ,
     *   5180.3547    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   5093.0311    ,  5101.3796    ,  5109.6188    ,  5117.7530    ,
     *   5125.7864    ,  5133.7229    ,  5143.5125    ,  5153.1626    ,
     *   5162.6791    ,
     *   5074.3150    ,  5082.8064    ,  5091.1808    ,  5099.4432    ,
     *   5107.5984    ,  5115.6508    ,  5125.5776    ,  5135.3570    ,
     *   5144.9957    ,
     *   5055.4780    ,  5064.1269    ,  5072.6500    ,  5081.0530    ,
     *   5089.3415    ,  5097.5202    ,  5107.5963    ,  5117.5162    ,
     *   5127.2873    ,
     *   5036.4881    ,  5045.3115    ,  5053.9988    ,  5062.5566    ,
     *   5070.9913    ,  5079.3085    ,  5089.5477    ,  5099.6206    ,
     *   5109.5355    ,
     *   5017.3091    ,  5026.3268    ,  5035.1962    ,  5043.9253    ,
     *   5052.5212    ,  5060.9907    ,  5071.4086    ,  5081.6486    ,
     *   5091.7203    ,
     *   4997.8990    ,  5007.1345    ,  5016.2072    ,  5025.1266    ,
     *   5033.9012    ,  5042.5387    ,  5053.1533    ,  5063.5767    ,
     *   5073.8198    ,
     *   4978.2091    ,  4987.6904    ,  4996.9915    ,  5006.1237    ,
     *   5015.0973    ,  5023.9213    ,  5034.7534    ,  5045.3788    ,
     *   5055.8100    ,
     *   4958.1817    ,  4967.9427    ,  4977.5022    ,  4986.8740    ,
     *   4996.0706    ,  5005.1028    ,  5016.1767    ,  5027.0255    ,
     *   5037.6640    ,
     *   4937.7476    ,  4947.8299    ,  4957.6842    ,  4967.3279    ,
     *   4976.7762    ,  4986.0423    ,  4997.3863    ,  5008.4837    ,
     *   5019.3519    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   4916.8220    ,  4927.2773    ,  4937.4715    ,  4947.4265    ,
     *   4957.1613    ,  4966.6920    ,  4978.3401    ,  4989.7157    ,
     *   5000.8397    ,
     *   4895.2991    ,  4906.1933    ,  4916.7839    ,  4927.0990    ,
     *   4937.1628    ,  4946.9956    ,  4958.9886    ,  4970.6778    ,
     *   4982.0883    ,
     *   4873.0438    ,  4884.4625    ,  4895.5217    ,  4906.2587    ,
     *   4916.7047    ,  4926.8858    ,  4939.2734    ,  4951.3187    ,
     *   4963.0527    ,
     *   4849.8787    ,  4861.9364    ,  4873.5589    ,  4884.7972    ,
     *   4895.6929    ,  4906.2802    ,  4919.1241    ,  4931.5777    ,
     *   4943.6796    ,
     *   4825.5636    ,  4838.4177    ,  4850.7312    ,  4862.5759    ,
     *   4874.0090    ,  4885.0767    ,  4898.4548    ,  4911.3815    ,
     *   4923.9060    ,
     *   4799.7601    ,  4813.6363    ,  4826.8186    ,  4839.4127    ,
     *   4851.5003    ,  4863.1456    ,  4877.1580    ,  4890.6399    ,
     *   4903.6552    ,
     *   4764.6300    ,  4780.2808    ,  4794.9253    ,  4808.7492    ,
     *   4821.8884    ,  4834.4453    ,  4849.4417    ,  4863.7707    ,
     *   4877.5244    ,
     *   4724.7560    ,  4743.1366    ,  4759.9333    ,  4775.5032    ,
     *   4790.0914    ,  4803.8729    ,  4820.1598    ,  4835.5749    ,
     *   4850.2570    ,
     *   4677.3623    ,  4700.1384    ,  4720.2996    ,  4738.5021    ,
     *   4755.2009    ,  4770.7119    ,  4788.7676    ,  4805.6286    ,
     *   4821.5167    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   4590.1444    ,  4648.9665    ,  4673.6313    ,  4695.7918    ,
     *   4715.7001    ,  4733.7910    ,  4754.4055    ,  4773.2877    ,
     *   4790.8097    ,
     *   4495.2444    ,  4542.9444    ,  4586.9444    ,  4645.6906    ,
     *   4669.3139    ,  4691.1460    ,  4715.6243    ,  4737.5015    ,
     *   4757.3635    ,
     *   4404.0444    ,  4447.8444    ,  4492.0444    ,  4539.2444    ,
     *   4582.5444    ,  4641.0667    ,  4670.0295    ,  4696.4274    ,
     *   4719.8631    ,
     *   4318.0444    ,  4358.9444    ,  4400.7444    ,  4443.7444    ,
     *   4486.8444    ,  4532.3444    ,  4582.7444    ,  4647.1579    ,
     *   4675.8776    ,
     *   4236.9444    ,  4275.2444    ,  4314.4444    ,  4354.5444    ,
     *   4395.1444    ,  4436.4444    ,  4487.4444    ,  4541.0444    ,
     *   4590.5444    ,
     *   4160.3444    ,  4196.3444    ,  4233.1444    ,  4270.6444    ,
     *   4308.6444    ,  4347.3444    ,  4396.2444    ,  4446.6444    ,
     *   4499.1444    ,
     *   4088.0444    ,  4121.8444    ,  4156.3444    ,  4191.4444    ,
     *   4227.1444    ,  4263.4444    ,  4309.7444    ,  4357.6444    ,
     *   4408.5444    ,
     *   4019.6444    ,  4051.4444    ,  4083.7444    ,  4116.7444    ,
     *   4150.2444    ,  4184.3444    ,  4227.8444    ,  4272.9444    ,
     *   4320.8444    ,
     *   3954.9444    ,  3984.7444    ,  4015.1444    ,  4045.9444    ,
     *   4077.3444    ,  4109.3444    ,  4150.1444    ,  4192.4444    ,
     *   4237.0444    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   3893.5444    ,  3921.5444    ,  3950.0444    ,  3978.9444    ,
     *   4008.3444    ,  4038.2444    ,  4076.4444    ,  4115.8444    ,
     *   4157.3444    ,
     *   3835.3444    ,  3861.6444    ,  3888.3444    ,  3915.4444    ,
     *   3942.8444    ,  3970.8444    ,  4006.5444    ,  4043.2444    ,
     *   4081.7444    ,
     *   3780.1444    ,  3804.7444    ,  3829.7444    ,  3855.0444    ,
     *   3880.7444    ,  3906.8444    ,  3940.1444    ,  3974.2444    ,
     *   4010.0444    ,
     *   3727.6444    ,  3750.7444    ,  3774.0444    ,  3797.7444    ,
     *   3821.7444    ,  3846.0444    ,  3877.0444    ,  3908.7444    ,
     *   3941.8444    ,
     *   3677.8444    ,  3699.3444    ,  3721.1444    ,  3743.2444    ,
     *   3765.5444    ,  3788.2444    ,  3817.0444    ,  3846.5444    ,
     *   3877.0444    ,
     *   3630.3444    ,  3650.4444    ,  3670.8444    ,  3691.3444    ,
     *   3712.1444    ,  3733.2444    ,  3759.9444    ,  3787.2444    ,
     *   3815.4444    ,
     *   3561.7444    ,  3579.8444    ,  3598.0444    ,  3616.4444    ,
     *   3635.0444    ,  3653.7444    ,  3677.4444    ,  3701.5444    ,
     *   3726.3444    ,
     *   3497.8444    ,  3514.0444    ,  3530.2444    ,  3546.6444    ,
     *   3563.0444    ,  3579.6444    ,  3600.4444    ,  3621.6444    ,
     *   3643.0444    ,
     *   3437.8983    ,  3452.2813    ,  3466.6782    ,  3481.0953    ,
     *   3495.5391    ,  3510.0167    ,  3528.1729    ,  3546.4101    ,
     *   3564.7463    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   3437.6736    ,  3452.0503    ,  3466.4407    ,  3480.8509    ,
     *   3495.2873    ,  3509.7570    ,  3527.9026    ,  3546.1281    ,
     *   3564.4516    ,
     *   3437.2249    ,  3451.5894    ,  3465.9668    ,  3480.3631    ,
     *   3494.7848    ,  3509.2388    ,  3527.3632    ,  3545.5658    ,
     *   3563.8640    ,
     *   3435.6634    ,  3449.9856    ,  3464.3181    ,  3478.6668    ,
     *   3493.0378    ,  3507.4380    ,  3525.4898    ,  3543.6132    ,
     *   3561.8251    ,
     *   3433.5540    ,  3447.8199    ,  3462.0929    ,  3476.3785    ,
     *   3490.6827    ,  3505.0115    ,  3522.9676    ,  3540.9871    ,
     *   3559.0855    ,
     *   3431.4509    ,  3445.6618    ,  3459.8768    ,  3474.1009    ,
     *   3488.3398    ,  3502.5994    ,  3520.4626    ,  3538.3814    ,
     *   3556.3702    ,
     *   3429.3539    ,  3443.5110    ,  3457.6692    ,  3471.8333    ,
     *   3486.0087    ,  3500.2010    ,  3517.9740    ,  3535.7952    ,
     *   3553.6782    ,
     *   3427.2625    ,  3441.3671    ,  3455.4698    ,  3469.5754    ,
     *   3483.6889    ,  3497.8156    ,  3515.5011    ,  3533.2277    ,
     *   3551.0083    ,
     *   3425.1767    ,  3439.2298    ,  3453.2783    ,  3467.3267    ,
     *   3481.3799    ,  3495.4427    ,  3513.0431    ,  3530.6780    ,
     *   3548.3595    ,
     *   3423.0961    ,  3437.0988    ,  3451.0943    ,  3465.0869    ,
     *   3479.0812    ,  3493.0819    ,  3510.5994    ,  3528.1453    ,
     *   3545.7307    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   3421.0204    ,  3434.9738    ,  3448.9175    ,  3462.8555    ,
     *   3476.7923    ,  3490.7324    ,  3508.1694    ,  3525.6287    ,
     *   3543.1212    ,
     *   3418.9495    ,  3432.8546    ,  3446.7475    ,  3460.6322    ,
     *   3474.5129    ,  3488.3939    ,  3505.7524    ,  3523.1277    ,
     *   3540.5299    ,
     *   3416.8831    ,  3430.7408    ,  3444.5840    ,  3458.4167    ,
     *   3472.2426    ,  3486.0659    ,  3503.3480    ,  3520.6415    ,
     *   3537.9561    ,
     *   3414.8210    ,  3428.6322    ,  3442.4269    ,  3456.2085    ,
     *   3469.9809    ,  3483.7479    ,  3500.9555    ,  3518.1695    ,
     *   3535.3990    ,
     *   3405.5059    ,  3419.1174    ,  3432.7032    ,  3446.2665    ,
     *   3459.8103    ,  3473.3378    ,  3490.2294    ,  3507.1075    ,
     *   3523.9790    ,
     *   3396.2565    ,  3409.6843    ,  3423.0790    ,  3436.4432    ,
     *   3449.7795    ,  3463.0905    ,  3479.6980    ,  3496.2758    ,
     *   3512.8296    ,
     *   3387.0566    ,  3400.3150    ,  3413.5339    ,  3426.7156    ,
     *   3439.8623    ,  3452.9764    ,  3469.3265    ,  3485.6338    ,
     *   3501.9029    ,
     *   3377.8925    ,  3390.9938    ,  3404.0503    ,  3417.0638    ,
     *   3430.0365    ,  3442.9703    ,  3459.0859    ,  3475.1477    ,
     *   3491.1598    ,
     *   3368.7518    ,  3381.7070    ,  3394.6128    ,  3407.4708    ,
     *   3420.2830    ,  3433.0511    ,  3448.9517    ,  3464.7895    ,
     *   3480.5680    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   3359.6236    ,  3372.4424    ,  3385.2079    ,  3397.9217    ,
     *   3410.5852    ,  3423.2002    ,  3438.9029    ,  3454.5352    ,
     *   3470.1002    ,
     *   3350.4979    ,  3363.1892    ,  3375.8238    ,  3388.4031    ,
     *   3400.9285    ,  3413.4016    ,  3428.9214    ,  3444.3644    ,
     *   3459.7333    ,
     *   3341.3659    ,  3353.9377    ,  3366.4497    ,  3378.9034    ,
     *   3391.3002    ,  3403.6412    ,  3418.9914    ,  3434.2592    ,
     *   3449.4473    ,
     *   3332.2196    ,  3344.6790    ,  3357.0760    ,  3369.4122    ,
     *   3381.6886    ,  3393.9066    ,  3409.0988    ,  3424.2040    ,
     *   3439.2247    ,
     *   3323.0515    ,  3335.4050    ,  3347.6940    ,  3359.9198    ,
     *   3372.0835    ,  3384.1863    ,  3399.2311    ,  3414.1850    ,
     *   3429.0501    ,
     *   3313.8548    ,  3326.1085    ,  3338.2957    ,  3350.4176    ,
     *   3362.4755    ,  3374.4705    ,  3389.3774    ,  3404.1899    ,
     *   3418.9102    ,
     *   3304.6233    ,  3316.7825    ,  3328.8737    ,  3340.8979    ,
     *   3352.8562    ,  3364.7498    ,  3379.5274    ,  3394.2077    ,
     *   3408.7927    ,
     *   3295.3509    ,  3307.4209    ,  3319.4213    ,  3331.3532    ,
     *   3343.2178    ,  3355.0160    ,  3369.6722    ,  3384.2284    ,
     *   3398.6867    ,
     *   3286.0324    ,  3298.0178    ,  3309.9323    ,  3321.7770    ,
     *   3333.5531    ,  3345.2614    ,  3359.8032    ,  3374.2429    ,
     *   3388.5824    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   3276.6624    ,  3288.5676    ,  3300.4008    ,  3312.1631    ,
     *   3323.8554    ,  3335.4789    ,  3349.9129    ,  3364.2429    ,
     *   3378.4708    ,
     *   3267.2363    ,  3279.0653    ,  3290.8214    ,  3302.5055    ,
     *   3314.1187    ,  3325.6619    ,  3339.9943    ,  3354.2209    ,
     *   3368.3436    ,
     *   3257.7493    ,  3269.5060    ,  3281.1889    ,  3292.7989    ,
     *   3304.3370    ,  3315.8044    ,  3330.0406    ,  3344.1696    ,
     *   3358.1933    ,
     *   3248.1973    ,  3259.8852    ,  3271.4984    ,  3283.0381    ,
     *   3294.5052    ,  3305.9007    ,  3320.0459    ,  3334.0827    ,
     *   3348.0129    ,
     *   3238.5759    ,  3250.1983    ,  3261.7455    ,  3273.2183    ,
     *   3284.6180    ,  3295.9453    ,  3310.0044    ,  3323.9540    ,
     *   3337.7958    ,
     *   3228.8813    ,  3240.4414    ,  3251.9257    ,  3263.3350    ,
     *   3274.6706    ,  3285.9333    ,  3299.9107    ,  3313.7777    ,
     *   3327.5360    ,
     *   3219.1097    ,  3230.6105    ,  3242.0348    ,  3253.3838    ,
     *   3264.6585    ,  3275.8598    ,  3289.7598    ,  3303.5485    ,
     *   3317.2277    ,
     *   3209.2575    ,  3220.7016    ,  3232.0690    ,  3243.3605    ,
     *   3254.5773    ,  3265.7203    ,  3279.5468    ,  3293.2613    ,
     *   3306.8656    ,
     *   3199.3211    ,  3210.7113    ,  3222.0244    ,  3233.2613    ,
     *   3244.4230    ,  3255.5106    ,  3269.2672    ,  3282.9113    ,
     *   3296.4446    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   3189.2972    ,  3200.6360    ,  3211.8973    ,  3223.0821    ,
     *   3234.1915    ,  3245.2264    ,  3258.9166    ,  3272.4939    ,
     *   3285.9599    ,
     *   3179.1826    ,  3190.4723    ,  3201.6843    ,  3212.8195    ,
     *   3223.8790    ,  3234.8638    ,  3248.4910    ,  3262.0048    ,
     *   3275.4069    ,
     *   3168.9740    ,  3180.2170    ,  3191.3819    ,  3202.4699    ,
     *   3213.4820    ,  3224.4190    ,  3237.9863    ,  3251.4398    ,
     *   3264.7813    ,
     *   3158.6685    ,  3169.8668    ,  3180.9869    ,  3192.0299    ,
     *   3202.9968    ,  3213.8884    ,  3227.3988    ,  3240.7950    ,
     *   3254.0789    ,
     *   3148.2630    ,  3159.4187    ,  3170.4961    ,  3181.4962    ,
     *   3192.4200    ,  3203.2685    ,  3216.7247    ,  3230.0665    ,
     *   3243.2957    ,
     *   3137.7546    ,  3148.8697    ,  3159.9064    ,  3170.8656    ,
     *   3181.7485    ,  3192.5559    ,  3205.9606    ,  3219.2507    ,
     *   3232.4280    ,
     *   3127.1406    ,  3138.2170    ,  3149.2148    ,  3160.1351    ,
     *   3170.9790    ,  3181.7473    ,  3195.1029    ,  3208.3439    ,
     *   3221.4719    ,
     *   3116.4182    ,  3127.4576    ,  3138.4184    ,  3149.3017    ,
     *   3160.1084    ,  3170.8395    ,  3184.1485    ,  3197.3428    ,
     *   3210.4240    ,
     *   3105.5847    ,  3116.5888    ,  3127.5144    ,  3138.3623    ,
     *   3149.1337    ,  3159.8294    ,  3173.0941    ,  3186.2440    ,
     *   3199.2809    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   3094.6375    ,  3105.6080    ,  3116.4999    ,  3127.3143    ,
     *   3138.0520    ,  3148.7140    ,  3161.9367    ,  3175.0444    ,
     *   3188.0391    ,
     *   3083.5740    ,  3094.5125    ,  3105.3724    ,  3116.1547    ,
     *   3126.8604    ,  3137.4905    ,  3150.6731    ,  3163.7408    ,
     *   3176.6955    ,
     *   3072.3917    ,  3083.2997    ,  3094.1292    ,  3104.8810    ,
     *   3115.5563    ,  3126.1559    ,  3139.3005    ,  3152.3303    ,
     *   3165.2469    ,
     *   3061.0883    ,  3071.9672    ,  3082.7676    ,  3093.4905    ,
     *   3104.1368    ,  3114.7075    ,  3127.8160    ,  3140.8097    ,
     *   3153.6904    ,
     *   3049.6612    ,  3060.5125    ,  3071.2853    ,  3081.9806    ,
     *   3092.5993    ,  3103.1426    ,  3116.2168    ,  3129.1764    ,
     *   3142.0229    ,
     *   3038.1082    ,  3048.9331    ,  3059.6796    ,  3070.3487    ,
     *   3080.9414    ,  3091.4585    ,  3104.5003    ,  3117.4274    ,
     *   3130.2416    ,
     *   3026.4269    ,  3037.2268    ,  3047.9484    ,  3058.5925    ,
     *   3069.1604    ,  3079.6528    ,  3092.6637    ,  3105.5601    ,
     *   3118.3437    ,
     *   3014.6152    ,  3025.3913    ,  3036.0890    ,  3046.7096    ,
     *   3057.2538    ,  3067.7228    ,  3080.7045    ,  3093.5718    ,
     *   3106.3264    ,
     *   3002.6708    ,  3013.4242    ,  3024.0994    ,  3034.6975    ,
     *   3045.2194    ,  3055.6661    ,  3068.6201    ,  3081.4599    ,
     *   3094.1872    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   2990.5916    ,  3001.3234    ,  3011.9773    ,  3022.5541    ,
     *   3033.0548    ,  3043.4804    ,  3056.4082    ,  3069.2219    ,
     *   3081.9233    ,
     *   2978.3755    ,  2989.0869    ,  2999.7204    ,  3010.2769    ,
     *   3020.7576    ,  3031.1632    ,  3044.0663    ,  3056.8554    ,
     *   3069.5323    ,
     *   2966.0204    ,  2976.7124    ,  2987.3266    ,  2997.8640    ,
     *   3008.3256    ,  3018.7124    ,  3031.5920    ,  3044.3578    ,
     *   3057.0117    ,
     *   2953.5244    ,  2964.1979    ,  2974.7938    ,  2985.3131    ,
     *   2995.7567    ,  3006.1256    ,  3018.9830    ,  3031.7269    ,
     *   3044.3591    ,
     *   2940.8855    ,  2951.5415    ,  2962.1201    ,  2972.6222    ,
     *   2983.0487    ,  2993.4007    ,  3006.2372    ,  3018.9604    ,
     *   3031.5721    ,
     *   2928.1018    ,  2938.7412    ,  2949.3034    ,  2959.7892    ,
     *   2970.1996    ,  2980.5356    ,  2993.3524    ,  3006.0561    ,
     *   3018.6484    ,
     *   2915.1715    ,  2925.7952    ,  2936.3417    ,  2946.8121    ,
     *   2957.2073    ,  2967.5283    ,  2980.3264    ,  2993.0117    ,
     *   3005.5859    ,
     *   2902.0928    ,  2912.7015    ,  2923.2333    ,  2933.6891    ,
     *   2944.0699    ,  2954.3766    ,  2967.1572    ,  2979.8251    ,
     *   2992.3823    ,
     *   2888.8640    ,  2899.4585    ,  2909.9763    ,  2920.4183    ,
     *   2930.7855    ,  2941.0787    ,  2953.8427    ,  2966.4944    ,
     *   2979.0355    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   2875.4834    ,  2886.0644    ,  2896.5689    ,  2906.9979    ,
     *   2917.3521    ,  2927.6327    ,  2940.3810    ,  2953.0174    ,
     *   2965.5434    ,
     *   2861.9494    ,  2872.5176    ,  2883.0095    ,  2893.4261    ,
     *   2903.7681    ,  2914.0367    ,  2926.7703    ,  2939.3923    ,
     *   2951.9041    ,
     *   2848.2604    ,  2858.8165    ,  2869.2964    ,  2879.7012    ,
     *   2890.0317    ,  2900.2890    ,  2913.0087    ,  2925.6171    ,
     *   2938.1157    ,
     *   2834.4150    ,  2844.9595    ,  2855.4281    ,  2865.8217    ,
     *   2876.1413    ,  2886.3878    ,  2899.0945    ,  2911.6900    ,
     *   2924.1761    ,
     *   2820.4118    ,  2830.9452    ,  2841.4030    ,  2851.7860    ,
     *   2862.0952    ,  2872.3315    ,  2885.0258    ,  2897.6093    ,
     *   2910.0837    ,
     *   2806.2494    ,  2816.7722    ,  2827.2196    ,  2837.5926    ,
     *   2847.8919    ,  2858.1186    ,  2870.8012    ,  2883.3733    ,
     *   2895.8367    ,
     *   2791.9266    ,  2802.4392    ,  2812.8767    ,  2823.2400    ,
     *   2833.5300    ,  2843.7475    ,  2856.4190    ,  2868.9804    ,
     *   2881.4333    ,
     *   2777.4421    ,  2787.9450    ,  2798.3730    ,  2808.7270    ,
     *   2819.0080    ,  2829.2168    ,  2841.8777    ,  2854.4289    ,
     *   2866.8721    ,
     *   2762.7948    ,  2773.2883    ,  2783.7071    ,  2794.0522    ,
     *   2804.3246    ,  2814.5251    ,  2827.1760    ,  2839.7175    ,
     *   2852.1514    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   2747.9837    ,  2758.4680    ,  2768.8780    ,  2779.2146    ,
     *   2789.4787    ,  2799.6711    ,  2812.3123    ,  2824.8446    ,
     *   2837.2697    ,
     *   2733.0079    ,  2743.4833    ,  2753.8846    ,  2764.2129    ,
     *   2774.4689    ,  2784.6537    ,  2797.2856    ,  2809.8091    ,
     *   2822.2256    ,
     *   2717.8665    ,  2728.3330    ,  2738.7260    ,  2749.0461    ,
     *   2759.2943    ,  2769.4716    ,  2782.0945    ,  2794.6094    ,
     *   2807.0179    ,
     *   2702.5586    ,  2713.0166    ,  2723.4011    ,  2733.7133    ,
     *   2743.9539    ,  2754.1238    ,  2766.7380    ,  2779.2446    ,
     *   2791.6453    ,
     *   2687.0837    ,  2697.5331    ,  2707.9094    ,  2718.2137    ,
     *   2728.4467    ,  2738.6093    ,  2751.2150    ,  2763.7135    ,
     *   2776.1066    ,
     *   2671.4412    ,  2681.8819    ,  2692.2500    ,  2702.5464    ,
     *   2712.7719    ,  2722.9274    ,  2735.5245    ,  2748.0151    ,
     *   2760.4007    ,
     *   2655.6305    ,  2666.0626    ,  2676.4224    ,  2686.7108    ,
     *   2696.9288    ,  2707.0771    ,  2719.6658    ,  2732.1484    ,
     *   2744.5266    ,
     *   2639.6514    ,  2650.0746    ,  2660.4260    ,  2670.7065    ,
     *   2680.9168    ,  2691.0579    ,  2703.6380    ,  2716.1127    ,
     *   2728.4834    ,
     *   2623.5035    ,  2633.9177    ,  2644.2605    ,  2654.5328    ,
     *   2664.7354    ,  2674.8691    ,  2687.4405    ,  2699.9071    ,
     *   2712.2704    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   6427.7258    ,  6435.4284    ,  6443.0741    ,  6450.6636    ,
     *   6458.1978    ,  6465.6776    ,  6473.1036    ,  6480.4766    ,
     *   6487.7975    ,
     *   6381.7650    ,  6389.4711    ,  6397.1201    ,  6404.7128    ,
     *   6412.2502    ,  6419.7329    ,  6427.1619    ,  6434.5378    ,
     *   6441.8615    ,
     *   6337.1105    ,  6344.8205    ,  6352.4732    ,  6360.0696    ,
     *   6367.6105    ,  6375.0967    ,  6382.5290    ,  6389.9082    ,
     *   6397.2351    ,
     *   6293.7041    ,  6301.4184    ,  6309.0754    ,  6316.6759    ,
     *   6324.2208    ,  6331.7109    ,  6339.1470    ,  6346.5299    ,
     *   6353.8603    ,
     *   6251.4903    ,  6259.2095    ,  6266.8713    ,  6274.4765    ,
     *   6282.0259    ,  6289.5203    ,  6296.9607    ,  6304.3476    ,
     *   6311.6821    ,
     *   6210.4164    ,  6218.1411    ,  6225.8082    ,  6233.4186    ,
     *   6240.9730    ,  6248.4724    ,  6255.9174    ,  6263.3091    ,
     *   6270.6480    ,
     *   6170.4319    ,  6178.1628    ,  6185.8359    ,  6193.4520    ,
     *   6201.0121    ,  6208.5169    ,  6215.9673    ,  6223.3641    ,
     *   6230.7080    ,
     *   6131.4888    ,  6139.2266    ,  6146.9063    ,  6154.5289    ,
     *   6162.0952    ,  6169.6061    ,  6177.0624    ,  6184.4650    ,
     *   6191.8145    ,
     *   6093.5413    ,  6101.2866    ,  6108.9737    ,  6116.6035    ,
     *   6124.1768    ,  6131.6945    ,  6139.1573    ,  6146.5662    ,
     *   6153.9219    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   6056.5453    ,  6064.2991    ,  6071.9944    ,  6079.6321    ,
     *   6087.2131    ,  6094.7383    ,  6102.2084    ,  6109.6243    ,
     *   6116.9869    ,
     *   6020.4590    ,  6028.2221    ,  6035.9265    ,  6043.5729    ,
     *   6051.1624    ,  6058.6958    ,  6066.1740    ,  6073.5977    ,
     *   6080.9678    ,
     *   5985.2421    ,  5993.0155    ,  6000.7298    ,  6008.3859    ,
     *   6015.9848    ,  6023.5273    ,  6031.0142    ,  6038.4466    ,
     *   6045.8250    ,
     *   5950.8560    ,  5958.6407    ,  5966.3659    ,  5974.0327    ,
     *   5981.6419    ,  5989.1944    ,  5996.6911    ,  6004.1328    ,
     *   6011.5204    ,
     *   5917.2637    ,  5925.0608    ,  5932.7981    ,  5940.4765    ,
     *   5948.0970    ,  5955.6605    ,  5963.1678    ,  5970.6199    ,
     *   5978.0176    ,
     *   5884.4297    ,  5892.2404    ,  5899.9908    ,  5907.6820    ,
     *   5915.3149    ,  5922.8904    ,  5930.4094    ,  5937.8728    ,
     *   5945.2815    ,
     *   5852.3198    ,  5860.1454    ,  5867.9102    ,  5875.6153    ,
     *   5883.2618    ,  5890.8504    ,  5898.3821    ,  5905.8579    ,
     *   5913.2786    ,
     *   5820.9011    ,  5828.7429    ,  5836.5234    ,  5844.2438    ,
     *   5851.9050    ,  5859.5080    ,  5867.0536    ,  5874.5429    ,
     *   5881.9767    ,
     *   5790.1419    ,  5798.0013    ,  5805.7990    ,  5813.5360    ,
     *   5821.2133    ,  5828.8319    ,  5836.3927    ,  5843.8966    ,
     *   5851.3446    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   5760.0115    ,  5767.8902    ,  5775.7066    ,  5783.4616    ,
     *   5791.1564    ,  5798.7919    ,  5806.3692    ,  5813.8891    ,
     *   5821.3527    ,
     *   5730.4804    ,  5738.3801    ,  5746.2167    ,  5753.9913    ,
     *   5761.7052    ,  5769.3591    ,  5776.9543    ,  5784.4916    ,
     *   5791.9719    ,
     *   5701.5200    ,  5709.4423    ,  5717.3009    ,  5725.0969    ,
     *   5732.8314    ,  5740.5054    ,  5748.1199    ,  5755.6760    ,
     *   5763.1746    ,
     *   5673.1024    ,  5681.0494    ,  5688.9319    ,  5696.7510    ,
     *   5704.5079    ,  5712.2035    ,  5719.8391    ,  5727.4156    ,
     *   5734.9340    ,
     *   5645.2007    ,  5653.1745    ,  5661.0828    ,  5668.9270    ,
     *   5676.7081    ,  5684.4273    ,  5692.0856    ,  5699.6841    ,
     *   5707.2239    ,
     *   5617.7887    ,  5625.7915    ,  5633.7279    ,  5641.5991    ,
     *   5649.4065    ,  5657.1510    ,  5664.8340    ,  5672.4563    ,
     *   5680.0192    ,
     *   5590.8408    ,  5598.8750    ,  5606.8417    ,  5614.7423    ,
     *   5622.5780    ,  5630.3501    ,  5638.0596    ,  5645.7077    ,
     *   5653.2955    ,
     *   5564.3321    ,  5572.4002    ,  5580.3998    ,  5588.3321    ,
     *   5596.1984    ,  5604.0001    ,  5611.7384    ,  5619.4143    ,
     *   5627.0291    ,
     *   5538.2381    ,  5546.3429    ,  5554.3779    ,  5562.3445    ,
     *   5570.2440    ,  5578.0777    ,  5585.8470    ,  5593.5529    ,
     *   5601.1967    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   5512.5348    ,  5520.6793    ,  5528.7526    ,  5536.7562    ,
     *   5544.6915    ,  5552.5598    ,  5560.3625    ,  5568.1007    ,
     *   5575.7759    ,
     *   5487.1985    ,  5495.3859    ,  5503.5006    ,  5511.5442    ,
     *   5519.5181    ,  5527.4237    ,  5535.2625    ,  5543.0356    ,
     *   5550.7445    ,
     *   5462.2058    ,  5470.4396    ,  5478.5991    ,  5486.6859    ,
     *   5494.7014    ,  5502.6473    ,  5510.5249    ,  5518.3357    ,
     *   5526.0809    ,
     *   5443.0990    ,  5451.3713    ,  5459.5679    ,  5467.6904    ,
     *   5475.7405    ,  5483.7196    ,  5491.6294    ,  5499.4712    ,
     *   5507.2465    ,
     *   5424.1733    ,  5432.4865    ,  5440.7224    ,  5448.8828    ,
     *   5456.9695    ,  5464.9839    ,  5472.9278    ,  5480.8025    ,
     *   5488.6096    ,
     *   5405.4179    ,  5413.7745    ,  5422.0522    ,  5430.2529    ,
     *   5438.3784    ,  5446.4303    ,  5454.4103    ,  5462.3199    ,
     *   5470.1606    ,
     *   5386.8221    ,  5395.2249    ,  5403.5471    ,  5411.7905    ,
     *   5419.9572    ,  5428.0488    ,  5436.0671    ,  5444.0137    ,
     *   5451.8901    ,
     *   5368.3753    ,  5376.8272    ,  5385.1966    ,  5393.4855    ,
     *   5401.6959    ,  5409.8297    ,  5417.8886    ,  5425.8743    ,
     *   5433.7885    ,
     *   5350.0667    ,  5358.5708    ,  5366.9904    ,  5375.3276    ,
     *   5383.5844    ,  5391.7629    ,  5399.8649    ,  5407.8921    ,
     *   5415.8464    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   5331.8854    ,  5340.4451    ,  5348.9181    ,  5357.3066    ,
     *   5365.6128    ,  5373.8387    ,  5381.9864    ,  5390.0577    ,
     *   5398.0544    ,
     *   5313.8203    ,  5322.4392    ,  5330.9690    ,  5339.4121    ,
     *   5347.7707    ,  5356.0471    ,  5364.2433    ,  5372.3613    ,
     *   5380.4030    ,
     *   5295.8601    ,  5304.5422    ,  5313.1326    ,  5321.6337    ,
     *   5330.0481    ,  5338.3780    ,  5346.6257    ,  5354.7933    ,
     *   5362.8827    ,
     *   5277.9934    ,  5286.7429    ,  5295.3978    ,  5303.9608    ,
     *   5312.4345    ,  5320.8214    ,  5329.1239    ,  5337.3440    ,
     *   5345.4841    ,
     *   5260.2085    ,  5269.0299    ,  5277.7536    ,  5286.3825    ,
     *   5294.9194    ,  5303.3670    ,  5311.7276    ,  5320.0037    ,
     *   5328.1975    ,
     *   5242.4931    ,  5251.3914    ,  5260.1886    ,  5268.8878    ,
     *   5277.4921    ,  5286.0042    ,  5294.4267    ,  5302.7622    ,
     *   5311.0131    ,
     *   5224.8347    ,  5233.8153    ,  5242.6911    ,  5251.4654    ,
     *   5260.1415    ,  5268.7223    ,  5277.2108    ,  5285.6095    ,
     *   5293.9211    ,
     *   5207.2202    ,  5216.2890    ,  5225.2489    ,  5234.1035    ,
     *   5242.8563    ,  5251.5105    ,  5260.0692    ,  5268.5353    ,
     *   5276.9114    ,
     *   5189.6359    ,  5198.7994    ,  5207.8494    ,  5216.7899    ,
     *   5225.6248    ,  5234.3574    ,  5242.9910    ,  5251.5288    ,
     *   5259.9737    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   5172.0675    ,  5181.3327    ,  5190.4795    ,  5199.5122    ,
     *   5208.4348    ,  5217.2512    ,  5225.9649    ,  5234.5792    ,
     *   5243.0973    ,
     *   5154.4997    ,  5163.8745    ,  5173.1253    ,  5182.2569    ,
     *   5191.2737    ,  5200.1798    ,  5208.9791    ,  5217.6751    ,
     *   5226.2714    ,
     *   5136.9163    ,  5146.4094    ,  5155.7723    ,  5165.0103    ,
     *   5174.1282    ,  5183.1304    ,  5192.0214    ,  5200.8049    ,
     *   5209.4846    ,
     *   5119.3000    ,  5128.9211    ,  5138.4050    ,  5147.7576    ,
     *   5156.9842    ,  5166.0898    ,  5175.0790    ,  5183.9561    ,
     *   5192.7252    ,
     *   5101.6322    ,  5111.3920    ,  5121.0068    ,  5130.4832    ,
     *   5139.8270    ,  5149.0438    ,  5158.1386    ,  5167.1161    ,
     *   5175.9808    ,
     *   5083.8923    ,  5093.8030    ,  5103.5599    ,  5113.1703    ,
     *   5122.6407    ,  5131.9774    ,  5141.1858    ,  5150.2713    ,
     *   5159.2386    ,
     *   5066.0582    ,  5076.1335    ,  5086.0450    ,  5095.8008    ,
     *   5105.4084    ,  5114.8746    ,  5124.2056    ,  5133.4072    ,
     *   5142.4848    ,
     *   5048.1053    ,  5058.3608    ,  5068.4410    ,  5078.3552    ,
     *   5088.1116    ,  5097.7182    ,  5107.1817    ,  5116.5087    ,
     *   5125.7050    ,
     *   5030.0062    ,  5040.4598    ,  5050.7248    ,  5060.8119    ,
     *   5070.7306    ,  5080.4896    ,  5090.0967    ,  5099.5593    ,
     *   5108.8838    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   5011.7300    ,  5022.4023    ,  5032.8707    ,  5043.1473    ,
     *   5053.2433    ,  5063.1684    ,  5072.9317    ,  5082.5412    ,
     *   5092.0044    ,
     *   4993.2418    ,  5004.1569    ,  5014.8499    ,  5025.3352    ,
     *   5035.6256    ,  5045.7324    ,  5055.6659    ,  5065.4353    ,
     *   5075.0489    ,
     *   4974.5014    ,  4985.6873    ,  4996.6299    ,  5007.3460    ,
     *   5017.8507    ,  5028.1570    ,  5038.2768    ,  5048.2205    ,
     *   5057.9978    ,
     *   4955.4620    ,  4966.9522    ,  4978.1737    ,  4989.1465    ,
     *   4999.8883    ,  5010.4145    ,  5020.7389    ,  5030.8736    ,
     *   5040.8296    ,
     *   4936.0687    ,  4947.9033    ,  4959.4384    ,  4970.6983    ,
     *   4981.7040    ,  4992.4740    ,  5003.0242    ,  5013.3688    ,
     *   5023.5205    ,
     *   4916.2555    ,  4928.4833    ,  4940.3740    ,  4951.9573    ,
     *   4963.2587    ,  4974.3002    ,  4985.1008    ,  4995.6773    ,
     *   5006.0443    ,
     *   4890.7751    ,  4903.5809    ,  4915.9893    ,  4928.0395    ,
     *   4939.7645    ,  4951.1924    ,  4962.3473    ,  4973.2500    ,
     *   4983.9185    ,
     *   4864.3120    ,  4877.8221    ,  4890.8534    ,  4903.4590    ,
     *   4915.6830    ,  4927.5621    ,  4939.1273    ,  4950.4051    ,
     *   4961.4183    ,
     *   4836.5941    ,  4850.9836    ,  4864.7800    ,  4878.0586    ,
     *   4890.8797    ,  4903.2930    ,  4915.3394    ,  4927.0534    ,
     *   4938.4643    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   4807.2354    ,  4822.7571    ,  4837.5190    ,  4851.6316    ,
     *   4865.1817    ,  4878.2382    ,  4890.8575    ,  4903.0855    ,
     *   4914.9608    ,
     *   4775.6549    ,  4792.6959    ,  4808.7191    ,  4823.8965    ,
     *   4838.3588    ,  4852.2070    ,  4865.5208    ,  4878.3642    ,
     *   4890.7893    ,
     *   4740.9097    ,  4760.1081    ,  4777.8590    ,  4794.4504    ,
     *   4810.0926    ,  4824.9421    ,  4839.1180    ,  4852.7131    ,
     *   4865.8005    ,
     *   4701.3068    ,  4723.8207    ,  4744.1038    ,  4762.6798    ,
     *   4779.9183    ,  4796.0818    ,  4811.3608    ,  4825.8974    ,
     *   4839.8001    ,
     *   4653.4718    ,  4681.5746    ,  4705.9616    ,  4727.5630    ,
     *   4747.1071    ,  4765.0862    ,  4781.8361    ,  4797.5926    ,
     *   4812.5266    ,
     *   4559.2444    ,  4628.3460    ,  4660.2803    ,  4687.1537    ,
     *   4710.3897    ,  4731.0811    ,  4749.9126    ,  4767.3246    ,
     *   4783.6131    ,
     *   4464.9444    ,  4528.2444    ,  4598.7966    ,  4636.7896    ,
     *   4667.1496    ,  4692.4633    ,  4714.5310    ,  4734.3504    ,
     *   4752.5132    ,
     *   4372.9444    ,  4429.8444    ,  4489.6444    ,  4544.7444    ,
     *   4609.8973    ,  4645.5848    ,  4673.6279    ,  4697.3718    ,
     *   4718.3453    ,
     *   4285.1444    ,  4337.3444    ,  4392.4444    ,  4448.5444    ,
     *   4509.2444    ,  4576.6054    ,  4621.8721    ,  4653.6746    ,
     *   4679.4991    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   4201.9444    ,  4250.0444    ,  4301.0444    ,  4353.9444    ,
     *   4409.0444    ,  4466.1444    ,  4519.3000    ,  4594.9283    ,
     *   4632.3103    ,
     *   4122.9444    ,  4167.3444    ,  4214.4444    ,  4263.4444    ,
     *   4314.2444    ,  4367.4444    ,  4423.9444    ,  4489.7444    ,
     *   4562.1926    ,
     *   4048.0444    ,  4088.8444    ,  4132.2444    ,  4177.2444    ,
     *   4224.0444    ,  4273.4444    ,  4326.7444    ,  4385.3444    ,
     *   4448.0444    ,
     *   3976.9444    ,  4014.3444    ,  4053.9444    ,  4095.2444    ,
     *   4138.0444    ,  4183.3444    ,  4232.2444    ,  4285.1444    ,
     *   4342.1444    ,
     *   3909.2444    ,  3943.4444    ,  3979.5444    ,  4017.1444    ,
     *   4056.0444    ,  4097.1444    ,  4141.3444    ,  4189.0444    ,
     *   4240.7444    ,
     *   3844.9444    ,  3876.0444    ,  3908.7444    ,  3942.6444    ,
     *   3977.8444    ,  4014.8444    ,  4054.4444    ,  4096.9444    ,
     *   4143.0444    ,
     *   3751.8444    ,  3778.5444    ,  3806.2444    ,  3834.9444    ,
     *   3864.5444    ,  3895.3444    ,  3928.0444    ,  3962.8444    ,
     *   4000.1444    ,
     *   3664.9444    ,  3687.4444    ,  3710.5444    ,  3734.2444    ,
     *   3758.5444    ,  3783.6444    ,  3809.6444    ,  3837.0444    ,
     *   3865.8444    ,
     *   3583.2018    ,  3601.7994    ,  3620.5652    ,  3639.5290    ,
     *   3658.7255    ,  3678.1956    ,  3697.9878    ,  3718.1608    ,
     *   3738.7867    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   3582.8932    ,  3601.4753    ,  3620.2239    ,  3639.1685    ,
     *   3658.3434    ,  3677.7889    ,  3697.5530    ,  3717.6934    ,
     *   3738.2811    ,
     *   3582.2778    ,  3600.8293    ,  3619.5439    ,  3638.4504    ,
     *   3657.5825    ,  3676.9794    ,  3696.6879    ,  3716.7642    ,
     *   3737.2767    ,
     *   3580.1440    ,  3598.5909    ,  3617.1893    ,  3635.9664    ,
     *   3654.9531    ,  3674.1858    ,  3693.7068    ,  3713.5672    ,
     *   3733.8284    ,
     *   3577.2801    ,  3595.5903    ,  3614.0377    ,  3632.6469    ,
     *   3651.4460    ,  3670.4673    ,  3689.7488    ,  3709.3351    ,
     *   3729.2794    ,
     *   3574.4452    ,  3592.6242    ,  3610.9272    ,  3629.3764    ,
     *   3647.9976    ,  3666.8197    ,  3685.8765    ,  3705.2073    ,
     *   3724.8588    ,
     *   3571.6379    ,  3589.6909    ,  3607.8554    ,  3626.1521    ,
     *   3644.6042    ,  3663.2378    ,  3682.0832    ,  3701.1754    ,
     *   3720.5551    ,
     *   3568.8568    ,  3586.7885    ,  3604.8204    ,  3622.9713    ,
     *   3641.2623    ,  3659.7173    ,  3678.3634    ,  3697.2317    ,
     *   3716.3582    ,
     *   3566.1006    ,  3583.9155    ,  3601.8200    ,  3619.8313    ,
     *   3637.9688    ,  3656.2542    ,  3674.7119    ,  3693.3697    ,
     *   3712.2595    ,
     *   3563.3680    ,  3581.0704    ,  3598.8524    ,  3616.7300    ,
     *   3634.7209    ,  3652.8449    ,  3671.1240    ,  3689.5834    ,
     *   3708.2513    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   3560.6581    ,  3578.2518    ,  3595.9160    ,  3613.6652    ,
     *   3631.5159    ,  3649.4861    ,  3667.5958    ,  3685.8675    ,
     *   3704.3268    ,
     *   3557.9696    ,  3575.4585    ,  3593.0091    ,  3610.6350    ,
     *   3628.3514    ,  3646.1747    ,  3664.1233    ,  3682.2173    ,
     *   3700.4799    ,
     *   3555.3016    ,  3572.6891    ,  3590.1302    ,  3607.6376    ,
     *   3625.2252    ,  3642.9081    ,  3660.7031    ,  3678.6286    ,
     *   3696.7052    ,
     *   3552.6533    ,  3569.9427    ,  3587.2781    ,  3604.6714    ,
     *   3622.1353    ,  3639.6838    ,  3657.3322    ,  3675.0973    ,
     *   3692.9978    ,
     *   3540.8514    ,  3557.7325    ,  3574.6303    ,  3591.5537    ,
     *   3608.5119    ,  3625.5147    ,  3642.5727    ,  3659.6973    ,
     *   3676.9008    ,
     *   3529.3653    ,  3545.8890    ,  3562.4071    ,  3578.9261    ,
     *   3595.4531    ,  3611.9952    ,  3628.5603    ,  3645.1563    ,
     *   3661.7917    ,
     *   3518.1387    ,  3534.3461    ,  3550.5302    ,  3566.6963    ,
     *   3582.8496    ,  3598.9959    ,  3615.1408    ,  3631.2904    ,
     *   3647.4509    ,
     *   3507.1262    ,  3523.0510    ,  3538.9385    ,  3554.7927    ,
     *   3570.6182    ,  3586.4192    ,  3602.2004    ,  3617.9662    ,
     *   3633.7216    ,
     *   3496.2907    ,  3511.9610    ,  3527.5824    ,  3543.1586    ,
     *   3558.6932    ,  3574.1897    ,  3589.6517    ,  3605.0831    ,
     *   3620.4875    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   3485.6010    ,  3501.0405    ,  3516.4218    ,  3531.7480    ,
     *   3547.0222    ,  3562.2473    ,  3577.4266    ,  3592.5629    ,
     *   3607.6593    ,
     *   3475.0309    ,  3490.2599    ,  3505.4231    ,  3520.5230    ,
     *   3535.5623    ,  3550.5438    ,  3565.4700    ,  3580.3436    ,
     *   3595.1671    ,
     *   3464.5581    ,  3479.5941    ,  3494.5579    ,  3509.4516    ,
     *   3524.2779    ,  3539.0390    ,  3553.7372    ,  3568.3749    ,
     *   3582.9543    ,
     *   3454.1630    ,  3469.0214    ,  3483.8021    ,  3498.5072    ,
     *   3513.1390    ,  3527.6995    ,  3542.1910    ,  3556.6155    ,
     *   3570.9750    ,
     *   3443.8287    ,  3458.5229    ,  3473.1348    ,  3487.6665    ,
     *   3502.1199    ,  3516.4971    ,  3530.8001    ,  3545.0306    ,
     *   3559.1907    ,
     *   3433.5403    ,  3448.0822    ,  3462.5379    ,  3476.9094    ,
     *   3491.1987    ,  3505.4075    ,  3519.5376    ,  3533.5910    ,
     *   3547.5693    ,
     *   3423.2843    ,  3437.6846    ,  3451.9954    ,  3466.2186    ,
     *   3480.3561    ,  3494.4095    ,  3508.3808    ,  3522.2714    ,
     *   3536.0832    ,
     *   3413.0490    ,  3427.3172    ,  3441.4931    ,  3455.5785    ,
     *   3469.5752    ,  3483.4849    ,  3497.3094    ,  3511.0501    ,
     *   3524.7088    ,
     *   3402.8236    ,  3416.9682    ,  3431.0182    ,  3444.9753    ,
     *   3458.8412    ,  3472.6175    ,  3486.3059    ,  3499.9080    ,
     *   3513.4253    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   3392.5983    ,  3406.6273    ,  3420.5596    ,  3434.3968    ,
     *   3448.1407    ,  3461.7928    ,  3475.3549    ,  3488.8283    ,
     *   3502.2148    ,
     *   3382.3643    ,  3396.2848    ,  3410.1067    ,  3423.8317    ,
     *   3437.4616    ,  3450.9980    ,  3464.4423    ,  3477.7962    ,
     *   3491.0610    ,
     *   3372.1135    ,  3385.9319    ,  3399.6502    ,  3413.2701    ,
     *   3426.7933    ,  3440.2214    ,  3453.5558    ,  3466.7982    ,
     *   3479.9499    ,
     *   3361.8383    ,  3375.5606    ,  3389.1815    ,  3402.7027    ,
     *   3416.1259    ,  3429.4525    ,  3442.6841    ,  3455.8223    ,
     *   3468.8685    ,
     *   3351.5318    ,  3365.1635    ,  3378.6927    ,  3392.1211    ,
     *   3405.4503    ,  3418.6817    ,  3431.8171    ,  3444.8577    ,
     *   3457.8052    ,
     *   3341.1874    ,  3354.7337    ,  3368.1765    ,  3381.5175    ,
     *   3394.7582    ,  3407.9003    ,  3420.9452    ,  3433.8945    ,
     *   3446.7496    ,
     *   3330.7992    ,  3344.2648    ,  3357.6260    ,  3370.8846    ,
     *   3384.0421    ,  3397.1001    ,  3410.0601    ,  3422.9236    ,
     *   3435.6921    ,
     *   3320.3615    ,  3333.7507    ,  3347.0349    ,  3360.2158    ,
     *   3373.2948    ,  3386.2736    ,  3399.1537    ,  3411.9366    ,
     *   3424.6237    ,
     *   3309.8689    ,  3323.1859    ,  3336.3973    ,  3349.5047    ,
     *   3362.5097    ,  3375.4139    ,  3388.2187    ,  3400.9257    ,
     *   3413.5363    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   3299.3163    ,  3312.5650    ,  3325.7075    ,  3338.7455    ,
     *   3351.6806    ,  3364.5144    ,  3377.2483    ,  3389.8839    ,
     *   3402.4225    ,
     *   3288.6990    ,  3301.8829    ,  3314.9603    ,  3327.9327    ,
     *   3340.8018    ,  3353.5690    ,  3366.2360    ,  3378.8043    ,
     *   3391.2752    ,
     *   3278.0124    ,  3291.1350    ,  3304.1506    ,  3317.0610    ,
     *   3329.8676    ,  3342.5721    ,  3355.1760    ,  3367.6807    ,
     *   3380.0878    ,
     *   3267.2522    ,  3280.3166    ,  3293.2738    ,  3306.1254    ,
     *   3318.8730    ,  3331.5181    ,  3344.0624    ,  3356.5072    ,
     *   3368.8541    ,
     *   3256.4141    ,  3269.4234    ,  3282.3252    ,  3295.1212    ,
     *   3307.8130    ,  3320.4021    ,  3332.8900    ,  3345.2783    ,
     *   3357.5683    ,
     *   3245.4943    ,  3258.4513    ,  3271.3006    ,  3284.0440    ,
     *   3296.6829    ,  3309.2190    ,  3321.6537    ,  3333.9886    ,
     *   3346.2250    ,
     *   3234.4888    ,  3247.3962    ,  3260.1959    ,  3272.8894    ,
     *   3285.4783    ,  3297.9642    ,  3310.3487    ,  3322.6331    ,
     *   3334.8190    ,
     *   3223.3940    ,  3236.2545    ,  3249.0070    ,  3261.6533    ,
     *   3274.1949    ,  3286.6334    ,  3298.9703    ,  3311.2072    ,
     *   3323.3454    ,
     *   3212.2064    ,  3225.0222    ,  3237.7301    ,  3250.3317    ,
     *   3262.8286    ,  3275.2223    ,  3287.5143    ,  3299.7062    ,
     *   3311.7993    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   3200.9224    ,  3213.6960    ,  3226.3617    ,  3238.9209    ,
     *   3251.3754    ,  3263.7267    ,  3275.9763    ,  3288.1258    ,
     *   3300.1764    ,
     *   3189.5388    ,  3202.2724    ,  3214.8980    ,  3227.4172    ,
     *   3239.8317    ,  3252.1429    ,  3264.3524    ,  3276.4618    ,
     *   3288.4724    ,
     *   3178.0523    ,  3190.7480    ,  3203.3357    ,  3215.8170    ,
     *   3228.1936    ,  3240.4670    ,  3252.6387    ,  3264.7102    ,
     *   3276.6830    ,
     *   3166.4598    ,  3179.1196    ,  3191.6714    ,  3204.1169    ,
     *   3216.4577    ,  3228.6954    ,  3240.8314    ,  3252.8672    ,
     *   3264.8044    ,
     *   3154.7582    ,  3167.3840    ,  3179.9020    ,  3192.3136    ,
     *   3204.6206    ,  3216.8245    ,  3228.9269    ,  3240.9291    ,
     *   3252.8327    ,
     *   3142.9447    ,  3155.5384    ,  3168.0242    ,  3180.4039    ,
     *   3192.6790    ,  3204.8511    ,  3216.9216    ,  3228.8922    ,
     *   3240.7641    ,
     *   3131.0163    ,  3143.5795    ,  3156.0351    ,  3168.3846    ,
     *   3180.6296    ,  3192.7717    ,  3204.8123    ,  3216.7530    ,
     *   3228.5953    ,
     *   3118.9702    ,  3131.5047    ,  3143.9317    ,  3156.2527    ,
     *   3168.4693    ,  3180.5831    ,  3192.5956    ,  3204.5083    ,
     *   3216.3226    ,
     *   3106.8037    ,  3119.3111    ,  3131.7111    ,  3144.0052    ,
     *   3156.1951    ,  3168.2823    ,  3180.2684    ,  3192.1546    ,
     *   3203.9427    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   3094.5141    ,  3106.9959    ,  3119.3705    ,  3131.6393    ,
     *   3143.8041    ,  3155.8663    ,  3167.8274    ,  3179.6890    ,
     *   3191.4524    ,
     *   3082.0988    ,  3094.5565    ,  3106.9071    ,  3119.1522    ,
     *   3131.2933    ,  3143.3320    ,  3155.2698    ,  3167.1082    ,
     *   3178.8485    ,
     *   3069.5553    ,  3081.9904    ,  3094.3184    ,  3106.5411    ,
     *   3118.6600    ,  3130.6767    ,  3142.5926    ,  3154.4092    ,
     *   3166.1280    ,
     *   3056.8812    ,  3069.2948    ,  3081.6017    ,  3093.8034    ,
     *   3105.9015    ,  3117.8975    ,  3129.7929    ,  3141.5892    ,
     *   3153.2878    ,
     *   3044.0739    ,  3056.4674    ,  3068.7544    ,  3080.9364    ,
     *   3093.0150    ,  3104.9917    ,  3116.8680    ,  3128.6453    ,
     *   3140.3250    ,
     *   3031.1311    ,  3043.5059    ,  3055.7742    ,  3067.9377    ,
     *   3079.9981    ,  3091.9567    ,  3103.8150    ,  3115.5747    ,
     *   3127.2369    ,
     *   3018.0507    ,  3030.4077    ,  3042.6585    ,  3054.8048    ,
     *   3066.8481    ,  3078.7898    ,  3090.6315    ,  3102.3747    ,
     *   3114.0206    ,
     *   3004.8302    ,  3017.1707    ,  3029.4051    ,  3041.5353    ,
     *   3053.5626    ,  3065.4887    ,  3077.3149    ,  3089.0427    ,
     *   3100.6735    ,
     *   2991.4676    ,  3003.7925    ,  3016.0117    ,  3028.1268    ,
     *   3040.1393    ,  3052.0507    ,  3063.8625    ,  3075.5761    ,
     *   3087.1930    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   2977.9608    ,  2990.2711    ,  3002.4760    ,  3014.5770    ,
     *   3026.5757    ,  3038.4735    ,  3050.2720    ,  3061.9725    ,
     *   3073.5764    ,
     *   2964.3076    ,  2976.6044    ,  2988.7959    ,  3000.8838    ,
     *   3012.8697    ,  3024.7549    ,  3036.5410    ,  3048.2293    ,
     *   3059.8213    ,
     *   2950.5061    ,  2962.7902    ,  2974.9693    ,  2987.0450    ,
     *   2999.0189    ,  3010.8925    ,  3022.6671    ,  3034.3443    ,
     *   3045.9253    ,
     *   2936.5544    ,  2948.8266    ,  2960.9941    ,  2973.0585    ,
     *   2985.0214    ,  2996.8841    ,  3008.6482    ,  3020.3151    ,
     *   3031.8861    ,
     *   2922.4506    ,  2934.7116    ,  2946.8683    ,  2958.9222    ,
     *   2970.8748    ,  2982.7276    ,  2994.4820    ,  3006.1394    ,
     *   3017.7012    ,
     *   2908.1929    ,  2920.4435    ,  2932.5901    ,  2944.6342    ,
     *   2956.5774    ,  2968.4209    ,  2980.1664    ,  2991.8151    ,
     *   3003.3685    ,
     *   2893.7795    ,  2906.0204    ,  2918.1576    ,  2930.1926    ,
     *   2942.1270    ,  2953.9621    ,  2965.6993    ,  2977.3401    ,
     *   2988.8858    ,
     *   2879.2088    ,  2891.4406    ,  2903.5690    ,  2915.5956    ,
     *   2927.5218    ,  2939.3490    ,  2951.0787    ,  2962.7123    ,
     *   2974.2510    ,
     *   2864.4791    ,  2876.7023    ,  2888.8226    ,  2900.8413    ,
     *   2912.7599    ,  2924.5799    ,  2936.3027    ,  2947.9297    ,
     *   2959.4621    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   2849.5890    ,  2861.8041    ,  2873.9167    ,  2885.9280    ,
     *   2897.8397    ,  2909.6530    ,  2921.3694    ,  2932.9904    ,
     *   2944.5170    ,
     *   2834.5369    ,  2846.7445    ,  2858.8497    ,  2870.8542    ,
     *   2882.7593    ,  2894.5665    ,  2906.2771    ,  2917.8924    ,
     *   2929.4139    ,
     *   2819.3216    ,  2831.5218    ,  2843.6202    ,  2855.6182    ,
     *   2867.5172    ,  2879.3186    ,  2891.0238    ,  2902.6342    ,
     *   2914.1509    ,
     *   2803.9415    ,  2816.1348    ,  2828.2267    ,  2840.2185    ,
     *   2852.1118    ,  2863.9079    ,  2875.6081    ,  2887.2138    ,
     *   2898.7262    ,
     *   2788.3957    ,  2800.5823    ,  2812.6678    ,  2824.6538    ,
     *   2836.5416    ,  2848.3326    ,  2860.0282    ,  2871.6296    ,
     *   2883.1381    ,
     *   2772.6828    ,  2784.8628    ,  2796.9423    ,  2808.9227    ,
     *   2820.8053    ,  2832.5915    ,  2844.2827    ,  2855.8801    ,
     *   2867.3850    ,
     *   2756.8018    ,  2768.9754    ,  2781.0490    ,  2793.0239    ,
     *   2804.9014    ,  2816.6831    ,  2828.3700    ,  2839.9637    ,
     *   2851.4652    ,
     *   2740.7517    ,  2752.9190    ,  2764.9867    ,  2776.9562    ,
     *   2788.8288    ,  2800.6060    ,  2812.2889    ,  2823.8789    ,
     *   2835.3773    ,
     *   2724.5317    ,  2736.6926    ,  2748.7544    ,  2760.7185    ,
     *   2772.5862    ,  2784.3590    ,  2796.0380    ,  2807.6245    ,
     *   2819.1198    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   6495.0670    ,  6502.2857    ,  6509.4544    ,  6516.5738    ,
     *   6523.6445    ,  6530.6673    ,  6541.3442    ,  6551.9122    ,
     *   6562.3734    ,
     *   6449.1337    ,  6456.3550    ,  6463.5263    ,  6470.6482    ,
     *   6477.7214    ,  6484.7465    ,  6495.4270    ,  6505.9983    ,
     *   6516.4627    ,
     *   6404.5103    ,  6411.7347    ,  6418.9088    ,  6426.0336    ,
     *   6433.1095    ,  6440.1373    ,  6450.8218    ,  6461.3969    ,
     *   6471.8650    ,
     *   6361.1390    ,  6368.3667    ,  6375.5442    ,  6382.6721    ,
     *   6389.7511    ,  6396.7820    ,  6407.4709    ,  6418.0504    ,
     *   6428.5226    ,
     *   6318.9647    ,  6326.1962    ,  6333.3773    ,  6340.5088    ,
     *   6347.5914    ,  6354.6256    ,  6365.3196    ,  6375.9039    ,
     *   6386.3808    ,
     *   6277.9349    ,  6285.1707    ,  6292.3560    ,  6299.4915    ,
     *   6306.5779    ,  6313.6160    ,  6324.3156    ,  6334.9053    ,
     *   6345.3874    ,
     *   6237.9998    ,  6245.2403    ,  6252.4302    ,  6259.5702    ,
     *   6266.6610    ,  6273.7033    ,  6284.4092    ,  6295.0050    ,
     *   6305.4929    ,
     *   6199.1117    ,  6206.3575    ,  6213.5525    ,  6220.6975    ,
     *   6227.7932    ,  6234.8402    ,  6245.5531    ,  6256.1556    ,
     *   6266.6500    ,
     *   6161.2252    ,  6168.4768    ,  6175.6775    ,  6182.8281    ,
     *   6189.9291    ,  6196.9814    ,  6207.7021    ,  6218.3120    ,
     *   6228.8136    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   6124.2968    ,  6131.5549    ,  6138.7619    ,  6145.9186    ,
     *   6153.0256    ,  6160.0837    ,  6170.8130    ,  6181.4312    ,
     *   6191.9407    ,
     *   6088.2851    ,  6095.5504    ,  6102.7643    ,  6109.9278    ,
     *   6117.0414    ,  6124.1059    ,  6134.8446    ,  6145.4719    ,
     *   6155.9902    ,
     *   6053.1504    ,  6060.4235    ,  6067.6452    ,  6074.8161    ,
     *   6081.9369    ,  6089.0084    ,  6099.7576    ,  6110.3950    ,
     *   6120.9228    ,
     *   6018.8547    ,  6026.1365    ,  6033.3665    ,  6040.5456    ,
     *   6047.6744    ,  6054.7537    ,  6065.5144    ,  6076.1627    ,
     *   6086.7011    ,
     *   5985.3616    ,  5992.6529    ,  5999.8922    ,  6007.0802    ,
     *   6014.2177    ,  6021.3054    ,  6032.0787    ,  6042.7391    ,
     *   6053.2891    ,
     *   5952.6362    ,  5959.9379    ,  5967.1872    ,  5974.3850    ,
     *   5981.5321    ,  5988.6291    ,  5999.4161    ,  6010.0897    ,
     *   6020.6524    ,
     *   5920.6450    ,  5927.9580    ,  5935.2184    ,  5942.4269    ,
     *   5949.5844    ,  5956.6915    ,  5967.4935    ,  5978.1815    ,
     *   5988.7580    ,
     *   5889.3558    ,  5896.6811    ,  5903.9535    ,  5911.1737    ,
     *   5918.3425    ,  5925.4607    ,  5936.2791    ,  5946.9827    ,
     *   5957.5742    ,
     *   5858.7376    ,  5866.0764    ,  5873.3619    ,  5880.5948    ,
     *   5887.7759    ,  5894.9061    ,  5905.7422    ,  5916.4629    ,
     *   5927.0708    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   5828.7607    ,  5836.1141    ,  5843.4137    ,  5850.6604    ,
     *   5857.8550    ,  5864.9982    ,  5875.8536    ,  5886.5928    ,
     *   5897.2184    ,
     *   5799.3963    ,  5806.7656    ,  5814.0806    ,  5821.3423    ,
     *   5828.5514    ,  5835.7087    ,  5846.5850    ,  5857.3443    ,
     *   5867.9891    ,
     *   5770.6167    ,  5778.0032    ,  5785.3349    ,  5792.6128    ,
     *   5799.8376    ,  5807.0103    ,  5817.9092    ,  5828.6902    ,
     *   5839.3558    ,
     *   5742.3952    ,  5749.8003    ,  5757.1500    ,  5764.4454    ,
     *   5771.6873    ,  5778.8765    ,  5789.8000    ,  5800.6044    ,
     *   5811.2925    ,
     *   5714.7058    ,  5722.1310    ,  5729.5003    ,  5736.8147    ,
     *   5744.0750    ,  5751.2821    ,  5762.2320    ,  5773.0617    ,
     *   5783.7741    ,
     *   5687.5236    ,  5694.9705    ,  5702.3609    ,  5709.6957    ,
     *   5716.9759    ,  5724.2023    ,  5735.1807    ,  5746.0377    ,
     *   5756.7763    ,
     *   5660.8241    ,  5668.2944    ,  5675.7076    ,  5683.0645    ,
     *   5690.3661    ,  5697.6133    ,  5708.6225    ,  5719.5089    ,
     *   5730.2757    ,
     *   5634.5837    ,  5642.0794    ,  5649.5171    ,  5656.8978    ,
     *   5664.2225    ,  5671.4921    ,  5682.5344    ,  5693.4525    ,
     *   5704.2496    ,
     *   5608.7795    ,  5616.3025    ,  5623.7666    ,  5631.1729    ,
     *   5638.5225    ,  5645.8162    ,  5656.8942    ,  5667.8464    ,
     *   5678.6760    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   5583.3890    ,  5590.9413    ,  5598.4339    ,  5605.8678    ,
     *   5613.2442    ,  5620.5639    ,  5631.6801    ,  5642.6690    ,
     *   5653.5337    ,
     *   5558.3903    ,  5565.9742    ,  5573.4975    ,  5580.9611    ,
     *   5588.3662    ,  5595.7138    ,  5606.8713    ,  5617.8995    ,
     *   5628.8018    ,
     *   5533.7619    ,  5541.3799    ,  5548.9361    ,  5556.4316    ,
     *   5563.8677    ,  5571.2453    ,  5582.4470    ,  5593.5175    ,
     *   5604.4601    ,
     *   5514.9565    ,  5522.6026    ,  5530.1860    ,  5537.7079    ,
     *   5545.1694    ,  5552.5718    ,  5563.8099    ,  5574.9151    ,
     *   5585.8910    ,
     *   5496.3504    ,  5504.0262    ,  5511.6383    ,  5519.1881    ,
     *   5526.6766    ,  5534.1051    ,  5545.3817    ,  5556.5237    ,
     *   5567.5347    ,
     *   5477.9340    ,  5485.6412    ,  5493.2838    ,  5500.8630    ,
     *   5508.3800    ,  5515.8361    ,  5527.1534    ,  5538.3342    ,
     *   5549.3822    ,
     *   5459.6979    ,  5467.4385    ,  5475.1133    ,  5482.7236    ,
     *   5490.2707    ,  5497.7560    ,  5509.1163    ,  5520.3380    ,
     *   5531.4250    ,
     *   5441.6328    ,  5449.4086    ,  5457.1174    ,  5464.7607    ,
     *   5472.3397    ,  5479.8558    ,  5491.2615    ,  5502.5264    ,
     *   5513.6546    ,
     *   5423.7293    ,  5431.5425    ,  5439.2873    ,  5446.9654    ,
     *   5454.5781    ,  5462.1268    ,  5473.5803    ,  5484.8908    ,
     *   5496.0625    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   5405.9782    ,  5413.8308    ,  5421.6139    ,  5429.3288    ,
     *   5436.9771    ,  5444.5601    ,  5456.0643    ,  5467.4230    ,
     *   5478.6405    ,
     *   5388.3702    ,  5396.2646    ,  5404.0880    ,  5411.8419    ,
     *   5419.5278    ,  5427.1473    ,  5438.7049    ,  5450.1144    ,
     *   5461.3803    ,
     *   5370.8959    ,  5378.8347    ,  5386.7008    ,  5394.4959    ,
     *   5402.2216    ,  5409.8795    ,  5421.4937    ,  5432.9568    ,
     *   5444.2738    ,
     *   5353.5460    ,  5361.5317    ,  5369.4431    ,  5377.2819    ,
     *   5385.0497    ,  5392.7483    ,  5404.4221    ,  5415.9419    ,
     *   5427.3128    ,
     *   5336.3111    ,  5344.3466    ,  5352.3059    ,  5360.1909    ,
     *   5368.0033    ,  5375.7449    ,  5387.4818    ,  5399.0615    ,
     *   5410.4892    ,
     *   5319.1816    ,  5327.2699    ,  5335.2801    ,  5343.2140    ,
     *   5351.0736    ,  5358.8607    ,  5370.6643    ,  5382.3072    ,
     *   5393.7949    ,
     *   5302.1479    ,  5310.2923    ,  5318.3563    ,  5326.3421    ,
     *   5334.2517    ,  5342.0870    ,  5353.9612    ,  5365.6709    ,
     *   5377.2219    ,
     *   5285.2002    ,  5293.4040    ,  5301.5253    ,  5309.5661    ,
     *   5317.5287    ,  5325.4150    ,  5337.3638    ,  5349.1442    ,
     *   5360.7622    ,
     *   5268.3283    ,  5276.5955    ,  5284.7775    ,  5292.8767    ,
     *   5300.8954    ,  5308.8357    ,  5320.8636    ,  5332.7187    ,
     *   5344.4074    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   5251.5222    ,  5259.8565    ,  5268.1031    ,  5276.2644    ,
     *   5284.3427    ,  5292.3403    ,  5304.4519    ,  5316.3861    ,
     *   5328.1495    ,
     *   5234.7710    ,  5243.1770    ,  5251.4923    ,  5259.7194    ,
     *   5267.8610    ,  5275.9194    ,  5288.1198    ,  5300.1377    ,
     *   5311.9802    ,
     *   5218.0640    ,  5226.5464    ,  5234.9348    ,  5243.2320    ,
     *   5251.4408    ,  5259.5638    ,  5271.8583    ,  5283.9649    ,
     *   5295.8911    ,
     *   5201.3898    ,  5209.9537    ,  5218.4200    ,  5226.7919    ,
     *   5235.0722    ,  5243.2638    ,  5255.6582    ,  5267.8588    ,
     *   5279.8737    ,
     *   5184.7367    ,  5193.3875    ,  5201.9370    ,  5210.3884    ,
     *   5218.7449    ,  5227.0095    ,  5239.5101    ,  5251.8105    ,
     *   5263.9193    ,
     *   5168.0921    ,  5176.8361    ,  5185.4744    ,  5194.0107    ,
     *   5202.4484    ,  5210.7907    ,  5223.4042    ,  5235.8106    ,
     *   5248.0190    ,
     *   5151.4432    ,  5160.2869    ,  5169.0204    ,  5177.6474    ,
     *   5186.1717    ,  5194.5969    ,  5207.3306    ,  5219.8496    ,
     *   5232.1638    ,
     *   5134.7761    ,  5143.7270    ,  5152.5623    ,  5161.2864    ,
     *   5169.9034    ,  5178.4170    ,  5191.2788    ,  5203.9176    ,
     *   5216.3442    ,
     *   5118.0762    ,  5127.1423    ,  5136.0870    ,  5144.9152    ,
     *   5153.6313    ,  5162.2394    ,  5175.2380    ,  5188.0045    ,
     *   5200.5505    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   5101.3279    ,  5110.5181    ,  5119.5805    ,  5128.5204    ,
     *   5137.3428    ,  5146.0521    ,  5159.1969    ,  5172.0996    ,
     *   5184.7728    ,
     *   5084.5143    ,  5093.8385    ,  5103.0277    ,  5112.0879    ,
     *   5121.0245    ,  5129.8423    ,  5143.1435    ,  5156.1917    ,
     *   5169.0006    ,
     *   5067.6172    ,  5077.0864    ,  5086.4127    ,  5095.6026    ,
     *   5104.6620    ,  5113.5965    ,  5127.0654    ,  5140.2692    ,
     *   5153.2229    ,
     *   5050.6165    ,  5060.2433    ,  5069.7181    ,  5079.0481    ,
     *   5088.2400    ,  5097.3000    ,  5110.9491    ,  5124.3196    ,
     *   5137.4282    ,
     *   5033.4905    ,  5043.2890    ,  5052.9250    ,  5062.4068    ,
     *   5071.7420    ,  5080.9375    ,  5094.7805    ,  5108.3300    ,
     *   5121.6043    ,
     *   5016.2150    ,  5026.2010    ,  5036.0127    ,  5045.6596    ,
     *   5055.1501    ,  5064.4921    ,  5078.5443    ,  5092.2864    ,
     *   5105.7386    ,
     *   4994.3689    ,  5004.6153    ,  5014.6700    ,  5024.5443    ,
     *   5034.2483    ,  5043.7910    ,  5058.1289    ,  5072.1330    ,
     *   5085.8264    ,
     *   4972.1866    ,  4982.7272    ,  4993.0554    ,  5003.1846    ,
     *   5013.1268    ,  5022.8927    ,  5037.5469    ,  5051.8399    ,
     *   5065.7982    ,
     *   4949.5970    ,  4960.4730    ,  4971.1111    ,  4981.5277    ,
     *   4991.7373    ,  5001.7528    ,  5016.7592    ,  5031.3720    ,
     *   5045.6223    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   4926.5155    ,  4937.7772    ,  4948.7695    ,  4959.5127    ,
     *   4970.0246    ,  4980.3208    ,  4995.7213    ,  5010.6900    ,
     *   5025.2636    ,
     *   4902.8390    ,  4914.5492    ,  4925.9502    ,  4937.0677    ,
     *   4947.9240    ,  4958.5384    ,  4974.3826    ,  4989.7495    ,
     *   5004.6826    ,
     *   4878.4394    ,  4890.6779    ,  4902.5559    ,  4914.1068    ,
     *   4925.3591    ,  4936.3370    ,  4952.6846    ,  4968.4997    ,
     *   4983.8349    ,
     *   4853.1532    ,  4866.0240    ,  4878.4666    ,  4890.5257    ,
     *   4902.2382    ,  4913.6353    ,  4930.5588    ,  4946.8821    ,
     *   4962.6699    ,
     *   4826.7661    ,  4840.4087    ,  4853.5311    ,  4866.1945    ,
     *   4878.4488    ,  4890.3351    ,  4907.9238    ,  4924.8282    ,
     *   4941.1289    ,
     *   4798.9860    ,  4813.5946    ,  4827.5528    ,  4840.9482    ,
     *   4853.8504    ,  4866.3152    ,  4884.6813    ,  4902.2566    ,
     *   4919.1434    ,
     *   4769.3963    ,  4785.2545    ,  4800.2684    ,  4814.5708    ,
     *   4828.2627    ,  4841.4230    ,  4860.7105    ,  4879.0692    ,
     *   4896.6321    ,
     *   4737.3637    ,  4754.9136    ,  4771.3099    ,  4786.7692    ,
     *   4801.4475    ,  4815.4613    ,  4835.8592    ,  4855.1454    ,
     *   4873.4971    ,
     *   4701.8342    ,  4721.8334    ,  4740.1338    ,  4757.1282    ,
     *   4773.0779    ,  4788.1669    ,  4809.9316    ,  4830.3339    ,
     *   4849.6183    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   4660.7830    ,  4684.7433    ,  4705.8744    ,  4725.0232    ,
     *   4742.6840    ,  4759.1744    ,  4782.6671    ,  4804.4404    ,
     *   4824.8456    ,
     *   4609.0972    ,  4641.0572    ,  4666.9855    ,  4689.4329    ,
     *   4709.5449    ,  4727.9502    ,  4753.7060    ,  4777.2076    ,
     *   4798.9863    ,
     *   4510.9480    ,  4583.3202    ,  4620.1036    ,  4648.4570    ,
     *   4672.4481    ,  4693.6587    ,  4722.5269    ,  4748.2823    ,
     *   4771.7870    ,
     *   4403.7444    ,  4473.2444    ,  4553.6331    ,  4597.6271    ,
     *   4629.0332    ,  4654.8517    ,  4688.3229    ,  4717.1565    ,
     *   4742.9015    ,
     *   4297.4444    ,  4361.1444    ,  4433.4444    ,  4516.6977    ,
     *   4573.2103    ,  4608.5638    ,  4649.7224    ,  4683.0542    ,
     *   4711.8367    ,
     *   4193.5444    ,  4249.7444    ,  4312.4444    ,  4381.5444    ,
     *   4452.1444    ,  4546.2311    ,  4604.0183    ,  4644.6818    ,
     *   4677.8487    ,
     *   4040.6444    ,  4085.0444    ,  4134.2444    ,  4189.0444    ,
     *   4251.7444    ,  4332.4444    ,  4497.3728    ,  4571.0320    ,
     *   4616.9962    ,
     *   3896.5444    ,  3929.5444    ,  3965.4444    ,  4005.0444    ,
     *   4050.0444    ,  4104.3444    ,  4202.5862    ,  4430.9982    ,
     *   4534.9719    ,
     *   3759.9557    ,  3781.7837    ,  3804.4234    ,  3828.0831    ,
     *   3853.0604    ,  3879.8054    ,  3926.1096    ,  3985.3534    ,
     *   4215.1072    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   3759.4048    ,  3781.1779    ,  3803.7496    ,  3827.3229    ,
     *   3852.1863    ,  3878.7732    ,  3924.6611    ,  3982.7985    ,
     *   4105.2034    ,
     *   3758.3112    ,  3779.9766    ,  3802.4155    ,  3825.8205    ,
     *   3850.4630    ,  3876.7462    ,  3921.8472    ,  3977.9956    ,
     *   4076.3349    ,
     *   3754.5661    ,  3775.8755    ,  3797.8790    ,  3820.7382    ,
     *   3844.6749    ,  3870.0063    ,  3912.7478    ,  3963.5841    ,
     *   4034.5984    ,
     *   3749.6465    ,  3770.5163    ,  3791.9895    ,  3814.1957    ,
     *   3837.3070    ,  3861.5602    ,  3901.7957    ,  3947.7918    ,
     *   4005.0483    ,
     *   3744.8866    ,  3765.3586    ,  3786.3585    ,  3807.9919    ,
     *   3830.3953    ,  3853.7502    ,  3892.0129    ,  3934.6216    ,
     *   3984.6630    ,
     *   3740.2707    ,  3760.3802    ,  3780.9540    ,  3802.0795    ,
     *   3823.8666    ,  3846.4577    ,  3883.1132    ,  3923.1775    ,
     *   3968.5873    ,
     *   3735.7852    ,  3755.5626    ,  3775.7501    ,  3796.4208    ,
     *   3817.6648    ,  3839.5956    ,  3874.9081    ,  3912.9694    ,
     *   3955.0853    ,
     *   3731.4185    ,  3750.8900    ,  3770.7251    ,  3790.9854    ,
     *   3811.7457    ,  3833.0982    ,  3867.2659    ,  3903.6968    ,
     *   3943.3168    ,
     *   3727.1606    ,  3746.3490    ,  3765.8607    ,  3785.7482    ,
     *   3806.0740    ,  3826.9142    ,  3860.0905    ,  3895.1602    ,
     *   3932.8053    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   3723.0025    ,  3741.9280    ,  3761.1416    ,  3780.6882    ,
     *   3800.6209    ,  3821.0029    ,  3853.3095    ,  3887.2202    ,
     *   3923.2525    ,
     *   3718.9366    ,  3737.6169    ,  3756.5544    ,  3775.7877    ,
     *   3795.3623    ,  3815.3313    ,  3846.8667    ,  3879.7746    ,
     *   3914.4576    ,
     *   3714.9560    ,  3733.4069    ,  3752.0876    ,  3771.0318    ,
     *   3790.2783    ,  3809.8724    ,  3840.7174    ,  3872.7466    ,
     *   3906.2789    ,
     *   3711.0544    ,  3729.2902    ,  3747.7313    ,  3766.4073    ,
     *   3785.3518    ,  3804.6036    ,  3834.8257    ,  3866.0762    ,
     *   3898.6123    ,
     *   3694.1964    ,  3711.5984    ,  3729.1226    ,  3746.7862    ,
     *   3764.6080    ,  3782.6088    ,  3810.6122    ,  3839.1862    ,
     *   3868.4437    ,
     *   3678.4756    ,  3695.2175    ,  3712.0276    ,  3728.9167    ,
     *   3745.8965    ,  3762.9792    ,  3789.4044    ,  3816.1556    ,
     *   3843.2914    ,
     *   3663.6286    ,  3679.8304    ,  3696.0632    ,  3712.3343    ,
     *   3728.6514    ,  3745.0224    ,  3770.2495    ,  3795.6549    ,
     *   3821.2727    ,
     *   3649.4712    ,  3665.2200    ,  3680.9732    ,  3696.7359    ,
     *   3712.5134    ,  3728.3113    ,  3752.5879    ,  3776.9465    ,
     *   3801.4086    ,
     *   3635.8687    ,  3651.2304    ,  3666.5767    ,  3681.9114    ,
     *   3697.2383    ,  3712.5616    ,  3736.0602    ,  3759.5741    ,
     *   3783.1182    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   3622.7191    ,  3637.7451    ,  3652.7405    ,  3667.7083    ,
     *   3682.6516    ,  3697.5734    ,  3720.4196    ,  3743.2334    ,
     *   3766.0254    ,
     *   3609.9431    ,  3624.6743    ,  3639.3630    ,  3654.0119    ,
     *   3668.6233    ,  3683.1999    ,  3705.4890    ,  3727.7102    ,
     *   3749.8717    ,
     *   3597.4777    ,  3611.9472    ,  3626.3650    ,  3640.7333    ,
     *   3655.0542    ,  3669.3297    ,  3691.1360    ,  3712.8473    ,
     *   3734.4704    ,
     *   3585.2714    ,  3599.5069    ,  3613.6832    ,  3627.8023    ,
     *   3641.8660    ,  3655.8761    ,  3677.2588    ,  3698.5257    ,
     *   3719.6824    ,
     *   3573.2821    ,  3587.3066    ,  3601.2660    ,  3615.1619    ,
     *   3628.9960    ,  3642.7699    ,  3663.7774    ,  3684.6524    ,
     *   3705.4003    ,
     *   3561.4742    ,  3575.3075    ,  3589.0706    ,  3602.7652    ,
     *   3616.3928    ,  3629.9550    ,  3650.6272    ,  3671.1538    ,
     *   3691.5395    ,
     *   3549.8178    ,  3563.4766    ,  3577.0613    ,  3590.5733    ,
     *   3604.0141    ,  3617.3851    ,  3637.7555    ,  3657.9697    ,
     *   3678.0322    ,
     *   3538.2869    ,  3551.7861    ,  3565.2077    ,  3578.5531    ,
     *   3591.8239    ,  3605.0213    ,  3625.1185    ,  3645.0509    ,
     *   3664.8226    ,
     *   3526.8594    ,  3540.2117    ,  3553.4836    ,  3566.6765    ,
     *   3579.7918    ,  3592.8308    ,  3612.6794    ,  3632.3559    ,
     *   3651.8646    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   3515.5156    ,  3528.7324    ,  3541.8664    ,  3554.9190    ,
     *   3567.8916    ,  3580.7855    ,  3600.4066    ,  3619.8499    ,
     *   3639.1194    ,
     *   3504.2384    ,  3517.3297    ,  3530.3362    ,  3543.2594    ,
     *   3556.1005    ,  3568.8608    ,  3588.2732    ,  3607.5028    ,
     *   3626.5538    ,
     *   3493.0125    ,  3505.9873    ,  3518.8757    ,  3531.6790    ,
     *   3544.3986    ,  3557.0356    ,  3576.2557    ,  3595.2889    ,
     *   3614.1394    ,
     *   3481.8241    ,  3494.6905    ,  3507.4691    ,  3520.1612    ,
     *   3532.7681    ,  3545.2911    ,  3564.3334    ,  3583.1855    ,
     *   3601.8515    ,
     *   3470.6610    ,  3483.4263    ,  3496.1027    ,  3508.6913    ,
     *   3521.1936    ,  3533.6107    ,  3552.4883    ,  3571.1729    ,
     *   3589.6685    ,
     *   3459.5120    ,  3472.1829    ,  3484.7638    ,  3497.2560    ,
     *   3509.6608    ,  3521.9794    ,  3540.7041    ,  3559.2333    ,
     *   3577.5711    ,
     *   3448.3669    ,  3460.9495    ,  3473.4412    ,  3485.8433    ,
     *   3498.1572    ,  3510.3840    ,  3528.9662    ,  3547.3511    ,
     *   3565.5426    ,
     *   3437.2164    ,  3449.7162    ,  3462.1244    ,  3474.4423    ,
     *   3486.6712    ,  3498.8123    ,  3517.2618    ,  3535.5122    ,
     *   3553.5676    ,
     *   3426.0520    ,  3438.4741    ,  3450.8040    ,  3463.0430    ,
     *   3475.1923    ,  3487.2534    ,  3505.5788    ,  3523.7038    ,
     *   3541.6325    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   3414.8657    ,  3427.2148    ,  3439.4712    ,  3451.6362    ,
     *   3463.7111    ,  3475.6971    ,  3493.9066    ,  3511.9145    ,
     *   3529.7250    ,
     *   3403.6502    ,  3415.9307    ,  3428.1180    ,  3440.2136    ,
     *   3452.2186    ,  3464.1343    ,  3482.2352    ,  3500.1336    ,
     *   3517.8336    ,
     *   3392.3986    ,  3404.6145    ,  3416.7369    ,  3428.7672    ,
     *   3440.7066    ,  3452.5564    ,  3470.5556    ,  3488.3514    ,
     *   3505.9481    ,
     *   3381.1044    ,  3393.2595    ,  3405.3209    ,  3417.2898    ,
     *   3429.1676    ,  3440.9555    ,  3458.8593    ,  3476.5590    ,
     *   3494.0590    ,
     *   3369.7616    ,  3381.8595    ,  3393.8634    ,  3405.7746    ,
     *   3417.5945    ,  3429.3243    ,  3447.1384    ,  3464.7481    ,
     *   3482.1575    ,
     *   3358.3646    ,  3370.4085    ,  3382.3583    ,  3394.2152    ,
     *   3405.9806    ,  3417.6557    ,  3435.3857    ,  3452.9109    ,
     *   3470.2354    ,
     *   3346.9079    ,  3358.9010    ,  3370.7998    ,  3382.6056    ,
     *   3394.3197    ,  3405.9435    ,  3423.5945    ,  3441.0403    ,
     *   3458.2852    ,
     *   3335.3864    ,  3347.3316    ,  3359.1824    ,  3370.9401    ,
     *   3382.6060    ,  3394.1814    ,  3411.7582    ,  3429.1295    ,
     *   3446.2998    ,
     *   3323.7952    ,  3335.6953    ,  3347.5008    ,  3359.2132    ,
     *   3370.8338    ,  3382.3638    ,  3399.8708    ,  3417.1722    ,
     *   3434.2724    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   3312.1298    ,  3323.9873    ,  3335.7502    ,  3347.4200    ,
     *   3358.9979    ,  3370.4852    ,  3387.9266    ,  3405.1624    ,
     *   3422.1969    ,
     *   3300.3856    ,  3312.2030    ,  3323.9258    ,  3335.5555    ,
     *   3347.0932    ,  3358.5404    ,  3375.9202    ,  3393.0944    ,
     *   3410.0673    ,
     *   3288.5585    ,  3300.3381    ,  3312.0231    ,  3323.6150    ,
     *   3335.1150    ,  3346.5244    ,  3363.8464    ,  3380.9629    ,
     *   3397.8780    ,
     *   3276.6443    ,  3288.3883    ,  3300.0378    ,  3311.5942    ,
     *   3323.0587    ,  3334.4327    ,  3351.7004    ,  3368.7626    ,
     *   3385.6236    ,
     *   3264.6390    ,  3276.3496    ,  3287.9657    ,  3299.4887    ,
     *   3310.9199    ,  3322.2606    ,  3339.4774    ,  3356.4888    ,
     *   3373.2991    ,
     *   3252.5390    ,  3264.2180    ,  3275.8028    ,  3287.2944    ,
     *   3298.6944    ,  3310.0039    ,  3327.1729    ,  3344.1368    ,
     *   3360.8996    ,
     *   3240.3404    ,  3251.9899    ,  3263.5452    ,  3275.0074    ,
     *   3286.3780    ,  3297.6583    ,  3314.7827    ,  3331.7020    ,
     *   3348.4205    ,
     *   3228.0399    ,  3239.6616    ,  3251.1892    ,  3262.6239    ,
     *   3273.9670    ,  3285.2199    ,  3302.3025    ,  3319.1802    ,
     *   3335.8573    ,
     *   3215.6339    ,  3227.2296    ,  3238.7312    ,  3250.1401    ,
     *   3261.4576    ,  3272.6848    ,  3289.7283    ,  3306.5672    ,
     *   3323.2056    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   3203.1191    ,  3214.6904    ,  3226.1678    ,  3237.5526    ,
     *   3248.8460    ,  3260.0493    ,  3277.0564    ,  3293.8590    ,
     *   3310.4615    ,
     *   3190.4923    ,  3202.0408    ,  3213.4955    ,  3224.8577    ,
     *   3236.1287    ,  3247.3098    ,  3264.2828    ,  3281.0518    ,
     *   3297.6208    ,
     *   3177.7503    ,  3189.2775    ,  3200.7111    ,  3212.0523    ,
     *   3223.3024    ,  3234.4627    ,  3251.4041    ,  3268.1418    ,
     *   3284.6798    ,
     *   3164.8901    ,  3176.3975    ,  3187.8113    ,  3199.1329    ,
     *   3210.3636    ,  3221.5046    ,  3238.4168    ,  3255.1254    ,
     *   3271.6347    ,
     *   3151.9087    ,  3163.3976    ,  3174.7931    ,  3186.0965    ,
     *   3197.3092    ,  3208.4323    ,  3225.3173    ,  3241.9991    ,
     *   3258.4819    ,
     *   3138.8032    ,  3150.2750    ,  3161.6535    ,  3172.9400    ,
     *   3184.1360    ,  3195.2425    ,  3212.1024    ,  3228.7595    ,
     *   3245.2179    ,
     *   3125.5709    ,  3137.0267    ,  3148.3894    ,  3159.6604    ,
     *   3170.8409    ,  3181.9322    ,  3198.7690    ,  3215.4033    ,
     *   3231.8392    ,
     *   3112.2088    ,  3123.6499    ,  3134.9981    ,  3146.2547    ,
     *   3157.4210    ,  3168.4982    ,  3185.3138    ,  3201.9272    ,
     *   3218.3427    ,
     *   3098.7145    ,  3110.1419    ,  3121.4767    ,  3132.7201    ,
     *   3143.8733    ,  3154.9377    ,  3171.7338    ,  3188.3282    ,
     *   3204.7250    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   3085.0852    ,  3096.5001    ,  3107.8226    ,  3119.0538    ,
     *   3130.1951    ,  3141.2477    ,  3158.0261    ,  3174.6032    ,
     *   3190.9830    ,
     *   3071.3184    ,  3082.7218    ,  3094.0330    ,  3105.2531    ,
     *   3116.3835    ,  3127.4254    ,  3144.1878    ,  3160.7491    ,
     *   3177.1137    ,
     *   3057.4117    ,  3068.8046    ,  3080.1054    ,  3091.3155    ,
     *   3102.4359    ,  3113.4681    ,  3130.2159    ,  3146.7632    ,
     *   3163.1141    ,
     *   3043.3626    ,  3054.7459    ,  3066.0373    ,  3077.2382    ,
     *   3088.3497    ,  3099.3731    ,  3116.1079    ,  3132.6426    ,
     *   3148.9812    ,
     *   3029.1687    ,  3040.5433    ,  3051.8263    ,  3063.0188    ,
     *   3074.1223    ,  3085.1379    ,  3101.8610    ,  3118.3844    ,
     *   3134.7123    ,
     *   3014.8279    ,  3026.1946    ,  3037.4698    ,  3048.6550    ,
     *   3059.7512    ,  3070.7598    ,  3087.4725    ,  3103.9861    ,
     *   3120.3046    ,
     *   3000.3378    ,  3011.6973    ,  3022.9657    ,  3034.1442    ,
     *   3045.2340    ,  3056.2363    ,  3072.9400    ,  3089.4450    ,
     *   3105.7553    ,
     *   2985.6963    ,  2997.0494    ,  3008.3116    ,  3019.4842    ,
     *   3030.5683    ,  3041.5652    ,  3058.2610    ,  3074.7585    ,
     *   3091.0619    ,
     *   2970.9014    ,  2982.2487    ,  2993.5054    ,  3004.6727    ,
     *   3015.7518    ,  3026.7440    ,  3043.4329    ,  3059.9242    ,
     *   3076.2218    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   2955.9508    ,  2967.2930    ,  2978.5449    ,  2989.7076    ,
     *   3000.7823    ,  3011.7704    ,  3028.4535    ,  3044.9395    ,
     *   3061.2324    ,
     *   2940.8428    ,  2952.1804    ,  2963.4280    ,  2974.5866    ,
     *   2985.6577    ,  2996.6422    ,  3013.3205    ,  3029.8022    ,
     *   3046.0913    ,
     *   2925.5754    ,  2936.9089    ,  2948.1527    ,  2959.3078    ,
     *   2970.3757    ,  2981.3573    ,  2998.0315    ,  3014.5099    ,
     *   3030.7962    ,
     *   2910.1468    ,  2921.4766    ,  2932.7170    ,  2943.8692    ,
     *   2954.9343    ,  2965.9135    ,  2982.5845    ,  2999.0603    ,
     *   3015.3446    ,
     *   2894.5551    ,  2905.8817    ,  2917.1192    ,  2928.2688    ,
     *   2939.3316    ,  2950.3088    ,  2966.9773    ,  2983.4512    ,
     *   2999.7343    ,
     *   2878.7987    ,  2890.1224    ,  2901.3573    ,  2912.5047    ,
     *   2923.5656    ,  2934.5412    ,  2951.2079    ,  2967.6806    ,
     *   2983.9632    ,
     *   2862.8759    ,  2874.1970    ,  2885.4297    ,  2896.5751    ,
     *   2907.6344    ,  2918.6088    ,  2935.2742    ,  2951.7463    ,
     *   2968.0289    ,
     *   2846.7852    ,  2858.1039    ,  2869.3345    ,  2880.4783    ,
     *   2891.5363    ,  2902.5097    ,  2919.1743    ,  2935.6463    ,
     *   2951.9296    ,
     *   2830.5251    ,  2841.8415    ,  2853.0703    ,  2864.2126    ,
     *   2875.2696    ,  2886.2422    ,  2902.9064    ,  2919.3787    ,
     *   2935.6630    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   6563.3270    ,  6565.2315    ,  6571.8701    ,  6580.8621    ,
     *   6589.8538    ,  6598.8450    ,  6607.8360    ,  6616.8266    ,
     *   6625.8168    ,
     *   6517.4166    ,  6519.3218    ,  6525.9623    ,  6534.9570    ,
     *   6543.9512    ,  6552.9450    ,  6561.9384    ,  6570.9314    ,
     *   6579.9240    ,
     *   6472.8192    ,  6474.7250    ,  6481.3678    ,  6490.3655    ,
     *   6499.3626    ,  6508.3593    ,  6517.3555    ,  6526.3511    ,
     *   6535.3464    ,
     *   6429.4772    ,  6431.3837    ,  6438.0291    ,  6447.0301    ,
     *   6456.0306    ,  6465.0304    ,  6474.0297    ,  6483.0285    ,
     *   6492.0267    ,
     *   6387.3358    ,  6389.2431    ,  6395.8914    ,  6404.8962    ,
     *   6413.9003    ,  6422.9038    ,  6431.9066    ,  6440.9088    ,
     *   6449.9103    ,
     *   6346.3429    ,  6348.2512    ,  6354.9026    ,  6363.9117    ,
     *   6372.9199    ,  6381.9274    ,  6390.9342    ,  6399.9402    ,
     *   6408.9455    ,
     *   6306.4489    ,  6308.3582    ,  6315.0132    ,  6324.0270    ,
     *   6333.0399    ,  6342.0519    ,  6351.0630    ,  6360.0733    ,
     *   6369.0828    ,
     *   6267.6066    ,  6269.5171    ,  6276.1760    ,  6285.1951    ,
     *   6294.2131    ,  6303.2301    ,  6312.2461    ,  6321.2612    ,
     *   6330.2753    ,
     *   6229.7708    ,  6231.6826    ,  6238.3459    ,  6247.3708    ,
     *   6256.3946    ,  6265.4171    ,  6274.4385    ,  6283.4589    ,
     *   6292.4781    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   6192.8986    ,  6194.8118    ,  6201.4800    ,  6210.5114    ,
     *   6219.5414    ,  6228.5701    ,  6237.5975    ,  6246.6236    ,
     *   6255.6486    ,
     *   6156.9489    ,  6158.8636    ,  6165.5372    ,  6174.5757    ,
     *   6183.6127    ,  6192.6481    ,  6201.6821    ,  6210.7147    ,
     *   6219.7460    ,
     *   6121.8824    ,  6123.7989    ,  6130.4784    ,  6139.5247    ,
     *   6148.5693    ,  6157.6122    ,  6166.6535    ,  6175.6931    ,
     *   6184.7313    ,
     *   6087.6617    ,  6089.5800    ,  6096.2660    ,  6105.3209    ,
     *   6114.3739    ,  6123.4250    ,  6132.4742    ,  6141.5216    ,
     *   6150.5673    ,
     *   6054.2507    ,  6056.1711    ,  6062.8642    ,  6071.9286    ,
     *   6080.9907    ,  6090.0507    ,  6099.1087    ,  6108.1646    ,
     *   6117.2186    ,
     *   6021.6151    ,  6023.5378    ,  6030.2387    ,  6039.3133    ,
     *   6048.3855    ,  6057.4552    ,  6066.5227    ,  6075.5879    ,
     *   6084.6510    ,
     *   5989.7219    ,  5991.6471    ,  5998.3564    ,  6007.4423    ,
     *   6016.5254    ,  6025.6058    ,  6034.6837    ,  6043.7590    ,
     *   6052.8319    ,
     *   5958.5395    ,  5960.4673    ,  5967.1859    ,  5976.2840    ,
     *   5985.3790    ,  5994.4710    ,  6003.5602    ,  6012.6465    ,
     *   6021.7302    ,
     *   5928.0375    ,  5929.9682    ,  5936.6969    ,  5945.8082    ,
     *   5954.9162    ,  5964.0208    ,  5973.1222    ,  5982.2205    ,
     *   5991.3158    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   5898.1867    ,  5900.1206    ,  5906.8602    ,  5915.9859    ,
     *   5925.1079    ,  5934.2262    ,  5943.3409    ,  5952.4522    ,
     *   5961.5601    ,
     *   5868.9592    ,  5870.8965    ,  5877.6478    ,  5886.7891    ,
     *   5895.9263    ,  5905.0594    ,  5914.1885    ,  5923.3138    ,
     *   5932.4354    ,
     *   5840.3277    ,  5842.2687    ,  5849.0328    ,  5858.1910    ,
     *   5867.3446    ,  5876.4937    ,  5885.6384    ,  5894.7789    ,
     *   5903.9152    ,
     *   5812.2664    ,  5814.2115    ,  5820.9893    ,  5830.1658    ,
     *   5839.3371    ,  5848.5034    ,  5857.6650    ,  5866.8218    ,
     *   5875.9741    ,
     *   5784.7502    ,  5786.6995    ,  5793.4922    ,  5802.6884    ,
     *   5811.8788    ,  5821.0638    ,  5830.2435    ,  5839.4179    ,
     *   5848.5874    ,
     *   5757.7547    ,  5759.7087    ,  5766.5175    ,  5775.7348    ,
     *   5784.9459    ,  5794.1509    ,  5803.3501    ,  5812.5436    ,
     *   5821.7315    ,
     *   5731.2567    ,  5733.2157    ,  5740.0417    ,  5749.2818    ,
     *   5758.5151    ,  5767.7417    ,  5776.9619    ,  5786.1758    ,
     *   5795.3836    ,
     *   5705.2333    ,  5707.1977    ,  5714.0423    ,  5723.3069    ,
     *   5732.5641    ,  5741.8139    ,  5751.0566    ,  5760.2925    ,
     *   5769.5216    ,
     *   5679.6627    ,  5681.6329    ,  5688.4974    ,  5697.7884    ,
     *   5707.0712    ,  5716.3459    ,  5725.6128    ,  5734.8722    ,
     *   5744.1243    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   5654.5234    ,  5656.4999    ,  5663.3858    ,  5672.7051    ,
     *   5682.0154    ,  5691.3168    ,  5700.6098    ,  5709.8944    ,
     *   5719.1711    ,
     *   5629.7949    ,  5631.7780    ,  5638.6870    ,  5648.0367    ,
     *   5657.3764    ,  5666.7065    ,  5676.0273    ,  5685.3390    ,
     *   5694.6420    ,
     *   5605.4569    ,  5607.4472    ,  5614.3808    ,  5623.7630    ,
     *   5633.1344    ,  5642.4952    ,  5651.8458    ,  5661.1865    ,
     *   5670.5176    ,
     *   5586.8907    ,  5588.8870    ,  5595.8409    ,  5605.2499    ,
     *   5614.6472    ,  5624.0333    ,  5633.4083    ,  5642.7728    ,
     *   5652.1271    ,
     *   5568.5375    ,  5570.5399    ,  5577.5152    ,  5586.9525    ,
     *   5596.3772    ,  5605.7898    ,  5615.1907    ,  5624.5803    ,
     *   5633.9589    ,
     *   5550.3883    ,  5552.3974    ,  5559.3952    ,  5568.8623    ,
     *   5578.3159    ,  5587.7565    ,  5597.1846    ,  5606.6005    ,
     *   5616.0047    ,
     *   5532.4346    ,  5534.4506    ,  5541.4723    ,  5550.9707    ,
     *   5560.4547    ,  5569.9249    ,  5579.3816    ,  5588.8253    ,
     *   5598.2565    ,
     *   5514.6679    ,  5516.6912    ,  5523.7379    ,  5533.2695    ,
     *   5542.7856    ,  5552.2868    ,  5561.7737    ,  5571.2467    ,
     *   5580.7062    ,
     *   5497.0797    ,  5499.1107    ,  5506.1840    ,  5515.7504    ,
     *   5525.3003    ,  5534.8343    ,  5544.3529    ,  5553.8566    ,
     *   5563.3460    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   5479.6618    ,  5481.7009    ,  5488.8021    ,  5498.4053    ,
     *   5507.9908    ,  5517.5592    ,  5527.1113    ,  5536.6474    ,
     *   5546.1682    ,
     *   5462.4059    ,  5464.4536    ,  5471.5842    ,  5481.2261    ,
     *   5490.8491    ,  5500.4539    ,  5510.0411    ,  5519.6113    ,
     *   5529.1651    ,
     *   5445.3039    ,  5447.3607    ,  5454.5223    ,  5464.2050    ,
     *   5473.8676    ,  5483.5106    ,  5493.1348    ,  5502.7408    ,
     *   5512.3293    ,
     *   5428.3477    ,  5430.4140    ,  5437.6084    ,  5447.3341    ,
     *   5457.0382    ,  5466.7215    ,  5476.3847    ,  5486.0284    ,
     *   5495.6535    ,
     *   5411.5292    ,  5413.6055    ,  5420.8344    ,  5430.6055    ,
     *   5440.3535    ,  5450.0792    ,  5459.7833    ,  5469.4667    ,
     *   5479.1302    ,
     *   5394.8403    ,  5396.9273    ,  5404.1925    ,  5414.0115    ,
     *   5423.8056    ,  5433.5760    ,  5443.3233    ,  5453.0484    ,
     *   5462.7522    ,
     *   5378.2730    ,  5380.3711    ,  5387.6748    ,  5397.5442    ,
     *   5407.3871    ,  5417.2044    ,  5426.9971    ,  5436.7662    ,
     *   5446.5124    ,
     *   5361.8191    ,  5363.9291    ,  5371.2733    ,  5381.1959    ,
     *   5391.0901    ,  5400.9570    ,  5410.7975    ,  5420.6128    ,
     *   5430.4037    ,
     *   5345.4707    ,  5347.5932    ,  5354.9802    ,  5364.9589    ,
     *   5374.9072    ,  5384.8263    ,  5394.7172    ,  5404.5811    ,
     *   5414.4189    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   5329.2195    ,  5331.3552    ,  5338.7874    ,  5348.8253    ,
     *   5358.8307    ,  5368.8048    ,  5378.7487    ,  5388.6638    ,
     *   5398.5511    ,
     *   5313.0572    ,  5315.2069    ,  5322.6868    ,  5332.7873    ,
     *   5342.8529    ,  5352.8850    ,  5362.8848    ,  5372.8538    ,
     *   5382.7931    ,
     *   5296.9755    ,  5299.1400    ,  5306.6704    ,  5316.8370    ,
     *   5326.9661    ,  5337.0593    ,  5347.1181    ,  5357.1438    ,
     *   5367.1378    ,
     *   5280.9660    ,  5283.1460    ,  5290.7298    ,  5300.9663    ,
     *   5311.1625    ,  5321.3203    ,  5331.4412    ,  5341.5267    ,
     *   5351.5783    ,
     *   5265.0199    ,  5267.2165    ,  5274.8568    ,  5285.1671    ,
     *   5295.4343    ,  5305.6602    ,  5315.8466    ,  5325.9951    ,
     *   5336.1074    ,
     *   5249.1285    ,  5251.3426    ,  5259.0427    ,  5269.4312    ,
     *   5279.7733    ,  5290.0712    ,  5300.3267    ,  5310.5417    ,
     *   5320.7179    ,
     *   5233.2826    ,  5235.5153    ,  5243.2789    ,  5253.7500    ,
     *   5264.1715    ,  5274.5454    ,  5284.8740    ,  5295.1591    ,
     *   5305.4026    ,
     *   5217.4729    ,  5219.7253    ,  5227.5562    ,  5238.1151    ,
     *   5248.6205    ,  5259.0749    ,  5269.4805    ,  5279.8396    ,
     *   5290.1542    ,
     *   5201.6899    ,  5203.9632    ,  5211.8656    ,  5222.5175    ,
     *   5233.1118    ,  5243.6513    ,  5254.1385    ,  5264.5758    ,
     *   5274.9653    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   5185.9234    ,  5188.2190    ,  5196.1973    ,  5206.9480    ,
     *   5217.6367    ,  5228.2663    ,  5238.8398    ,  5249.3596    ,
     *   5259.8283    ,
     *   5170.1631    ,  5172.4825    ,  5180.5416    ,  5191.3973    ,
     *   5202.1860    ,  5212.9112    ,  5223.5760    ,  5234.1832    ,
     *   5244.7355    ,
     *   5154.3982    ,  5156.7428    ,  5164.8881    ,  5175.8554    ,
     *   5186.7505    ,  5197.5771    ,  5208.3386    ,  5219.0383    ,
     *   5229.6790    ,
     *   5138.6171    ,  5140.9888    ,  5149.2258    ,  5160.3121    ,
     *   5171.3204    ,  5182.2547    ,  5193.1188    ,  5203.9164    ,
     *   5214.6507    ,
     *   5122.8079    ,  5125.2084    ,  5133.5436    ,  5144.7568    ,
     *   5155.8855    ,  5166.9343    ,  5177.9075    ,  5188.8089    ,
     *   5199.6422    ,
     *   5106.9577    ,  5109.3892    ,  5117.8294    ,  5129.1781    ,
     *   5140.4353    ,  5151.6060    ,  5162.6950    ,  5173.7067    ,
     *   5184.6450    ,
     *   5087.0667    ,  5089.5400    ,  5098.1221    ,  5109.6537    ,
     *   5121.0838    ,  5132.4183    ,  5143.6627    ,  5154.8219    ,
     *   5165.9006    ,
     *   5067.0617    ,  5069.5809    ,  5078.3182    ,  5090.0494    ,
     *   5101.6677    ,  5113.1800    ,  5124.5927    ,  5135.9113    ,
     *   5147.1414    ,
     *   5046.9113    ,  5049.4810    ,  5058.3886    ,  5070.3382    ,
     *   5082.1619    ,  5093.8678    ,  5105.4631    ,  5116.9545    ,
     *   5128.3481    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   5026.5807    ,  5029.2060    ,  5038.3013    ,  5050.4908    ,
     *   5062.5393    ,  5074.4564    ,  5086.2505    ,  5097.9294    ,
     *   5109.5002    ,
     *   5006.0310    ,  5008.7179    ,  5018.0208    ,  5030.4747    ,
     *   5042.7702    ,  5054.9185    ,  5066.9296    ,  5078.8126    ,
     *   5090.5757    ,
     *   4985.2181    ,  4987.9737    ,  4997.5074    ,  5010.2540    ,
     *   5022.8218    ,  5035.2241    ,  5047.4728    ,  5059.5786    ,
     *   5071.5510    ,
     *   4964.0921    ,  4966.9246    ,  4976.7161    ,  4989.7884    ,
     *   5002.6577    ,  5015.3401    ,  5027.8499    ,  5040.1995    ,
     *   5052.4004    ,
     *   4942.5951    ,  4945.5143    ,  4955.5956    ,  4969.0322    ,
     *   4982.2370    ,  4995.2297    ,  5008.0273    ,  5020.6450    ,
     *   5033.0960    ,
     *   4920.6597    ,  4923.6774    ,  4934.0866    ,  4947.9331    ,
     *   4961.5134    ,  4974.8514    ,  4987.9679    ,  5000.8811    ,
     *   5013.6069    ,
     *   4898.2059    ,  4901.3363    ,  4912.1196    ,  4926.4308    ,
     *   4940.4337    ,  4954.1581    ,  4967.6296    ,  4980.8702    ,
     *   4993.8990    ,
     *   4875.1374    ,  4878.3982    ,  4889.6124    ,  4904.4545    ,
     *   4918.9365    ,  4933.0961    ,  4946.9647    ,  4960.5697    ,
     *   4973.9342    ,
     *   4851.3366    ,  4854.7501    ,  4866.4655    ,  4881.9201    ,
     *   4896.9498    ,  4911.6027    ,  4925.9187    ,  4939.9314    ,
     *   4953.6696    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   4826.6566    ,  4830.2511    ,  4842.5575    ,  4858.7263    ,
     *   4874.3879    ,  4889.6048    ,  4904.4280    ,  4918.8999    ,
     *   4933.0561    ,
     *   4800.9095    ,  4804.7225    ,  4817.7363    ,  4834.7488    ,
     *   4851.1476    ,  4867.0153    ,  4882.4184    ,  4897.4108    ,
     *   4912.0376    ,
     *   4773.8488    ,  4777.9307    ,  4791.8071    ,  4809.8324    ,
     *   4827.1023    ,  4843.7292    ,  4859.8011    ,  4875.3886    ,
     *   4890.5488    ,
     *   4745.1394    ,  4749.5612    ,  4764.5139    ,  4783.7781    ,
     *   4802.0935    ,  4819.6175    ,  4836.4696    ,  4852.7433    ,
     *   4868.5128    ,
     *   4714.3061    ,  4719.1721    ,  4735.5085    ,  4756.3248    ,
     *   4775.9190    ,  4794.5192    ,  4812.2927    ,  4829.3662    ,
     *   4845.8381    ,
     *   4680.6373    ,  4686.1107    ,  4704.2967    ,  4727.1174    ,
     *   4748.3126    ,  4768.2283    ,  4787.1065    ,  4805.1239    ,
     *   4822.4139    ,
     *   4620.6163    ,  4627.6409    ,  4650.3293    ,  4677.7038    ,
     *   4702.3321    ,  4724.9510    ,  4746.0264    ,  4765.8735    ,
     *   4784.7164    ,
     *   4540.7376    ,  4551.5496    ,  4583.9536    ,  4619.7265    ,
     *   4649.9943    ,  4676.7245    ,  4700.9611    ,  4723.3324    ,
     *   4744.2483    ,
     *   4363.8258    ,  4412.6256    ,  4488.3752    ,  4545.6588    ,
     *   4587.0320    ,  4620.7984    ,  4649.9827    ,  4676.0650    ,
     *   4699.8904    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   4275.8833    ,  4388.6451    ,  4477.6417    ,  4538.3601    ,
     *   4581.1489    ,  4615.7230    ,  4645.4410    ,  4671.9071    ,
     *   4696.0246    ,
     *   4096.5316    ,  4285.6502    ,  4453.7750    ,  4523.0722    ,
     *   4569.0536    ,  4605.3830    ,  4636.2380    ,  4663.5121    ,
     *   4688.2391    ,
     *   4043.5494    ,  4064.2311    ,  4296.5212    ,  4459.1685    ,
     *   4522.3919    ,  4566.8432    ,  4602.5885    ,  4633.1898    ,
     *   4660.3551    ,
     *   4011.3047    ,  4024.6203    ,  4085.5816    ,  4306.0860    ,
     *   4441.0105    ,  4505.9802    ,  4551.9550    ,  4588.8488    ,
     *   4620.3420    ,
     *   3989.8277    ,  4000.5594    ,  4043.8979    ,  4134.9338    ,
     *   4315.2477    ,  4428.4696    ,  4492.8048    ,  4539.3914    ,
     *   4576.9696    ,
     *   3973.1316    ,  3982.4676    ,  4018.3912    ,  4080.8675    ,
     *   4180.8431    ,  4324.4214    ,  4420.7975    ,  4482.7979    ,
     *   4529.1554    ,
     *   3959.2195    ,  3967.6573    ,  3999.3066    ,  4050.1860    ,
     *   4117.9347    ,  4218.1775    ,  4333.5801    ,  4416.9201    ,
     *   4475.6745    ,
     *   3947.1552    ,  3954.9560    ,  3983.7605    ,  4028.1234    ,
     *   4082.2348    ,  4153.2702    ,  4247.3064    ,  4342.6705    ,
     *   4415.8469    ,
     *   3936.4179    ,  3943.7380    ,  3970.4832    ,  4010.5843    ,
     *   4057.1421    ,  4113.7733    ,  4185.3712    ,  4270.6023    ,
     *   4351.6597    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   3926.6855    ,  3933.6267    ,  3958.7963    ,  3995.8516    ,
     *   4037.5506    ,  4085.9569    ,  4143.9767    ,  4213.6664    ,
     *   4290.0046    ,
     *   3917.7436    ,  3924.3765    ,  3948.2921    ,  3983.0398    ,
     *   4021.3155    ,  4064.4090    ,  4114.0976    ,  4172.1992    ,
     *   4238.3675    ,
     *   3909.4417    ,  3915.8176    ,  3938.7053    ,  3971.6307    ,
     *   4007.3432    ,  4046.7042    ,  4090.8639    ,  4141.1174    ,
     *   4198.1137    ,
     *   3901.6699    ,  3907.8271    ,  3929.8530    ,  3961.2942    ,
     *   3995.0025    ,  4031.5821    ,  4071.8163    ,  4116.6117    ,
     *   4166.6787    ,
     *   3871.1641    ,  3876.6260    ,  3895.9758    ,  3923.0333    ,
     *   3951.2029    ,  3980.6628    ,  4011.6218    ,  4044.3154    ,
     *   4078.9878    ,
     *   3845.8001    ,  3850.8291    ,  3868.5576    ,  3893.1001    ,
     *   3918.3116    ,  3944.2665    ,  3971.0472    ,  3998.7424    ,
     *   4027.4440    ,
     *   3823.6327    ,  3828.3591    ,  3844.9716    ,  3867.8347    ,
     *   3891.1445    ,  3914.9385    ,  3939.2565    ,  3964.1398    ,
     *   3989.6304    ,
     *   3803.6568    ,  3808.1563    ,  3823.9405    ,  3845.5811    ,
     *   3867.5390    ,  3889.8355    ,  3912.4923    ,  3935.5313    ,
     *   3958.9745    ,
     *   3785.2782    ,  3789.5995    ,  3804.7376    ,  3825.4373    ,
     *   3846.3718    ,  3867.5538    ,  3888.9962    ,  3910.7118    ,
     *   3932.7130    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   3768.1138    ,  3772.2903    ,  3786.9064    ,  3806.8534    ,
     *   3826.9787    ,  3847.2905    ,  3867.7969    ,  3888.5057    ,
     *   3909.4243    ,
     *   3751.9003    ,  3755.9562    ,  3770.1392    ,  3789.4666    ,
     *   3808.9319    ,  3828.5405    ,  3848.2978    ,  3868.2086    ,
     *   3888.2778    ,
     *   3736.4482    ,  3740.4018    ,  3754.2182    ,  3773.0243    ,
     *   3791.9383    ,  3810.9638    ,  3830.1046    ,  3849.3637    ,
     *   3868.7443    ,
     *   3721.6163    ,  3725.4815    ,  3738.9826    ,  3757.3424    ,
     *   3775.7873    ,  3794.3197    ,  3812.9420    ,  3831.6565    ,
     *   3850.4652    ,
     *   3707.2958    ,  3711.0838    ,  3724.3100    ,  3742.2826    ,
     *   3760.3222    ,  3778.4307    ,  3796.6097    ,  3814.8608    ,
     *   3833.1852    ,
     *   3693.4012    ,  3697.1211    ,  3710.1051    ,  3727.7377    ,
     *   3745.4230    ,  3763.1624    ,  3780.9570    ,  3798.8078    ,
     *   3816.7157    ,
     *   3679.8636    ,  3683.5229    ,  3696.2917    ,  3713.6229    ,
     *   3730.9953    ,  3748.4098    ,  3765.8672    ,  3783.3683    ,
     *   3800.9136    ,
     *   3666.6270    ,  3670.2318    ,  3682.8077    ,  3699.8697    ,
     *   3716.9633    ,  3734.0894    ,  3751.2483    ,  3768.4407    ,
     *   3785.6668    ,
     *   3653.6445    ,  3657.2002    ,  3669.6023    ,  3686.4220    ,
     *   3703.2655    ,  3720.1334    ,  3737.0260    ,  3753.9435    ,
     *   3770.8863    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   3640.8771    ,  3644.3882    ,  3656.6325    ,  3673.2330    ,
     *   3689.8508    ,  3706.4861    ,  3723.1393    ,  3739.8105    ,
     *   3756.4999    ,
     *   3628.2912    ,  3631.7616    ,  3643.8623    ,  3660.2634    ,
     *   3676.6762    ,  3693.1009    ,  3709.5377    ,  3725.9867    ,
     *   3742.4479    ,
     *   3615.8582    ,  3619.2914    ,  3631.2606    ,  3647.4795    ,
     *   3663.7054    ,  3679.9384    ,  3696.1787    ,  3712.4261    ,
     *   3728.6808    ,
     *   3603.5533    ,  3606.9522    ,  3618.8005    ,  3634.8524    ,
     *   3650.9072    ,  3666.9650    ,  3683.0258    ,  3699.0897    ,
     *   3715.1566    ,
     *   3591.3544    ,  3594.7218    ,  3606.4588    ,  3622.3570    ,
     *   3638.2545    ,  3654.1516    ,  3670.0481    ,  3685.9441    ,
     *   3701.8394    ,
     *   3579.2425    ,  3582.5807    ,  3594.2149    ,  3609.9711    ,
     *   3625.7238    ,  3641.4729    ,  3657.2183    ,  3672.9602    ,
     *   3688.6983    ,
     *   3567.2005    ,  3570.5115    ,  3582.0505    ,  3597.6754    ,
     *   3613.2942    ,  3628.9067    ,  3644.5129    ,  3660.1129    ,
     *   3675.7065    ,
     *   3555.2130    ,  3558.4988    ,  3569.9494    ,  3585.4525    ,
     *   3600.9472    ,  3616.4334    ,  3631.9110    ,  3647.3799    ,
     *   3662.8402    ,
     *   3543.2662    ,  3546.5287    ,  3557.8969    ,  3573.2869    ,
     *   3588.6664    ,  3604.0354    ,  3619.3939    ,  3634.7417    ,
     *   3650.0787    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   3531.3477    ,  3534.5884    ,  3545.8800    ,  3561.1646    ,
     *   3576.4371    ,  3591.6972    ,  3606.9451    ,  3622.1805    ,
     *   3637.4034    ,
     *   3519.4462    ,  3522.6665    ,  3533.8866    ,  3549.0730    ,
     *   3564.2457    ,  3579.4047    ,  3594.5497    ,  3609.6808    ,
     *   3624.7978    ,
     *   3507.5512    ,  3510.7524    ,  3521.9057    ,  3537.0005    ,
     *   3552.0803    ,  3567.1448    ,  3582.1942    ,  3597.2282    ,
     *   3612.2469    ,
     *   3495.6532    ,  3498.8366    ,  3509.9275    ,  3524.9366    ,
     *   3539.9296    ,  3554.9061    ,  3569.8663    ,  3584.8100    ,
     *   3599.7370    ,
     *   3483.7433    ,  3486.9101    ,  3497.9425    ,  3512.8716    ,
     *   3527.7834    ,  3542.6778    ,  3557.5548    ,  3572.4142    ,
     *   3587.2560    ,
     *   3471.8135    ,  3474.9647    ,  3485.9423    ,  3500.7965    ,
     *   3515.6325    ,  3530.4501    ,  3545.2494    ,  3560.0303    ,
     *   3574.7925    ,
     *   3459.8560    ,  3462.9925    ,  3473.9189    ,  3488.7029    ,
     *   3503.4680    ,  3518.2139    ,  3532.9406    ,  3547.6481    ,
     *   3562.3362    ,
     *   3447.8637    ,  3450.9865    ,  3461.8649    ,  3476.5832    ,
     *   3491.2818    ,  3505.9606    ,  3520.6196    ,  3535.2585    ,
     *   3549.8774    ,
     *   3435.8299    ,  3438.9399    ,  3449.7732    ,  3464.4300    ,
     *   3479.0665    ,  3493.6826    ,  3508.2781    ,  3522.8531    ,
     *   3537.4073    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   3423.7484    ,  3426.8463    ,  3437.6374    ,  3452.2366    ,
     *   3466.8149    ,  3481.3723    ,  3495.9086    ,  3510.4237    ,
     *   3524.9177    ,
     *   3411.6131    ,  3414.6998    ,  3425.4513    ,  3439.9966    ,
     *   3454.5204    ,  3469.0229    ,  3483.5038    ,  3497.9631    ,
     *   3512.4007    ,
     *   3399.4185    ,  3402.4946    ,  3413.2091    ,  3427.7038    ,
     *   3442.1768    ,  3456.6278    ,  3471.0570    ,  3485.4642    ,
     *   3499.8492    ,
     *   3387.1592    ,  3390.2253    ,  3400.9052    ,  3415.3526    ,
     *   3429.7779    ,  3444.1810    ,  3458.5619    ,  3472.9204    ,
     *   3487.2564    ,
     *   3374.8300    ,  3377.8869    ,  3388.5343    ,  3402.9375    ,
     *   3417.3183    ,  3431.6766    ,  3446.0124    ,  3460.3254    ,
     *   3474.6158    ,
     *   3362.4262    ,  3365.4744    ,  3376.0915    ,  3390.4534    ,
     *   3404.7926    ,  3419.1091    ,  3433.4028    ,  3447.6735    ,
     *   3461.9213    ,
     *   3349.9430    ,  3352.9831    ,  3363.5718    ,  3377.8952    ,
     *   3392.1956    ,  3406.4731    ,  3420.7276    ,  3434.9590    ,
     *   3449.1672    ,
     *   3337.3760    ,  3340.4085    ,  3350.9708    ,  3365.2582    ,
     *   3379.5225    ,  3393.7637    ,  3407.9818    ,  3422.1765    ,
     *   3436.3479    ,
     *   3324.7208    ,  3327.7463    ,  3338.2840    ,  3352.5379    ,
     *   3366.7686    ,  3380.9761    ,  3395.1602    ,  3409.3210    ,
     *   3423.4582    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   3311.9734    ,  3314.9923    ,  3325.5070    ,  3339.7298    ,
     *   3353.9294    ,  3368.1055    ,  3382.2583    ,  3396.3875    ,
     *   3410.4931    ,
     *   3299.1297    ,  3302.1425    ,  3312.6360    ,  3326.8299    ,
     *   3341.0005    ,  3355.1476    ,  3369.2713    ,  3383.3714    ,
     *   3397.4478    ,
     *   3286.1858    ,  3289.1930    ,  3299.6667    ,  3313.8339    ,
     *   3327.9777    ,  3342.0981    ,  3356.1949    ,  3370.2681    ,
     *   3384.3177    ,
     *   3273.1381    ,  3276.1400    ,  3286.5955    ,  3300.7380    ,
     *   3314.8572    ,  3328.9528    ,  3343.0249    ,  3357.0734    ,
     *   3371.0982    ,
     *   3259.9829    ,  3262.9800    ,  3273.4187    ,  3287.5384    ,
     *   3301.6348    ,  3315.7078    ,  3329.7572    ,  3343.7830    ,
     *   3357.7851    ,
     *   3246.7166    ,  3249.7093    ,  3260.1326    ,  3274.2314    ,
     *   3288.3070    ,  3302.3591    ,  3316.3878    ,  3330.3929    ,
     *   3344.3743    ,
     *   3233.3360    ,  3236.3245    ,  3246.7337    ,  3260.8134    ,
     *   3274.8699    ,  3288.9031    ,  3302.9128    ,  3316.8991    ,
     *   3330.8617    ,
     *   3219.8375    ,  3222.8224    ,  3233.2186    ,  3247.2809    ,
     *   3261.3201    ,  3275.3361    ,  3289.3287    ,  3303.2978    ,
     *   3317.2435    ,
     *   3206.2181    ,  3209.1996    ,  3219.5841    ,  3233.6306    ,
     *   3247.6541    ,  3261.6545    ,  3275.6316    ,  3289.5855    ,
     *   3303.5159    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   3192.4746    ,  3195.4531    ,  3205.8269    ,  3219.8592    ,
     *   3233.8686    ,  3247.8550    ,  3261.8182    ,  3275.7583    ,
     *   3289.6751    ,
     *   3178.6039    ,  3181.5796    ,  3191.9439    ,  3205.9634    ,
     *   3219.9602    ,  3233.9341    ,  3247.8851    ,  3261.8130    ,
     *   3275.7178    ,
     *   3164.6031    ,  3167.5763    ,  3177.9321    ,  3191.9402    ,
     *   3205.9258    ,  3219.8887    ,  3233.8288    ,  3247.7460    ,
     *   3261.6403    ,
     *   3150.4691    ,  3153.4402    ,  3163.7884    ,  3177.7865    ,
     *   3191.7622    ,  3205.7155    ,  3219.6461    ,  3233.5541    ,
     *   3247.4393    ,
     *   3136.1993    ,  3139.1684    ,  3149.5100    ,  3163.4993    ,
     *   3177.4665    ,  3191.4114    ,  3205.3340    ,  3219.2340    ,
     *   3233.1115    ,
     *   3121.7907    ,  3124.7581    ,  3135.0940    ,  3149.0758    ,
     *   3163.0356    ,  3176.9735    ,  3190.8892    ,  3204.7826    ,
     *   3218.6537    ,
     *   3107.2407    ,  3110.2067    ,  3120.5377    ,  3134.5130    ,
     *   3148.4667    ,  3162.3987    ,  3176.3087    ,  3190.1968    ,
     *   3204.0627    ,
     *   3092.5467    ,  3095.5115    ,  3105.8383    ,  3119.8083    ,
     *   3133.7570    ,  3147.6842    ,  3161.5897    ,  3175.4735    ,
     *   3189.3354    ,
     *   3077.7061    ,  3080.6698    ,  3090.9933    ,  3104.9590    ,
     *   3118.9036    ,  3132.8271    ,  3146.7293    ,  3160.6099    ,
     *   3174.4690    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   3062.7163    ,  3065.6792    ,  3076.0000    ,  3089.9624    ,
     *   3103.9040    ,  3117.8247    ,  3131.7245    ,  3145.6030    ,
     *   3159.4603    ,
     *   3047.5749    ,  3050.5372    ,  3060.8560    ,  3074.8158    ,
     *   3088.7553    ,  3102.6743    ,  3116.5726    ,  3130.4501    ,
     *   3144.3066    ,
     *   3032.2795    ,  3035.2414    ,  3045.5587    ,  3059.5169    ,
     *   3073.4552    ,  3087.3733    ,  3101.2711    ,  3115.1483    ,
     *   3129.0050    ,
     *   3016.8277    ,  3019.7894    ,  3030.1058    ,  3044.0632    ,
     *   3058.0010    ,  3071.9190    ,  3085.8171    ,  3099.6950    ,
     *   3113.5527    ,
     *   3001.2174    ,  3004.1789    ,  3014.4949    ,  3028.4522    ,
     *   3042.3902    ,  3056.3090    ,  3070.2081    ,  3084.0875    ,
     *   3097.9471    ,
     *   2985.4462    ,  2988.4077    ,  2998.7238    ,  3012.6816    ,
     *   3026.6206    ,  3040.5407    ,  3054.4416    ,  3068.3233    ,
     *   3082.1854    ,
     *   2969.5120    ,  2972.4736    ,  2982.7902    ,  2996.7491    ,
     *   3010.6897    ,  3024.6118    ,  3038.5152    ,  3052.3997    ,
     *   3066.2652    ,
     *   2953.4128    ,  2956.3745    ,  2966.6920    ,  2980.6525    ,
     *   2994.5952    ,  3008.5198    ,  3022.4263    ,  3036.3144    ,
     *   3050.1838    ,
     *   2937.1464    ,  2940.1084    ,  2950.4271    ,  2964.3896    ,
     *   2978.3348    ,  2992.2626    ,  3006.1727    ,  3020.0648    ,
     *   3033.9388    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   6634.8068    ,  6643.7964    ,  6652.7857    ,  6661.7747    ,
     *   6702.5863    ,  6743.3926    ,  6784.1944    ,  6824.9921    ,
     *   6865.7863    ,
     *   6588.9162    ,  6597.9080    ,  6606.8995    ,  6615.8906    ,
     *   6656.7112    ,  6697.5256    ,  6738.3346    ,  6779.1388    ,
     *   6819.9389    ,
     *   6544.3412    ,  6553.3355    ,  6562.3294    ,  6571.3230    ,
     *   6612.1537    ,  6652.9773    ,  6693.7945    ,  6734.6060    ,
     *   6775.4127    ,
     *   6501.0244    ,  6510.0216    ,  6519.0182    ,  6528.0145    ,
     *   6568.8567    ,  6609.6905    ,  6650.5169    ,  6691.3368    ,
     *   6732.1509    ,
     *   6458.9113    ,  6467.9117    ,  6476.9115    ,  6485.9107    ,
     *   6526.7658    ,  6567.6112    ,  6608.4479    ,  6649.2771    ,
     *   6690.0996    ,
     *   6417.9501    ,  6426.9540    ,  6435.9573    ,  6444.9600    ,
     *   6485.8295    ,  6526.6877    ,  6567.5361    ,  6608.3757    ,
     *   6649.2075    ,
     *   6378.0915    ,  6387.0994    ,  6396.1066    ,  6405.1130    ,
     *   6445.9985    ,  6486.8712    ,  6527.7325    ,  6568.5837    ,
     *   6609.4259    ,
     *   6339.2885    ,  6348.3008    ,  6357.3123    ,  6366.3229    ,
     *   6407.2263    ,  6448.1150    ,  6488.9906    ,  6529.8547    ,
     *   6570.7086    ,
     *   6301.4964    ,  6310.5136    ,  6319.5298    ,  6328.5451    ,
     *   6369.4683    ,  6410.3747    ,  6451.2662    ,  6492.1446    ,
     *   6533.0113    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   6264.6724    ,  6273.6950    ,  6282.7165    ,  6291.7370    ,
     *   6332.6821    ,  6373.6080    ,  6414.5171    ,  6455.4112    ,
     *   6496.2921    ,
     *   6228.7759    ,  6237.8045    ,  6246.8318    ,  6255.8579    ,
     *   6296.8271    ,  6337.7746    ,  6378.7030    ,  6419.6145    ,
     *   6460.5111    ,
     *   6193.7679    ,  6202.8031    ,  6211.8368    ,  6220.8692    ,
     *   6261.8648    ,  6302.8361    ,  6343.7857    ,  6384.7163    ,
     *   6425.6300    ,
     *   6159.6113    ,  6168.6537    ,  6177.6945    ,  6186.7337    ,
     *   6227.7584    ,  6268.7556    ,  6309.7285    ,  6350.6800    ,
     *   6391.6125    ,
     *   6126.2707    ,  6135.3209    ,  6144.3694    ,  6153.4161    ,
     *   6194.4725    ,  6235.4982    ,  6276.4966    ,  6317.4709    ,
     *   6358.4239    ,
     *   6093.7119    ,  6102.7707    ,  6111.8276    ,  6120.8824    ,
     *   6161.9736    ,  6203.0302    ,  6244.0564    ,  6285.0556    ,
     *   6326.0310    ,
     *   6061.9024    ,  6070.9706    ,  6080.0366    ,  6089.1004    ,
     *   6130.2293    ,  6171.3197    ,  6212.3761    ,  6253.4025    ,
     *   6294.4022    ,
     *   6030.8111    ,  6039.8896    ,  6048.9655    ,  6058.0390    ,
     *   6099.2089    ,  6140.3360    ,  6181.4252    ,  6222.4810    ,
     *   6263.5072    ,
     *   6000.4081    ,  6009.4976    ,  6018.5843    ,  6027.6683    ,
     *   6068.8828    ,  6110.0497    ,  6151.1745    ,  6192.2622    ,
     *   6233.3170    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   5970.6647    ,  5979.7662    ,  5988.8646    ,  5997.9600    ,
     *   6039.2227    ,  6080.4327    ,  6121.5960    ,  6162.7182    ,
     *   6203.8040    ,
     *   5941.5534    ,  5950.6678    ,  5959.7788    ,  5968.8866    ,
     *   6010.2015    ,  6051.4580    ,  6092.6629    ,  6133.8223    ,
     *   6174.9415    ,
     *   5913.0476    ,  5922.1761    ,  5931.3008    ,  5940.4218    ,
     *   5981.7930    ,  6023.0997    ,  6064.3495    ,  6105.5491    ,
     *   6146.7043    ,
     *   5885.1220    ,  5894.2656    ,  5903.4050    ,  5912.5404    ,
     *   5953.9723    ,  5995.3331    ,  6036.6312    ,  6077.8740    ,
     *   6119.0679    ,
     *   5857.7520    ,  5866.9119    ,  5876.0672    ,  5885.2180    ,
     *   5926.7153    ,  5968.1343    ,  6009.4843    ,  6050.7735    ,
     *   6092.0090    ,
     *   5830.9141    ,  5840.0915    ,  5849.2639    ,  5858.4314    ,
     *   5899.9989    ,  5941.4804    ,  5982.8861    ,  6024.2251    ,
     *   6065.5052    ,
     *   5804.5856    ,  5813.7818    ,  5822.9725    ,  5832.1578    ,
     *   5873.8008    ,  5915.3493    ,  5956.8148    ,  5998.2071    ,
     *   6039.5349    ,
     *   5778.7444    ,  5787.9608    ,  5797.1712    ,  5806.3757    ,
     *   5848.0995    ,  5889.7199    ,  5931.2493    ,  5972.6987    ,
     *   6014.0776    ,
     *   5753.3694    ,  5762.6075    ,  5771.8390    ,  5781.0640    ,
     *   5822.8745    ,  5864.5717    ,  5906.1695    ,  5947.6800    ,
     *   5989.1134    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   5728.4400    ,  5737.7014    ,  5746.9555    ,  5756.2025    ,
     *   5798.1056    ,  5839.8850    ,  5881.5559    ,  5923.1315    ,
     *   5964.6231    ,
     *   5703.9364    ,  5713.2227    ,  5722.5010    ,  5731.7715    ,
     *   5773.7738    ,  5815.6409    ,  5857.3898    ,  5899.0349    ,
     *   5940.5884    ,
     *   5679.8394    ,  5689.1523    ,  5698.4564    ,  5707.7521    ,
     *   5749.8603    ,  5791.8211    ,  5833.6531    ,  5875.3721    ,
     *   5916.9916    ,
     *   5661.4713    ,  5670.8060    ,  5680.1314    ,  5689.4477    ,
     *   5731.6426    ,  5773.6801    ,  5815.5801    ,  5857.3595    ,
     *   5899.0329    ,
     *   5643.3268    ,  5652.6844    ,  5662.0321    ,  5671.3701    ,
     *   5713.6562    ,  5755.7743    ,  5797.7456    ,  5839.5883    ,
     *   5881.3182    ,
     *   5625.3975    ,  5634.7793    ,  5644.1505    ,  5653.5113    ,
     *   5695.8933    ,  5738.0958    ,  5780.1419    ,  5822.0512    ,
     *   5863.8401    ,
     *   5607.6755    ,  5617.0827    ,  5626.4785    ,  5635.8633    ,
     *   5678.3460    ,  5720.6373    ,  5762.7618    ,  5804.7406    ,
     *   5846.5915    ,
     *   5590.1527    ,  5599.5867    ,  5609.0085    ,  5618.4185    ,
     *   5661.0069    ,  5703.3912    ,  5745.5979    ,  5787.6495    ,
     *   5829.5652    ,
     *   5572.8215    ,  5582.2835    ,  5591.7326    ,  5601.1691    ,
     *   5643.8685    ,  5686.3503    ,  5728.6432    ,  5770.7711    ,
     *   5812.7545    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   5555.6741    ,  5565.1657    ,  5574.6434    ,  5584.1077    ,
     *   5626.9236    ,  5669.5077    ,  5711.8907    ,  5754.0984    ,
     *   5796.1526    ,
     *   5538.7031    ,  5548.2257    ,  5557.7335    ,  5567.2270    ,
     *   5610.1651    ,  5652.8564    ,  5695.3338    ,  5737.6249    ,
     *   5779.7530    ,
     *   5521.9009    ,  5531.4562    ,  5540.9956    ,  5550.5198    ,
     *   5593.5861    ,  5636.3897    ,  5678.9658    ,  5721.3441    ,
     *   5763.5496    ,
     *   5505.2604    ,  5514.8499    ,  5524.4226    ,  5533.9790    ,
     *   5577.1798    ,  5620.1010    ,  5662.7804    ,  5705.2498    ,
     *   5747.5359    ,
     *   5488.7743    ,  5498.3998    ,  5508.0073    ,  5517.5975    ,
     *   5560.9394    ,  5603.9837    ,  5646.7711    ,  5689.3357    ,
     *   5731.7060    ,
     *   5472.4354    ,  5482.0988    ,  5491.7429    ,  5501.3686    ,
     *   5544.8583    ,  5588.0315    ,  5630.9319    ,  5673.5959    ,
     *   5716.0541    ,
     *   5456.2367    ,  5465.9398    ,  5475.6224    ,  5485.2853    ,
     *   5528.9301    ,  5572.2383    ,  5615.2567    ,  5658.0245    ,
     *   5700.5743    ,
     *   5440.1711    ,  5449.9160    ,  5459.6390    ,  5469.3409    ,
     *   5513.1483    ,  5556.5977    ,  5599.7396    ,  5642.6157    ,
     *   5685.2610    ,
     *   5424.2318    ,  5434.0204    ,  5443.7859    ,  5453.5289    ,
     *   5497.5067    ,  5541.1039    ,  5584.3747    ,  5627.3639    ,
     *   5670.1087    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   5408.4116    ,  5418.2464    ,  5428.0563    ,  5437.8424    ,
     *   5481.9989    ,  5525.7508    ,  5569.1563    ,  5612.2634    ,
     *   5655.1120    ,
     *   5392.7037    ,  5402.5870    ,  5412.4437    ,  5422.2750    ,
     *   5466.6188    ,  5510.5325    ,  5554.0787    ,  5597.3089    ,
     *   5640.2657    ,
     *   5377.1013    ,  5387.0354    ,  5396.9413    ,  5406.8201    ,
     *   5451.3603    ,  5495.4433    ,  5539.1365    ,  5582.4950    ,
     *   5625.5644    ,
     *   5361.5973    ,  5371.5849    ,  5381.5425    ,  5391.4711    ,
     *   5436.2173    ,  5480.4775    ,  5524.3242    ,  5567.8165    ,
     *   5611.0032    ,
     *   5346.1848    ,  5356.2288    ,  5366.2406    ,  5376.2216    ,
     *   5421.1838    ,  5465.6294    ,  5509.6364    ,  5553.2682    ,
     *   5596.5770    ,
     *   5330.8568    ,  5340.9600    ,  5351.0290    ,  5361.0650    ,
     *   5406.2537    ,  5450.8933    ,  5495.0677    ,  5538.8450    ,
     *   5582.2809    ,
     *   5315.6063    ,  5325.7719    ,  5335.9008    ,  5345.9947    ,
     *   5391.4211    ,  5436.2637    ,  5480.6129    ,  5524.5418    ,
     *   5568.1101    ,
     *   5300.4262    ,  5310.6574    ,  5320.8495    ,  5331.0041    ,
     *   5376.6800    ,  5421.7350    ,  5466.2669    ,  5510.3538    ,
     *   5554.0598    ,
     *   5285.3093    ,  5295.6096    ,  5305.8682    ,  5316.0867    ,
     *   5362.0244    ,  5407.3018    ,  5452.0243    ,  5496.2761    ,
     *   5540.1254    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   5270.2482    ,  5280.6214    ,  5290.9499    ,  5301.2357    ,
     *   5347.4483    ,  5392.9586    ,  5437.8802    ,  5482.3037    ,
     *   5526.3021    ,
     *   5255.2355    ,  5265.6855    ,  5276.0878    ,  5286.4443    ,
     *   5332.9457    ,  5378.6998    ,  5423.8294    ,  5468.4319    ,
     *   5512.5855    ,
     *   5240.2636    ,  5250.7947    ,  5261.2746    ,  5271.7057    ,
     *   5318.5104    ,  5364.5199    ,  5409.8669    ,  5454.6560    ,
     *   5498.9711    ,
     *   5225.3247    ,  5235.9414    ,  5246.5033    ,  5257.0129    ,
     *   5304.1365    ,  5350.4136    ,  5395.9876    ,  5440.9712    ,
     *   5485.4542    ,
     *   5210.4109    ,  5221.1179    ,  5231.7663    ,  5242.3587    ,
     *   5289.8178    ,  5336.3752    ,  5382.1864    ,  5427.3728    ,
     *   5472.0306    ,
     *   5195.5137    ,  5206.3164    ,  5217.0561    ,  5227.7359    ,
     *   5275.5478    ,  5322.3991    ,  5368.4584    ,  5413.8561    ,
     *   5458.6958    ,
     *   5176.9029    ,  5187.8329    ,  5198.6941    ,  5209.4900    ,
     *   5257.7694    ,  5305.0084    ,  5351.3934    ,  5397.0682    ,
     *   5442.1456    ,
     *   5158.2876    ,  5169.3544    ,  5180.3461    ,  5191.2664    ,
     *   5240.0448    ,  5287.6953    ,  5334.4249    ,  5380.3916    ,
     *   5425.7188    ,
     *   5139.6494    ,  5150.8637    ,  5161.9955    ,  5173.0492    ,
     *   5222.3609    ,  5270.4488    ,  5317.5429    ,  5363.8173    ,
     *   5409.4070    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   5120.9692    ,  5132.3424    ,  5143.6250    ,  5154.8221    ,
     *   5204.7043    ,  5253.2574    ,  5300.7372    ,  5347.3361    ,
     *   5393.2018    ,
     *   5102.2263    ,  5113.7712    ,  5125.2165    ,  5136.5679    ,
     *   5187.0612    ,  5236.1093    ,  5283.9977    ,  5330.9388    ,
     *   5377.0946    ,
     *   5083.3987    ,  5095.1295    ,  5106.7505    ,  5118.2682    ,
     *   5169.4171    ,  5218.9926    ,  5267.3140    ,  5314.6161    ,
     *   5361.0770    ,
     *   5064.4626    ,  5076.3952    ,  5088.2065    ,  5099.9038    ,
     *   5151.7569    ,  5201.8948    ,  5250.6753    ,  5298.3587    ,
     *   5345.1404    ,
     *   5045.3923    ,  5057.5445    ,  5069.5621    ,  5081.4539    ,
     *   5134.0648    ,  5184.8032    ,  5234.0709    ,  5282.1568    ,
     *   5329.2762    ,
     *   5026.1594    ,  5038.5512    ,  5050.7934    ,  5062.8962    ,
     *   5116.3241    ,  5167.7043    ,  5217.4893    ,  5266.0006    ,
     *   5313.4753    ,
     *   5006.7331    ,  5019.3871    ,  5031.8743    ,  5044.2065    ,
     *   5098.5169    ,  5150.5840    ,  5200.9189    ,  5249.8801    ,
     *   5297.7289    ,
     *   4987.0787    ,  5000.0207    ,  5012.7760    ,  5025.3585    ,
     *   5080.6243    ,  5133.4276    ,  5184.3476    ,  5233.7846    ,
     *   5282.0275    ,
     *   4967.1578    ,  4980.4174    ,  4993.4671    ,  5006.3233    ,
     *   5062.6259    ,  5116.2194    ,  5167.7625    ,  5217.7034    ,
     *   5266.3616    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   4946.9268    ,  4960.5380    ,  4973.9122    ,  4987.0689    ,
     *   5044.4993    ,  5098.9426    ,  5151.1501    ,  5201.6248    ,
     *   5250.7208    ,
     *   4926.3362    ,  4940.3385    ,  4954.0718    ,  4967.5596    ,
     *   5026.2205    ,  5081.5791    ,  5134.4960    ,  5185.5367    ,
     *   5235.0947    ,
     *   4905.3289    ,  4919.7685    ,  4933.9011    ,  4947.7553    ,
     *   5007.7629    ,  5064.1094    ,  5117.7845    ,  5169.4261    ,
     *   5219.4717    ,
     *   4883.8385    ,  4898.7701    ,  4913.3490    ,  4927.6103    ,
     *   4989.0969    ,  5046.5120    ,  5100.9988    ,  5153.2787    ,
     *   5203.8396    ,
     *   4861.7868    ,  4877.2754    ,  4892.3561    ,  4907.0722    ,
     *   4970.1891    ,  5028.7628    ,  5084.1199    ,  5137.0789    ,
     *   5188.1845    ,
     *   4839.0801    ,  4855.2043    ,  4870.8527    ,  4886.0798    ,
     *   4951.0015    ,  5010.8349    ,  5067.1267    ,  5120.8090    ,
     *   5172.4912    ,
     *   4802.7210    ,  4820.0135    ,  4836.6929    ,  4852.8377    ,
     *   4920.9324    ,  4982.9231    ,  5040.7897    ,  5095.6762    ,
     *   5148.3102    ,
     *   4763.9929    ,  4782.7717    ,  4800.7385    ,  4818.0120    ,
     *   4889.8932    ,  4954.3681    ,  5014.0078    ,  5070.2299    ,
     *   5123.9080    ,
     *   4721.9911    ,  4742.7256    ,  4762.3478    ,  4781.0447    ,
     *   4857.5308    ,  4924.9027    ,  4986.5591    ,  5044.2749    ,
     *   5099.1071    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   4718.3566    ,  4739.2796    ,  4759.0591    ,  4777.8897    ,
     *   4854.7991    ,  4922.4309    ,  4984.2656    ,  5042.1122    ,
     *   5097.0448    ,
     *   4711.0505    ,  4732.3627    ,  4752.4657    ,  4771.5703    ,
     *   4849.3427    ,  4917.5010    ,  4979.6957    ,  5037.8058    ,
     *   5092.9403    ,
     *   4685.0453    ,  4707.8587    ,  4729.1945    ,  4749.3334    ,
     *   4830.3074    ,  4900.3818    ,  4963.8724    ,  5022.9247    ,
     *   5078.7776    ,
     *   4648.2242    ,  4673.5073    ,  4696.8217    ,  4718.5888    ,
     *   4804.4359    ,  4877.3213    ,  4942.6747    ,  5003.0638    ,
     *   5059.9270    ,
     *   4609.0763    ,  4637.4900    ,  4663.2333    ,  4686.9494    ,
     *   4778.3912    ,  4854.3606    ,  4921.7085    ,  4983.5075    ,
     *   5041.4251    ,
     *   4566.9560    ,  4599.3901    ,  4628.1425    ,  4654.2078    ,
     *   4752.0957    ,  4831.4514    ,  4900.9347    ,  4964.2197    ,
     *   5023.2373    ,
     *   4521.1414    ,  4558.7529    ,  4591.2451    ,  4620.1491    ,
     *   4725.4764    ,  4808.5500    ,  4880.3181    ,  4945.1687    ,
     *   5005.3330    ,
     *   4471.0387    ,  4515.1653    ,  4552.2561    ,  4584.5711    ,
     *   4698.4667    ,  4785.6177    ,  4859.8281    ,  4926.3263    ,
     *   4987.6850    ,
     *   4416.8066    ,  4468.4749    ,  4511.0016    ,  4547.3282    ,
     *   4671.0109    ,  4762.6213    ,  4839.4377    ,  4907.6678    ,
     *   4970.2693    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   4360.5337    ,  4419.2394    ,  4467.6016    ,  4508.4138    ,
     *   4643.0702    ,  4739.5341    ,  4819.1244    ,  4889.1716    ,
     *   4953.0647    ,
     *   4306.7661    ,  4369.2902    ,  4422.7489    ,  4468.0933    ,
     *   4614.6318    ,  4716.3374    ,  4798.8696    ,  4870.8193    ,
     *   4936.0525    ,
     *   4260.0269    ,  4321.6735    ,  4377.9331    ,  4427.0553    ,
     *   4585.7208    ,  4693.0218    ,  4778.6593    ,  4852.5954    ,
     *   4919.2165    ,
     *   4221.6936    ,  4279.2358    ,  4335.2324    ,  4386.4691    ,
     *   4556.4151    ,  4669.5900    ,  4758.4843    ,  4834.4874    ,
     *   4902.5426    ,
     *   4115.8460    ,  4154.9705    ,  4196.1830    ,  4238.9162    ,
     *   4424.0854    ,  4562.6101    ,  4667.3646    ,  4753.5380    ,
     *   4828.6013    ,
     *   4057.2396    ,  4088.1995    ,  4120.3573    ,  4153.6816    ,
     *   4313.3894    ,  4460.2618    ,  4578.4036    ,  4674.8081    ,
     *   4757.2464    ,
     *   4015.7685    ,  4042.5892    ,  4070.1184    ,  4098.3654    ,
     *   4234.3395    ,  4372.2963    ,  4495.4052    ,  4599.5322    ,
     *   4688.6883    ,
     *   3982.8422    ,  4007.1528    ,  4031.9207    ,  4057.1543    ,
     *   4177.2595    ,  4302.3694    ,  4422.4091    ,  4529.7661    ,
     *   4623.7564    ,
     *   3955.0112    ,  3977.6165    ,  4000.5368    ,  4023.7773    ,
     *   4133.2216    ,  4247.3494    ,  4360.8220    ,  4467.2553    ,
     *   4563.5055    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   3930.5596    ,  3951.9174    ,  3973.5022    ,  3995.3170    ,
     *   4097.2088    ,  4202.8791    ,  4309.4407    ,  4412.5481    ,
     *   4508.7086    ,
     *   3908.5094    ,  3928.9070    ,  3949.4733    ,  3970.2099    ,
     *   4066.4727    ,  4165.6775    ,  4266.1454    ,  4365.0778    ,
     *   4459.5633    ,
     *   3888.2491    ,  3907.8801    ,  3927.6389    ,  3947.5265    ,
     *   4039.4182    ,  4133.5852    ,  4228.9702    ,  4323.7497    ,
     *   4415.7479    ,
     *   3869.3698    ,  3888.3716    ,  3907.4715    ,  3926.6699    ,
     *   4015.0570    ,  4105.2029    ,  4196.3959    ,  4287.4025    ,
     *   4376.6487    ,
     *   3851.5840    ,  3870.0582    ,  3888.6081    ,  3907.2339    ,
     *   3992.7394    ,  4079.6026    ,  4167.3196    ,  4255.0214    ,
     *   4341.5632    ,
     *   3834.6815    ,  3852.7056    ,  3870.7883    ,  3888.9294    ,
     *   3972.0177    ,  4056.1484    ,  4140.9510    ,  4225.7918    ,
     *   4309.8217    ,
     *   3818.5035    ,  3836.1384    ,  3853.8182    ,  3871.5429    ,
     *   3952.5702    ,  4034.3890    ,  4116.7183    ,  4199.0836    ,
     *   4280.8412    ,
     *   3802.9270    ,  3820.2213    ,  3837.5498    ,  3854.9122    ,
     *   3934.1588    ,  4013.9943    ,  4094.2005    ,  4174.4143    ,
     *   4254.1392    ,
     *   3787.8545    ,  3804.8481    ,  3821.8669    ,  3838.9109    ,
     *   3916.6017    ,  3994.7160    ,  4073.0809    ,  4151.4137    ,
     *   4229.3257    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   3773.2074    ,  3789.9332    ,  3806.6770    ,  3823.4387    ,
     *   3899.7573    ,  3976.3631    ,  4053.1165    ,  4129.7941    ,
     *   4206.0880    ,
     *   3758.9214    ,  3775.4071    ,  3791.9047    ,  3808.4141    ,
     *   3883.5129    ,  3958.7853    ,  4034.1172    ,  4109.3294    ,
     *   4184.1757    ,
     *   3744.9428    ,  3761.2119    ,  3777.4879    ,  3793.7706    ,
     *   3867.7774    ,  3941.8626    ,  4015.9316    ,  4089.8391    ,
     *   4163.3862    ,
     *   3731.2265    ,  3747.2992    ,  3763.3746    ,  3779.4524    ,
     *   3852.4761    ,  3925.4975    ,  3998.4377    ,  4071.1774    ,
     *   4143.5547    ,
     *   3717.7341    ,  3733.6280    ,  3749.5209    ,  3765.4127    ,
     *   3837.5465    ,  3909.6096    ,  3981.5353    ,  4053.2249    ,
     *   4124.5455    ,
     *   3704.4327    ,  3720.1631    ,  3735.8894    ,  3751.6114    ,
     *   3822.9364    ,  3894.1320    ,  3965.1416    ,  4035.8828    ,
     *   4106.2457    ,
     *   3691.2935    ,  3706.8740    ,  3722.4476    ,  3738.0143    ,
     *   3808.6012    ,  3879.0082    ,  3949.1870    ,  4019.0685    ,
     *   4088.5610    ,
     *   3678.2916    ,  3693.7341    ,  3709.1675    ,  3724.5916    ,
     *   3794.5026    ,  3864.1902    ,  3933.6128    ,  4002.7121    ,
     *   4071.4115    ,
     *   3665.4049    ,  3680.7201    ,  3696.0242    ,  3711.3170    ,
     *   3780.6074    ,  3849.6365    ,  3918.3687    ,  3986.7543    ,
     *   4054.7289    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   3652.6137    ,  3667.8113    ,  3682.9960    ,  3698.1677    ,
     *   3766.8866    ,  3835.3115    ,  3903.4113    ,  3971.1439    ,
     *   4038.4549    ,
     *   3639.9007    ,  3654.9893    ,  3670.0635    ,  3685.1232    ,
     *   3753.3148    ,  3821.1838    ,  3888.7032    ,  3955.8369    ,
     *   4022.5388    ,
     *   3627.2500    ,  3642.2375    ,  3657.2093    ,  3672.1652    ,
     *   3739.8694    ,  3807.2260    ,  3874.2114    ,  3940.7946    ,
     *   4006.9366    ,
     *   3614.6474    ,  3629.5410    ,  3644.4177    ,  3659.2774    ,
     *   3726.5303    ,  3793.4137    ,  3859.9069    ,  3925.9834    ,
     *   3991.6098    ,
     *   3602.0801    ,  3616.8863    ,  3631.6746    ,  3646.4449    ,
     *   3713.2794    ,  3779.7252    ,  3845.7642    ,  3911.3733    ,
     *   3976.5244    ,
     *   3589.5362    ,  3604.2611    ,  3618.9672    ,  3633.6543    ,
     *   3700.1005    ,  3766.1411    ,  3831.7602    ,  3896.9380    ,
     *   3961.6503    ,
     *   3577.0049    ,  3591.6540    ,  3606.2836    ,  3620.8934    ,
     *   3686.9788    ,  3752.6439    ,  3817.8746    ,  3882.6537    ,
     *   3946.9606    ,
     *   3564.4762    ,  3579.0547    ,  3593.6129    ,  3608.1507    ,
     *   3673.9009    ,  3739.2177    ,  3804.0888    ,  3868.4992    ,
     *   3932.4314    ,
     *   3551.9409    ,  3566.4536    ,  3580.9453    ,  3595.4161    ,
     *   3660.8545    ,  3725.8481    ,  3790.3861    ,  3854.4554    ,
     *   3918.0410    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   3539.3904    ,  3553.8417    ,  3568.2715    ,  3582.6798    ,
     *   3647.8282    ,  3712.5220    ,  3776.7513    ,  3840.5049    ,
     *   3903.7698    ,
     *   3526.8166    ,  3541.2107    ,  3555.5828    ,  3569.9330    ,
     *   3634.8116    ,  3699.2271    ,  3763.1704    ,  3826.6318    ,
     *   3889.6002    ,
     *   3514.2122    ,  3528.5529    ,  3542.8712    ,  3557.1672    ,
     *   3621.7952    ,  3685.9523    ,  3749.6307    ,  3812.8217    ,
     *   3875.5159    ,
     *   3501.5700    ,  3515.8609    ,  3530.1292    ,  3544.3748    ,
     *   3608.7697    ,  3672.6873    ,  3736.1204    ,  3799.0614    ,
     *   3861.5021    ,
     *   3488.8833    ,  3503.1280    ,  3517.3497    ,  3531.5484    ,
     *   3595.7269    ,  3659.4225    ,  3722.6286    ,  3785.3385    ,
     *   3847.5452    ,
     *   3476.1460    ,  3490.3476    ,  3504.5260    ,  3518.6812    ,
     *   3582.6588    ,  3646.1488    ,  3709.1451    ,  3771.6417    ,
     *   3833.6326    ,
     *   3463.3521    ,  3477.5137    ,  3491.6519    ,  3505.7666    ,
     *   3569.5581    ,  3632.8580    ,  3695.6606    ,  3757.9606    ,
     *   3819.7526    ,
     *   3450.4959    ,  3464.6203    ,  3478.7212    ,  3492.7984    ,
     *   3556.4177    ,  3619.5421    ,  3682.1662    ,  3744.2852    ,
     *   3805.8945    ,
     *   3437.5719    ,  3451.6620    ,  3465.7283    ,  3479.7709    ,
     *   3543.2310    ,  3606.1936    ,  3668.6537    ,  3730.6065    ,
     *   3792.0481    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   3424.5751    ,  3438.6334    ,  3452.6678    ,  3466.6783    ,
     *   3529.9918    ,  3592.8057    ,  3655.1151    ,  3716.9157    ,
     *   3778.2039    ,
     *   3411.5005    ,  3425.5294    ,  3439.5344    ,  3453.5154    ,
     *   3516.6940    ,  3579.3716    ,  3641.5432    ,  3703.2048    ,
     *   3764.3532    ,
     *   3398.3434    ,  3412.3453    ,  3426.3232    ,  3440.2772    ,
     *   3503.3321    ,  3565.8850    ,  3627.9310    ,  3689.4662    ,
     *   3750.4875    ,
     *   3385.0992    ,  3399.0763    ,  3413.0294    ,  3426.9585    ,
     *   3489.9005    ,  3552.3399    ,  3614.2718    ,  3675.6925    ,
     *   3736.5989    ,
     *   3371.7634    ,  3385.7179    ,  3399.6484    ,  3413.5549    ,
     *   3476.3941    ,  3538.7306    ,  3600.5595    ,  3661.8769    ,
     *   3722.6801    ,
     *   3358.3320    ,  3372.2658    ,  3386.1757    ,  3400.0616    ,
     *   3462.8077    ,  3525.0514    ,  3586.7878    ,  3648.0129    ,
     *   3708.7239    ,
     *   3344.8007    ,  3358.7158    ,  3372.6071    ,  3386.4744    ,
     *   3449.1367    ,  3511.2973    ,  3572.9511    ,  3634.0941    ,
     *   3694.7235    ,
     *   3331.1655    ,  3345.0638    ,  3358.9384    ,  3372.7890    ,
     *   3435.3763    ,  3497.4630    ,  3559.0439    ,  3620.1147    ,
     *   3680.6726    ,
     *   3317.4227    ,  3331.3060    ,  3345.1655    ,  3359.0013    ,
     *   3421.5220    ,  3483.5437    ,  3545.0608    ,  3606.0688    ,
     *   3666.5649    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   3303.5685    ,  3317.4384    ,  3331.2847    ,  3345.1073    ,
     *   3407.5696    ,  3469.5347    ,  3530.9967    ,  3591.9511    ,
     *   3652.3945    ,
     *   3289.5993    ,  3303.4574    ,  3317.2921    ,  3331.1032    ,
     *   3393.5148    ,  3455.4314    ,  3516.8467    ,  3577.7561    ,
     *   3638.1558    ,
     *   3275.5114    ,  3289.3593    ,  3303.1839    ,  3316.9852    ,
     *   3379.3534    ,  3441.2293    ,  3502.6061    ,  3563.4787    ,
     *   3623.8433    ,
     *   3261.3015    ,  3275.1407    ,  3288.9567    ,  3302.7496    ,
     *   3365.0816    ,  3426.9241    ,  3488.2701    ,  3549.1140    ,
     *   3609.4517    ,
     *   3246.9662    ,  3260.7981    ,  3274.6070    ,  3288.3928    ,
     *   3350.6955    ,  3412.5118    ,  3473.8344    ,  3534.6572    ,
     *   3594.9759    ,
     *   3232.5022    ,  3246.3281    ,  3260.1312    ,  3273.9115    ,
     *   3336.1912    ,  3397.9882    ,  3459.2944    ,  3520.1037    ,
     *   3580.4110    ,
     *   3217.9063    ,  3231.7275    ,  3245.5261    ,  3259.3022    ,
     *   3321.5652    ,  3383.3493    ,  3444.6461    ,  3505.4488    ,
     *   3565.7521    ,
     *   3203.1753    ,  3216.9931    ,  3230.7885    ,  3244.5615    ,
     *   3306.8137    ,  3368.5913    ,  3429.8852    ,  3490.6882    ,
     *   3550.9945    ,
     *   3188.3063    ,  3202.1217    ,  3215.9151    ,  3229.6863    ,
     *   3291.9334    ,  3353.7104    ,  3415.0077    ,  3475.8177    ,
     *   3536.1338    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   3173.2961    ,  3187.1103    ,  3200.9028    ,  3214.6733    ,
     *   3276.9207    ,  3338.7028    ,  3400.0097    ,  3460.8329    ,
     *   3521.1655    ,
     *   3158.1419    ,  3171.9559    ,  3185.7485    ,  3199.5195    ,
     *   3261.7723    ,  3323.5651    ,  3384.8872    ,  3445.7297    ,
     *   3506.0851    ,
     *   3142.8408    ,  3156.6556    ,  3170.4493    ,  3184.2218    ,
     *   3246.4848    ,  3308.2935    ,  3369.6365    ,  3430.5042    ,
     *   3490.8886    ,
     *   3127.3899    ,  3141.2065    ,  3155.0023    ,  3168.7771    ,
     *   3231.0551    ,  3292.8847    ,  3354.2539    ,  3415.1524    ,
     *   3475.5716    ,
     *   3111.7865    ,  3125.6057    ,  3139.4044    ,  3153.1826    ,
     *   3215.4798    ,  3277.3351    ,  3338.7357    ,  3399.6704    ,
     *   3460.1301    ,
     *   3096.0279    ,  3109.8505    ,  3123.6530    ,  3137.4354    ,
     *   3199.7560    ,  3261.6414    ,  3323.0782    ,  3384.0544    ,
     *   3444.5601    ,
     *   3080.1114    ,  3093.9381    ,  3107.7453    ,  3121.5326    ,
     *   3183.8805    ,  3245.8004    ,  3307.2779    ,  3368.3007    ,
     *   3428.8577    ,
     *   3064.0344    ,  3077.8660    ,  3091.6784    ,  3105.4714    ,
     *   3167.8502    ,  3229.8086    ,  3291.3314    ,  3352.4054    ,
     *   3413.0188    ,
     *   3047.7944    ,  3061.6315    ,  3075.4498    ,  3089.2492    ,
     *   3151.6622    ,  3213.6629    ,  3275.2352    ,  3336.3650    ,
     *   3397.0397    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   6906.5773    ,  6947.3657    ,  6988.1517    ,  7028.9357    ,
     *   7069.7181    ,  7110.4990    ,  7151.2789    ,  7192.0581    ,
     *   7232.8369    ,
     *   6860.7352    ,  6901.5283    ,  6942.3187    ,  6983.1066    ,
     *   7023.8924    ,  7064.6765    ,  7105.4593    ,  7146.2411    ,
     *   7187.0223    ,
     *   6816.2150    ,  6857.0135    ,  6897.8087    ,  6938.6010    ,
     *   6979.3908    ,  7020.1785    ,  7060.9646    ,  7101.7493    ,
     *   7142.5332    ,
     *   6772.9599    ,  6813.7645    ,  6854.5652    ,  6895.3624    ,
     *   6936.1567    ,  6976.9485    ,  7017.7382    ,  7058.5263    ,
     *   7099.3132    ,
     *   6730.9162    ,  6771.7276    ,  6812.5344    ,  6853.3372    ,
     *   6894.1365    ,  6934.9328    ,  6975.7267    ,  7016.5185    ,
     *   7057.3088    ,
     *   6690.0325    ,  6730.8515    ,  6771.6652    ,  6812.4742    ,
     *   6853.2792    ,  6894.0806    ,  6934.8790    ,  6975.6750    ,
     *   7016.4691    ,
     *   6650.2604    ,  6691.0879    ,  6731.9092    ,  6772.7251    ,
     *   6813.5363    ,  6854.3434    ,  6895.1469    ,  6935.9476    ,
     *   6976.7459    ,
     *   6611.5535    ,  6652.3903    ,  6693.2202    ,  6734.0438    ,
     *   6774.8619    ,  6815.6753    ,  6856.4845    ,  6897.2903    ,
     *   6938.0934    ,
     *   6573.8677    ,  6614.7151    ,  6655.5543    ,  6696.3864    ,
     *   6737.2123    ,  6778.0326    ,  6818.8481    ,  6859.6597    ,
     *   6900.4679    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   6537.1613    ,  6578.0202    ,  6618.8698    ,  6659.7113    ,
     *   6700.5456    ,  6741.3736    ,  6782.1962    ,  6823.0140    ,
     *   6863.8279    ,
     *   6501.3944    ,  6542.2659    ,  6583.1269    ,  6623.9788    ,
     *   6664.8224    ,  6705.6589    ,  6746.4890    ,  6787.3138    ,
     *   6828.1340    ,
     *   6466.5287    ,  6507.4141    ,  6548.2878    ,  6589.1509    ,
     *   6630.0048    ,  6670.8506    ,  6711.6891    ,  6752.5215    ,
     *   6793.3486    ,
     *   6432.5281    ,  6473.4288    ,  6514.3162    ,  6555.1917    ,
     *   6596.0569    ,  6636.9128    ,  6677.7605    ,  6718.6012    ,
     *   6759.4359    ,
     *   6399.3580    ,  6440.2753    ,  6481.1777    ,  6522.0668    ,
     *   6562.9442    ,  6603.8112    ,  6644.6690    ,  6685.5188    ,
     *   6726.3617    ,
     *   6366.9853    ,  6407.9207    ,  6448.8394    ,  6489.7433    ,
     *   6530.6341    ,  6571.5131    ,  6612.3818    ,  6653.2415    ,
     *   6694.0935    ,
     *   6335.3783    ,  6376.3335    ,  6417.2700    ,  6458.1900    ,
     *   6499.0952    ,  6539.9874    ,  6580.8680    ,  6621.7384    ,
     *   6662.6001    ,
     *   6304.5071    ,  6345.4836    ,  6386.4395    ,  6427.3768    ,
     *   6468.2978    ,  6509.2041    ,  6550.0976    ,  6590.9798    ,
     *   6631.8520    ,
     *   6274.3426    ,  6315.3424    ,  6356.3191    ,  6397.2753    ,
     *   6438.2132    ,  6479.1350    ,  6520.0424    ,  6560.9372    ,
     *   6601.8209    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   6244.8574    ,  6285.8822    ,  6326.8814    ,  6367.8580    ,
     *   6408.8143    ,  6449.7527    ,  6490.6752    ,  6531.5835    ,
     *   6572.4796    ,
     *   6216.0250    ,  6257.0767    ,  6298.1003    ,  6339.0988    ,
     *   6380.0750    ,  6421.0313    ,  6461.9699    ,  6502.8930    ,
     *   6543.8024    ,
     *   6187.8201    ,  6228.9009    ,  6269.9507    ,  6310.9728    ,
     *   6351.9703    ,  6392.9458    ,  6433.9019    ,  6474.8408    ,
     *   6515.7644    ,
     *   6160.2184    ,  6201.3305    ,  6242.4084    ,  6283.4559    ,
     *   6324.4763    ,  6365.4725    ,  6406.4473    ,  6447.4031    ,
     *   6488.3421    ,
     *   6133.1968    ,  6174.3425    ,  6215.4505    ,  6256.5252    ,
     *   6297.5702    ,  6338.5886    ,  6379.5835    ,  6420.5574    ,
     *   6461.5129    ,
     *   6106.7330    ,  6147.9146    ,  6189.0550    ,  6230.1588    ,
     *   6271.2300    ,  6312.2722    ,  6353.2886    ,  6394.2819    ,
     *   6435.2550    ,
     *   6080.8056    ,  6122.0256    ,  6163.2006    ,  6204.3356    ,
     *   6245.4349    ,  6286.5025    ,  6327.5417    ,  6368.5559    ,
     *   6409.5477    ,
     *   6055.3940    ,  6096.6551    ,  6137.8671    ,  6179.0353    ,
     *   6220.1646    ,  6261.2592    ,  6302.3230    ,  6343.3592    ,
     *   6384.3712    ,
     *   6030.4786    ,  6071.7836    ,  6113.0349    ,  6154.2386    ,
     *   6195.3998    ,  6236.5233    ,  6277.6131    ,  6318.6730    ,
     *   6359.7062    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   6006.0404    ,  6047.3921    ,  6088.6854    ,  6129.9268    ,
     *   6171.1221    ,  6212.2762    ,  6253.3938    ,  6294.4787    ,
     *   6335.5347    ,
     *   5982.0612    ,  6023.4625    ,  6064.8005    ,  6106.0821    ,
     *   6147.3135    ,  6188.5003    ,  6229.6473    ,  6270.7588    ,
     *   6311.8389    ,
     *   5958.5234    ,  5999.9776    ,  6041.3629    ,  6082.6872    ,
     *   6123.9570    ,  6165.1784    ,  6206.3567    ,  6247.4965    ,
     *   6288.6021    ,
     *   5940.6128    ,  5982.1101    ,  6023.5341    ,  6064.8931    ,
     *   6106.1942    ,  6147.4438    ,  6188.6475    ,  6229.8103    ,
     *   6270.9368    ,
     *   5922.9486    ,  5964.4909    ,  6005.9554    ,  6047.3507    ,
     *   6088.6846    ,  6129.9636    ,  6171.1939    ,  6212.3808    ,
     *   6253.5290    ,
     *   5905.5233    ,  5947.1129    ,  5988.6197    ,  6030.0530    ,
     *   6071.4210    ,  6112.7309    ,  6153.9889    ,  6195.2009    ,
     *   6236.3718    ,
     *   5888.3298    ,  5929.9688    ,  5971.5198    ,  6012.9928    ,
     *   6054.3965    ,  6095.7386    ,  6137.0256    ,  6178.2638    ,
     *   6219.4584    ,
     *   5871.3613    ,  5913.0518    ,  5954.6490    ,  5996.1635    ,
     *   6037.6045    ,  6078.9801    ,  6120.2974    ,  6161.5629    ,
     *   6202.7821    ,
     *   5854.6109    ,  5896.3553    ,  5938.0007    ,  5979.5585    ,
     *   6021.0383    ,  6062.4489    ,  6103.7978    ,  6145.0917    ,
     *   6186.3367    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   5838.0720    ,  5879.8727    ,  5921.5685    ,  5963.1713    ,
     *   6004.6917    ,  6046.1387    ,  6087.5205    ,  6128.8440    ,
     *   6170.1158    ,
     *   5821.7383    ,  5863.5977    ,  5905.3460    ,  5946.9958    ,
     *   5988.5584    ,  6030.0435    ,  6071.4594    ,  6112.8138    ,
     *   6154.1135    ,
     *   5805.6035    ,  5847.5241    ,  5889.3271    ,  5931.0260    ,
     *   5972.6326    ,  6014.1571    ,  6055.6087    ,  6096.9952    ,
     *   6138.3239    ,
     *   5789.6615    ,  5831.6459    ,  5873.5059    ,  5915.2558    ,
     *   5956.9082    ,  5998.4739    ,  6039.9625    ,  6081.3824    ,
     *   6122.7413    ,
     *   5773.9064    ,  5815.9573    ,  5857.8767    ,  5899.6797    ,
     *   5941.3797    ,  5982.9882    ,  6024.5153    ,  6065.9699    ,
     *   6107.3601    ,
     *   5758.3323    ,  5800.4526    ,  5842.4337    ,  5884.2920    ,
     *   5926.0415    ,  5967.6945    ,  6009.2616    ,  6050.7523    ,
     *   6092.1750    ,
     *   5742.9337    ,  5785.1261    ,  5827.1716    ,  5869.0873    ,
     *   5910.8883    ,  5952.5875    ,  5994.1961    ,  6035.7243    ,
     *   6077.1807    ,
     *   5727.7050    ,  5769.9724    ,  5812.0848    ,  5854.0603    ,
     *   5895.9148    ,  5937.6619    ,  5979.3137    ,  6020.8807    ,
     *   6062.3722    ,
     *   5712.6407    ,  5754.9863    ,  5797.1683    ,  5839.2059    ,
     *   5881.1159    ,  5922.9128    ,  5964.6094    ,  6006.2167    ,
     *   6047.7445    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   5697.7357    ,  5740.1626    ,  5782.4168    ,  5824.5189    ,
     *   5866.4866    ,  5908.3352    ,  5950.0782    ,  5991.7272    ,
     *   6033.2927    ,
     *   5682.9847    ,  5725.4961    ,  5767.8254    ,  5809.9945    ,
     *   5852.0220    ,  5893.9242    ,  5935.7154    ,  5977.4077    ,
     *   6019.0122    ,
     *   5668.3827    ,  5710.9820    ,  5753.3893    ,  5795.6278    ,
     *   5837.7174    ,  5879.6753    ,  5921.5163    ,  5963.2534    ,
     *   6004.8983    ,
     *   5653.9247    ,  5696.6153    ,  5739.1036    ,  5781.4143    ,
     *   5823.5682    ,  5865.5837    ,  5907.4763    ,  5949.2600    ,
     *   5990.9466    ,
     *   5639.6059    ,  5682.3913    ,  5724.9638    ,  5767.3492    ,
     *   5809.5699    ,  5851.6450    ,  5893.5912    ,  5935.4229    ,
     *   5977.1528    ,
     *   5625.4215    ,  5668.3054    ,  5710.9651    ,  5753.4281    ,
     *   5795.7180    ,  5837.8549    ,  5879.8565    ,  5921.7379    ,
     *   5963.5126    ,
     *   5611.3668    ,  5654.3530    ,  5697.1033    ,  5739.6467    ,
     *   5782.0082    ,  5824.2091    ,  5866.2680    ,  5908.2008    ,
     *   5950.0218    ,
     *   5597.4372    ,  5640.5297    ,  5683.3738    ,  5726.0005    ,
     *   5768.4362    ,  5810.7034    ,  5852.8215    ,  5894.8076    ,
     *   5936.6763    ,
     *   5583.6281    ,  5626.8309    ,  5669.7724    ,  5712.4855    ,
     *   5754.9980    ,  5797.3337    ,  5839.5131    ,  5881.5541    ,
     *   5923.4723    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   5569.9352    ,  5613.2524    ,  5656.2949    ,  5699.0974    ,
     *   5741.6894    ,  5784.0960    ,  5826.3388    ,  5868.4366    ,
     *   5910.4058    ,
     *   5556.3540    ,  5599.7899    ,  5642.9371    ,  5685.8322    ,
     *   5728.5065    ,  5770.9863    ,  5813.2946    ,  5855.4511    ,
     *   5897.4730    ,
     *   5542.8802    ,  5586.4393    ,  5629.6949    ,  5672.6860    ,
     *   5715.4453    ,  5758.0009    ,  5800.3769    ,  5842.5940    ,
     *   5884.6702    ,
     *   5529.5095    ,  5573.1964    ,  5616.5644    ,  5659.6547    ,
     *   5702.5020    ,  5745.1360    ,  5787.5819    ,  5829.8615    ,
     *   5871.9938    ,
     *   5516.2376    ,  5560.0571    ,  5603.5415    ,  5646.7346    ,
     *   5689.6729    ,  5732.3878    ,  5774.9058    ,  5817.2500    ,
     *   5859.4402    ,
     *   5503.0604    ,  5547.0174    ,  5590.6224    ,  5633.9218    ,
     *   5676.9542    ,  5719.7527    ,  5762.3452    ,  5804.7560    ,
     *   5847.0059    ,
     *   5486.7158    ,  5530.8518    ,  5574.6137    ,  5618.0510    ,
     *   5661.2055    ,  5704.1124    ,  5746.8014    ,  5789.2984    ,
     *   5831.6254    ,
     *   5470.5045    ,  5514.8279    ,  5558.7536    ,  5602.3349    ,
     *   5645.6166    ,  5688.6362    ,  5731.4256    ,  5774.0121    ,
     *   5816.4194    ,
     *   5454.4187    ,  5498.9381    ,  5543.0349    ,  5586.7664    ,
     *   5630.1806    ,  5673.3175    ,  5716.2112    ,  5758.8908    ,
     *   5801.3812    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   5438.4504    ,  5483.1748    ,  5527.4503    ,  5571.3385    ,
     *   5614.8906    ,  5658.1496    ,  5701.1517    ,  5743.9278    ,
     *   5786.5046    ,
     *   5422.5917    ,  5467.5306    ,  5511.9927    ,  5556.0441    ,
     *   5599.7399    ,  5643.1258    ,  5686.2405    ,  5729.1169    ,
     *   5771.7832    ,
     *   5406.8346    ,  5451.9980    ,  5496.6548    ,  5540.8764    ,
     *   5584.7217    ,  5628.2395    ,  5671.4712    ,  5714.4517    ,
     *   5757.2109    ,
     *   5391.1712    ,  5436.5694    ,  5481.4296    ,  5525.8286    ,
     *   5569.8294    ,  5613.4844    ,  5656.8376    ,  5699.9260    ,
     *   5742.7815    ,
     *   5375.5935    ,  5421.2373    ,  5466.3098    ,  5510.8937    ,
     *   5555.0564    ,  5598.8540    ,  5642.3332    ,  5685.5335    ,
     *   5728.4888    ,
     *   5360.0933    ,  5405.9941    ,  5451.2883    ,  5496.0647    ,
     *   5540.3959    ,  5584.3416    ,  5627.9517    ,  5671.2681    ,
     *   5714.3267    ,
     *   5344.6623    ,  5390.8320    ,  5436.3576    ,  5481.3348    ,
     *   5525.8412    ,  5569.9408    ,  5613.6866    ,  5657.1234    ,
     *   5700.2891    ,
     *   5329.2920    ,  5375.7432    ,  5421.5104    ,  5466.6967    ,
     *   5511.3854    ,  5555.6448    ,  5599.5316    ,  5643.0931    ,
     *   5686.3696    ,
     *   5313.9736    ,  5360.7194    ,  5406.7389    ,  5452.1432    ,
     *   5497.0215    ,  5541.4470    ,  5585.4799    ,  5629.1707    ,
     *   5672.5620    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   5298.6980    ,  5345.7522    ,  5392.0352    ,  5437.6666    ,
     *   5482.7422    ,  5527.3401    ,  5571.5246    ,  5615.3494    ,
     *   5658.8596    ,
     *   5283.4555    ,  5330.8328    ,  5377.3909    ,  5423.2590    ,
     *   5468.5398    ,  5513.3168    ,  5557.6587    ,  5601.6223    ,
     *   5645.2555    ,
     *   5268.2357    ,  5315.9515    ,  5362.7972    ,  5408.9119    ,
     *   5454.4062    ,  5499.3694    ,  5543.8744    ,  5587.9819    ,
     *   5631.7425    ,
     *   5253.0277    ,  5301.0981    ,  5348.2443    ,  5394.6163    ,
     *   5440.3327    ,  5485.4892    ,  5530.1635    ,  5574.4201    ,
     *   5618.3125    ,
     *   5237.8190    ,  5286.2614    ,  5333.7217    ,  5380.3620    ,
     *   5426.3097    ,  5471.6670    ,  5516.5170    ,  5560.9280    ,
     *   5604.9571    ,
     *   5222.5958    ,  5271.4285    ,  5319.2174    ,  5366.1376    ,
     *   5412.3260    ,  5457.8922    ,  5502.9245    ,  5547.4957    ,
     *   5591.6661    ,
     *   5199.1860    ,  5248.6556    ,  5296.9785    ,  5344.3522    ,
     *   5390.9296    ,  5436.8323    ,  5482.1580    ,  5526.9865    ,
     *   5571.3837    ,
     *   5175.6228    ,  5225.7808    ,  5274.6780    ,  5322.5372    ,
     *   5369.5299    ,  5415.7908    ,  5461.4279    ,  5506.5290    ,
     *   5551.1662    ,
     *   5151.7410    ,  5202.6479    ,  5252.1666    ,  5300.5490    ,
     *   5347.9873    ,  5394.6316    ,  5440.6013    ,  5485.9929    ,
     *   5530.8855    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   5149.7582    ,  5200.7297    ,  5250.3019    ,  5298.7291    ,
     *   5346.2056    ,  5392.8827    ,  5438.8808    ,  5484.2972    ,
     *   5529.2115    ,
     *   5145.8135    ,  5196.9146    ,  5246.5939    ,  5295.1111    ,
     *   5342.6640    ,  5389.4068    ,  5435.4617    ,  5480.9277    ,
     *   5525.8854    ,
     *   5132.2174    ,  5183.7769    ,  5233.8343    ,  5282.6684    ,
     *   5330.4902    ,  5377.4635    ,  5423.7180    ,  5469.3578    ,
     *   5514.4682    ,
     *   5114.1585    ,  5166.3553    ,  5216.9364    ,  5266.2079    ,
     *   5314.4000    ,  5361.6903    ,  5408.2186    ,  5454.0967    ,
     *   5499.4159    ,
     *   5096.4767    ,  5149.3298    ,  5200.4480    ,  5250.1666    ,
     *   5298.7361    ,  5346.3487    ,  5393.1547    ,  5439.2743    ,
     *   5484.8046    ,
     *   5079.1380    ,  5132.6669    ,  5184.3356    ,  5234.5109    ,
     *   5283.4648    ,  5331.4048    ,  5378.4927    ,  5424.8568    ,
     *   5470.6008    ,
     *   5062.1123    ,  5116.3366    ,  5168.5693    ,  5219.2108    ,
     *   5268.5562    ,  5316.8290    ,  5364.2026    ,  5410.8142    ,
     *   5456.7743    ,
     *   5045.3728    ,  5100.3122    ,  5153.1224    ,  5204.2398    ,
     *   5253.9836    ,  5302.5942    ,  5350.2576    ,  5397.1198    ,
     *   5443.2983    ,
     *   5028.8956    ,  5084.5698    ,  5137.9710    ,  5189.5738    ,
     *   5239.7229    ,  5288.6766    ,  5336.6335    ,  5383.7493    ,
     *   5430.1486    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   5012.6596    ,  5069.0882    ,  5123.0938    ,  5175.1914    ,
     *   5225.7526    ,  5275.0544    ,  5323.3087    ,  5370.6810    ,
     *   5417.3033    ,
     *   4996.6458    ,  5053.8483    ,  5108.4715    ,  5161.0731    ,
     *   5212.0532    ,  5261.7080    ,  5310.2634    ,  5357.8952    ,
     *   5404.7428    ,
     *   4980.8376    ,  5038.8330    ,  5094.0867    ,  5147.2016    ,
     *   5198.6071    ,  5248.6198    ,  5297.4800    ,  5345.3740    ,
     *   5392.4491    ,
     *   4965.2202    ,  5024.0271    ,  5079.9241    ,  5133.5610    ,
     *   5185.3983    ,  5235.7737    ,  5284.9422    ,  5333.1011    ,
     *   5380.4059    ,
     *   4896.3935    ,  4959.0967    ,  5018.0592    ,  5074.1692    ,
     *   5128.0415    ,  5180.1187    ,  5230.7291    ,  5280.1232    ,
     *   5328.4957    ,
     *   4830.4781    ,  4897.3236    ,  4959.5327    ,  5018.2493    ,
     *   5074.2563    ,  5128.1104    ,  5180.2204    ,  5230.8945    ,
     *   5280.3703    ,
     *   4767.2330    ,  4838.2448    ,  4903.7613    ,  4965.1476    ,
     *   5023.3449    ,  5079.0225    ,  5132.6703    ,  5184.6557    ,
     *   5235.2604    ,
     *   4706.8651    ,  4781.7466    ,  4850.4571    ,  4914.4756    ,
     *   4974.8577    ,  5032.3664    ,  5087.5642    ,  5140.8742    ,
     *   5192.6209    ,
     *   4649.8576    ,  4727.9601    ,  4799.5441    ,  4866.0340    ,
     *   4928.5193    ,  4987.8180    ,  5044.5462    ,  5099.1725    ,
     *   5152.0588    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   4596.7342    ,  4677.1402    ,  4751.0821    ,  4819.7539    ,
     *   4884.1774    ,  4945.1706    ,  5003.3728    ,  5059.2821    ,
     *   5113.2883    ,
     *   4547.8334    ,  4629.5339    ,  4705.1891    ,  4775.6450    ,
     *   4841.7630    ,  4904.2997    ,  4963.8814    ,  5021.0134    ,
     *   5076.1009    ,
     *   4503.2034    ,  4585.2776    ,  4661.9685    ,  4733.7470    ,
     *   4801.2548    ,  4865.1357    ,  4925.9660    ,  4984.2341    ,
     *   5040.3446    ,
     *   4462.6329    ,  4544.3548    ,  4621.4600    ,  4694.0894    ,
     *   4762.6497    ,  4827.6408    ,  4889.5586    ,  4948.8520    ,
     *   5005.9090    ,
     *   4425.7484    ,  4506.6126    ,  4583.6203    ,  4656.6652    ,
     *   4725.9394    ,  4791.7894    ,  4854.6133    ,  4914.8022    ,
     *   4972.7132    ,
     *   4392.1070    ,  4471.8060    ,  4548.3317    ,  4621.4217    ,
     *   4691.0951    ,  4757.5545    ,  4821.0939    ,  4882.0363    ,
     *   4940.6965    ,
     *   4361.2617    ,  4439.6425    ,  4515.4229    ,  4588.2645    ,
     *   4658.0629    ,  4724.8981    ,  4788.9650    ,  4850.5141    ,
     *   4909.8110    ,
     *   4332.7991    ,  4409.8166    ,  4484.6917    ,  4557.0676    ,
     *   4626.7648    ,  4693.7686    ,  4758.1860    ,  4820.1970    ,
     *   4880.0158    ,
     *   4306.3571    ,  4382.0337    ,  4455.9232    ,  4527.6850    ,
     *   4597.1042    ,  4664.1004    ,  4728.7087    ,  4791.0451    ,
     *   4851.2727    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   4281.6283    ,  4356.0234    ,  4428.9043    ,  4499.9612    ,
     *   4568.9719    ,  4635.8170    ,  4700.4773    ,  4763.0143    ,
     *   4823.5435    ,
     *   4258.3563    ,  4331.5468    ,  4403.4327    ,  4473.7388    ,
     *   4542.2517    ,  4608.8340    ,  4673.4298    ,  4736.0566    ,
     *   4796.7884    ,
     *   4236.3288    ,  4308.3972    ,  4379.3232    ,  4448.8651    ,
     *   4516.8251    ,  4583.0622    ,  4647.4989    ,  4710.1204    ,
     *   4770.9656    ,
     *   4215.3697    ,  4286.3980    ,  4356.4108    ,  4425.1963    ,
     *   4492.5751    ,  4558.4105    ,  4622.6146    ,  4685.1511    ,
     *   4746.0316    ,
     *   4195.3325    ,  4265.3990    ,  4334.5501    ,  4402.6008    ,
     *   4469.3895    ,  4534.7877    ,  4598.7051    ,  4661.0923    ,
     *   4721.9410    ,
     *   4176.0944    ,  4245.2726    ,  4313.6149    ,  4380.9599    ,
     *   4447.1631    ,  4512.1055    ,  4575.6985    ,  4637.8865    ,
     *   4698.6477    ,
     *   4157.5518    ,  4225.9101    ,  4293.4955    ,  4360.1681    ,
     *   4425.7990    ,  4490.2792    ,  4553.5242    ,  4615.4760    ,
     *   4676.1047    ,
     *   4139.6166    ,  4207.2182    ,  4274.0970    ,  4340.1321    ,
     *   4405.2095    ,  4469.2299    ,  4532.1138    ,  4593.8037    ,
     *   4654.2649    ,
     *   4122.2136    ,  4189.1164    ,  4255.3364    ,  4320.7696    ,
     *   4385.3156    ,  4448.8846    ,  4511.4026    ,  4572.8137    ,
     *   4633.0816    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   4105.2777    ,  4171.5352    ,  4237.1418    ,  4302.0081    ,
     *   4366.0465    ,  4429.1765    ,  4491.3296    ,  4552.4527    ,
     *   4612.5087    ,
     *   4088.7529    ,  4154.4140    ,  4219.4497    ,  4283.7835    ,
     *   4347.3391    ,  4410.0450    ,  4471.8386    ,  4532.6697    ,
     *   4592.5020    ,
     *   4072.5900    ,  4137.6997    ,  4202.2044    ,  4266.0388    ,
     *   4329.1368    ,  4391.4353    ,  4452.8777    ,  4513.4172    ,
     *   4573.0186    ,
     *   4056.7461    ,  4121.3458    ,  4185.3568    ,  4248.7235    ,
     *   4311.3890    ,  4373.2979    ,  4434.3995    ,  4494.6508    ,
     *   4554.0182    ,
     *   4041.1834    ,  4105.3110    ,  4168.8631    ,  4231.7924    ,
     *   4294.0500    ,  4355.5877    ,  4416.3606    ,  4476.3294    ,
     *   4535.4627    ,
     *   4025.8683    ,  4089.5587    ,  4152.6844    ,  4215.2050    ,
     *   4277.0788    ,  4338.2640    ,  4398.7213    ,  4458.4152    ,
     *   4517.3166    ,
     *   4010.7710    ,  4074.0565    ,  4136.7859    ,  4198.9251    ,
     *   4260.4384    ,  4321.2900    ,  4381.4453    ,  4440.8732    ,
     *   4499.5468    ,
     *   3995.8646    ,  4058.7752    ,  4121.1366    ,  4182.9200    ,
     *   4244.0953    ,  4304.6317    ,  4364.4995    ,  4423.6711    ,
     *   4482.1225    ,
     *   3981.1253    ,  4043.6885    ,  4105.7082    ,  4167.1602    ,
     *   4228.0190    ,  4288.2585    ,  4347.8533    ,  4406.7793    ,
     *   4465.0152    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   3966.5314    ,  4028.7728    ,  4090.4753    ,  4151.6188    ,
     *   4212.1818    ,  4272.1424    ,  4331.4787    ,  4390.1702    ,
     *   4448.1983    ,
     *   3952.0632    ,  4014.0066    ,  4075.4151    ,  4136.2717    ,
     *   4196.5586    ,  4256.2575    ,  4315.3499    ,  4373.8185    ,
     *   4431.6471    ,
     *   3937.7027    ,  3999.3705    ,  4060.5065    ,  4121.0966    ,
     *   4181.1263    ,  4240.5802    ,  4299.4432    ,  4357.7005    ,
     *   4415.3385    ,
     *   3923.4338    ,  3984.8467    ,  4045.7304    ,  4106.0734    ,
     *   4165.8637    ,  4225.0889    ,  4283.7365    ,  4341.7943    ,
     *   4399.2511    ,
     *   3909.2413    ,  3970.4188    ,  4031.0692    ,  4091.1833    ,
     *   4150.7515    ,  4209.7636    ,  4268.2096    ,  4326.0798    ,
     *   4383.3648    ,
     *   3895.1115    ,  3956.0719    ,  4016.5070    ,  4076.4095    ,
     *   4135.7717    ,  4194.5857    ,  4252.8437    ,  4310.5379    ,
     *   4367.6610    ,
     *   3881.0315    ,  3941.7921    ,  4002.0287    ,  4061.7360    ,
     *   4120.9078    ,  4179.5383    ,  4237.6213    ,  4295.1511    ,
     *   4352.1220    ,
     *   3866.9896    ,  3927.5665    ,  3987.6208    ,  4047.1483    ,
     *   4106.1446    ,  4164.6054    ,  4222.5262    ,  4279.9029    ,
     *   4336.7316    ,
     *   3852.9748    ,  3913.3832    ,  3973.2703    ,  4032.6328    ,
     *   4091.4678    ,  4149.7723    ,  4207.5433    ,  4264.7781    ,
     *   4321.4743    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   3838.9766    ,  3899.2312    ,  3958.9654    ,  4018.1771    ,
     *   4076.8643    ,  4135.0253    ,  4192.6584    ,  4249.7623    ,
     *   4306.3357    ,
     *   3824.9856    ,  3885.1001    ,  3944.6951    ,  4003.7692    ,
     *   4062.3216    ,  4120.3515    ,  4177.8585    ,  4234.8421    ,
     *   4291.3024    ,
     *   3810.9926    ,  3870.9801    ,  3930.4488    ,  3989.3983    ,
     *   4047.8283    ,  4105.7391    ,  4163.1310    ,  4220.0048    ,
     *   4276.3615    ,
     *   3796.9892    ,  3856.8621    ,  3916.2170    ,  3975.0539    ,
     *   4033.3735    ,  4091.1766    ,  4148.4644    ,  4205.2386    ,
     *   4261.5010    ,
     *   3782.9672    ,  3842.7374    ,  3901.9903    ,  3960.7265    ,
     *   4018.9470    ,  4076.6535    ,  4133.8478    ,  4190.5322    ,
     *   4246.7096    ,
     *   3768.9191    ,  3828.5978    ,  3887.7601    ,  3946.4067    ,
     *   4004.5393    ,  4062.1597    ,  4119.2708    ,  4175.8752    ,
     *   4231.9765    ,
     *   3754.8376    ,  3814.4357    ,  3873.5181    ,  3932.0860    ,
     *   3990.1411    ,  4047.6860    ,  4104.7236    ,  4161.2575    ,
     *   4217.2917    ,
     *   3740.7158    ,  3800.2437    ,  3859.2567    ,  3917.7561    ,
     *   3975.7440    ,  4033.2231    ,  4090.1971    ,  4146.6697    ,
     *   4202.6454    ,
     *   3726.5470    ,  3786.0147    ,  3844.9683    ,  3903.4092    ,
     *   3961.3397    ,  4018.7628    ,  4075.6824    ,  4132.1026    ,
     *   4188.0284    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   3712.3251    ,  3771.7420    ,  3830.6458    ,  3889.0378    ,
     *   3946.9204    ,  4004.2969    ,  4061.1711    ,  4117.5478    ,
     *   4173.4321    ,
     *   3698.0439    ,  3757.4193    ,  3816.2825    ,  3874.6349    ,
     *   3932.4788    ,  3989.8176    ,  4046.6555    ,  4102.9971    ,
     *   4158.8480    ,
     *   3683.6976    ,  3743.0404    ,  3801.8719    ,  3860.1936    ,
     *   3918.0077    ,  3975.3177    ,  4032.1277    ,  4088.4427    ,
     *   4144.2683    ,
     *   3669.2806    ,  3728.5993    ,  3787.4078    ,  3845.7074    ,
     *   3903.5003    ,  3960.7899    ,  4017.5805    ,  4073.8770    ,
     *   4129.6853    ,
     *   3654.7875    ,  3714.0903    ,  3772.8841    ,  3831.1700    ,
     *   3888.9501    ,  3946.2276    ,  4003.0069    ,  4059.2929    ,
     *   4115.0916    ,
     *   3640.2130    ,  3699.5079    ,  3758.2951    ,  3816.5754    ,
     *   3874.3507    ,  3931.6243    ,  3988.4002    ,  4044.6835    ,
     *   4100.4802    ,
     *   3625.5522    ,  3684.8468    ,  3743.6351    ,  3801.9176    ,
     *   3859.6961    ,  3916.9736    ,  3973.7539    ,  4030.0422    ,
     *   4085.8443    ,
     *   3610.8000    ,  3670.1018    ,  3728.8988    ,  3787.1912    ,
     *   3844.9805    ,  3902.2694    ,  3959.0618    ,  4015.3625    ,
     *   4071.1774    ,
     *   3595.9516    ,  3655.2678    ,  3714.0808    ,  3772.3905    ,
     *   3830.1980    ,  3887.5059    ,  3944.3178    ,  4000.6383    ,
     *   4056.4732    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   3581.0023    ,  3640.3399    ,  3699.1760    ,  3757.5102    ,
     *   3815.3433    ,  3872.6774    ,  3929.5160    ,  3985.8635    ,
     *   4041.7254    ,
     *   3565.9477    ,  3625.3133    ,  3684.1795    ,  3742.5452    ,
     *   3800.4109    ,  3857.7783    ,  3914.6507    ,  3971.0322    ,
     *   4026.9283    ,
     *   3550.7832    ,  3610.1835    ,  3669.0863    ,  3727.4903    ,
     *   3785.3955    ,  3842.8033    ,  3899.7165    ,  3956.1390    ,
     *   4012.0759    ,
     *   3535.5044    ,  3594.9457    ,  3653.8918    ,  3712.3408    ,
     *   3770.2922    ,  3827.7471    ,  3884.7078    ,  3941.1781    ,
     *   3997.1627    ,
     *   3520.1071    ,  3579.5955    ,  3638.5912    ,  3697.0916    ,
     *   3755.0958    ,  3812.6044    ,  3869.6195    ,  3926.1442    ,
     *   3982.1831    ,
     *   3504.5870    ,  3564.1285    ,  3623.1799    ,  3681.7380    ,
     *   3739.8015    ,  3797.3704    ,  3854.4463    ,  3911.0321    ,
     *   3967.1319    ,
     *   3488.9400    ,  3548.5404    ,  3607.6535    ,  3666.2755    ,
     *   3724.4045    ,  3782.0401    ,  3839.1832    ,  3895.8365    ,
     *   3952.0038    ,
     *   3473.1619    ,  3532.8269    ,  3592.0075    ,  3650.6994    ,
     *   3708.9001    ,  3766.6085    ,  3823.8253    ,  3880.5525    ,
     *   3936.7935    ,
     *   3457.2488    ,  3516.9837    ,  3576.2375    ,  3635.0052    ,
     *   3693.2836    ,  3751.0711    ,  3808.3677    ,  3865.1751    ,
     *   3921.4962    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   7273.6160    ,  7314.3959    ,  7355.1774    ,  7395.9616    ,
     *   7436.7499    ,  7477.5442    ,  7518.3467    ,  7559.1603    ,
     *   7599.9888    ,
     *   7227.8035    ,  7268.5854    ,  7309.3687    ,  7350.1545    ,
     *   7390.9443    ,  7431.7399    ,  7472.5436    ,  7513.3584    ,
     *   7554.1879    ,
     *   7183.3169    ,  7224.1009    ,  7264.8862    ,  7305.6739    ,
     *   7346.4654    ,  7387.2625    ,  7428.0676    ,  7468.8836    ,
     *   7509.7143    ,
     *   7140.0996    ,  7180.8862    ,  7221.6738    ,  7262.4635    ,
     *   7303.2569    ,  7344.0557    ,  7384.8623    ,  7425.6798    ,
     *   7466.5117    ,
     *   7098.0983    ,  7138.8876    ,  7179.6777    ,  7220.4698    ,
     *   7261.2652    ,  7302.0660    ,  7342.8744    ,  7383.6934    ,
     *   7424.5268    ,
     *   7057.2620    ,  7098.0545    ,  7138.8475    ,  7179.6421    ,
     *   7220.4399    ,  7261.2428    ,  7302.0531    ,  7342.8739    ,
     *   7383.7089    ,
     *   7017.5427    ,  7058.3386    ,  7099.1347    ,  7139.9323    ,
     *   7180.7327    ,  7221.5379    ,  7262.3505    ,  7303.1732    ,
     *   7344.0101    ,
     *   6978.8944    ,  7019.6942    ,  7060.4938    ,  7101.2945    ,
     *   7142.0979    ,  7182.9058    ,  7223.7207    ,  7264.5457    ,
     *   7305.3845    ,
     *   6941.2736    ,  6982.0777    ,  7022.8812    ,  7063.6854    ,
     *   7104.4920    ,  7145.3028    ,  7186.1204    ,  7226.9478    ,
     *   7267.7889    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   6904.6388    ,  6945.4476    ,  6986.2554    ,  7027.0636    ,
     *   7067.8737    ,  7108.6878    ,  7149.5083    ,  7190.3384    ,
     *   7231.1819    ,
     *   6868.9506    ,  6909.7646    ,  6950.5772    ,  6991.3896    ,
     *   7032.2036    ,  7073.0213    ,  7113.8450    ,  7154.6781    ,
     *   7195.5242    ,
     *   6834.1715    ,  6874.9912    ,  6915.8089    ,  6956.6261    ,
     *   6997.4444    ,  7038.2659    ,  7079.0932    ,  7119.9295    ,
     *   7160.7786    ,
     *   6800.2657    ,  6841.0916    ,  6881.9150    ,  6922.7373    ,
     *   6963.5602    ,  7004.3860    ,  7045.2172    ,  7086.0570    ,
     *   7126.9094    ,
     *   6767.1989    ,  6808.0317    ,  6848.8612    ,  6889.6891    ,
     *   6930.5172    ,  6971.3477    ,  7012.1831    ,  7053.0268    ,
     *   7093.8826    ,
     *   6734.9388    ,  6775.7790    ,  6816.6153    ,  6857.4493    ,
     *   6898.2829    ,  6939.1184    ,  6979.9585    ,  7020.8064    ,
     *   7061.6661    ,
     *   6703.4544    ,  6744.3025    ,  6785.1461    ,  6825.9868    ,
     *   6866.8265    ,  6907.6675    ,  6948.5126    ,  6989.3650    ,
     *   7030.2289    ,
     *   6672.7159    ,  6713.5728    ,  6754.4243    ,  6795.2721    ,
     *   6836.1184    ,  6876.9653    ,  6917.8158    ,  6958.6732    ,
     *   6999.5416    ,
     *   6642.6951    ,  6683.5614    ,  6724.4215    ,  6765.2771    ,
     *   6806.1305    ,  6846.9839    ,  6887.8402    ,  6928.7030    ,
     *   6969.5762    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   6613.3650    ,  6654.2415    ,  6695.1108    ,  6735.9749    ,
     *   6776.8359    ,  6817.6962    ,  6858.5589    ,  6899.4274    ,
     *   6940.3059    ,
     *   6584.6998    ,  6625.5873    ,  6666.4666    ,  6707.3397    ,
     *   6748.2089    ,  6789.0767    ,  6829.9462    ,  6870.8209    ,
     *   6911.7051    ,
     *   6556.6749    ,  6597.5741    ,  6638.4641    ,  6679.3469    ,
     *   6720.2250    ,  6761.1009    ,  6801.9777    ,  6842.8591    ,
     *   6883.7493    ,
     *   6529.2665    ,  6570.1784    ,  6611.0799    ,  6651.9731    ,
     *   6692.8607    ,  6733.7452    ,  6774.6299    ,  6815.5184    ,
     *   6856.4152    ,
     *   6502.4522    ,  6543.3776    ,  6584.2914    ,  6625.1958    ,
     *   6666.0935    ,  6706.9873    ,  6747.8804    ,  6788.7766    ,
     *   6829.6804    ,
     *   6476.2103    ,  6517.1502    ,  6558.0771    ,  6598.9935    ,
     *   6639.9020    ,  6680.8057    ,  6721.7078    ,  6762.6122    ,
     *   6803.5234    ,
     *   6450.5201    ,  6491.4754    ,  6532.4163    ,  6573.3455    ,
     *   6614.2657    ,  6655.1799    ,  6696.0916    ,  6737.0048    ,
     *   6777.9239    ,
     *   6425.3617    ,  6466.3335    ,  6507.2894    ,  6548.2322    ,
     *   6589.1647    ,  6630.0902    ,  6671.0121    ,  6711.9346    ,
     *   6752.8622    ,
     *   6400.7161    ,  6441.7055    ,  6482.6773    ,  6523.6345    ,
     *   6564.5802    ,  6605.5177    ,  6646.4505    ,  6687.3829    ,
     *   6728.3196    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   6376.5651    ,  6417.5731    ,  6458.5619    ,  6499.5345    ,
     *   6540.4942    ,  6581.4443    ,  6622.3887    ,  6663.3317    ,
     *   6704.2780    ,
     *   6352.8912    ,  6393.9190    ,  6434.9258    ,  6475.9147    ,
     *   6516.8892    ,  6557.8528    ,  6598.8095    ,  6639.7636    ,
     *   6680.7201    ,
     *   6329.6775    ,  6370.7264    ,  6411.7522    ,  6452.7584    ,
     *   6493.7486    ,  6534.7266    ,  6575.6963    ,  6616.6622    ,
     *   6657.6295    ,
     *   6312.0310    ,  6353.0970    ,  6394.1383    ,  6435.1586    ,
     *   6476.1616    ,  6517.1511    ,  6558.1314    ,  6599.1070    ,
     *   6640.0830    ,
     *   6294.6429    ,  6335.7267    ,  6376.7842    ,  6417.8192    ,
     *   6458.8356    ,  6499.8373    ,  6540.8286    ,  6581.8142    ,
     *   6622.7994    ,
     *   6277.5063    ,  6318.6087    ,  6359.6831    ,  6400.7334    ,
     *   6441.7637    ,  6482.7780    ,  6523.7809    ,  6564.7770    ,
     *   6605.7717    ,
     *   6260.6143    ,  6301.7361    ,  6342.8281    ,  6383.8944    ,
     *   6424.9392    ,  6465.9668    ,  6506.9816    ,  6547.9887    ,
     *   6588.9933    ,
     *   6243.9604    ,  6285.1025    ,  6326.2128    ,  6367.2958    ,
     *   6408.3557    ,  6449.3970    ,  6490.4244    ,  6531.4428    ,
     *   6572.4578    ,
     *   6227.5382    ,  6268.7014    ,  6309.8309    ,  6350.9312    ,
     *   6392.0069    ,  6433.0625    ,  6474.1029    ,  6515.1331    ,
     *   6556.1590    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   6211.3416    ,  6252.5267    ,  6293.6761    ,  6334.7945    ,
     *   6375.8865    ,  6416.9571    ,  6458.0110    ,  6499.0536    ,
     *   6540.0906    ,
     *   6195.3645    ,  6236.5725    ,  6277.7425    ,  6318.8797    ,
     *   6359.9888    ,  6401.0748    ,  6442.1428    ,  6483.1982    ,
     *   6524.2469    ,
     *   6179.6011    ,  6220.8328    ,  6262.0244    ,  6303.1811    ,
     *   6344.3079    ,  6385.4100    ,  6426.4926    ,  6467.5614    ,
     *   6508.6222    ,
     *   6164.0458    ,  6205.3021    ,  6246.5160    ,  6287.6930    ,
     *   6328.8382    ,  6369.9571    ,  6411.0549    ,  6452.1374    ,
     *   6493.2108    ,
     *   6148.6929    ,  6189.9749    ,  6231.2120    ,  6272.4100    ,
     *   6313.5744    ,  6354.7105    ,  6395.8241    ,  6436.9210    ,
     *   6478.0075    ,
     *   6133.5372    ,  6174.8458    ,  6216.1070    ,  6257.3268    ,
     *   6298.5110    ,  6339.6652    ,  6380.7951    ,  6421.9069    ,
     *   6463.0069    ,
     *   6118.5734    ,  6159.9096    ,  6201.1958    ,  6242.4383    ,
     *   6283.6430    ,  6324.8159    ,  6365.9628    ,  6407.0900    ,
     *   6448.2040    ,
     *   6103.7966    ,  6145.1613    ,  6186.4735    ,  6227.7394    ,
     *   6268.9654    ,  6310.1576    ,  6351.3221    ,  6392.4652    ,
     *   6433.5938    ,
     *   6089.2016    ,  6130.5961    ,  6171.9350    ,  6213.2253    ,
     *   6254.4734    ,  6295.6856    ,  6336.8683    ,  6378.0280    ,
     *   6419.1716    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   6074.7838    ,  6116.2090    ,  6157.5757    ,  6198.8912    ,
     *   6240.1621    ,  6281.3951    ,  6322.5966    ,  6363.7734    ,
     *   6404.9326    ,
     *   6060.5385    ,  6101.9955    ,  6143.3910    ,  6184.7325    ,
     *   6226.0271    ,  6267.2815    ,  6308.5025    ,  6349.6970    ,
     *   6390.8723    ,
     *   6046.4611    ,  6087.9510    ,  6129.3763    ,  6170.7448    ,
     *   6212.0638    ,  6253.3403    ,  6294.5815    ,  6335.7943    ,
     *   6376.9863    ,
     *   6032.5471    ,  6074.0711    ,  6115.5272    ,  6156.9236    ,
     *   6198.2678    ,  6239.5673    ,  6280.8293    ,  6322.0611    ,
     *   6363.2703    ,
     *   6018.7923    ,  6060.3515    ,  6101.8394    ,  6143.2646    ,
     *   6184.6350    ,  6225.9582    ,  6267.2417    ,  6308.4930    ,
     *   6349.7200    ,
     *   6005.1924    ,  6046.7879    ,  6088.3088    ,  6129.7638    ,
     *   6171.1612    ,  6212.5088    ,  6253.8145    ,  6295.0860    ,
     *   6336.3314    ,
     *   5991.7433    ,  6033.3764    ,  6074.9313    ,  6116.4170    ,
     *   6157.8422    ,  6199.2152    ,  6240.5438    ,  6281.8362    ,
     *   6323.1004    ,
     *   5978.4409    ,  6020.1129    ,  6061.7028    ,  6103.2203    ,
     *   6144.6743    ,  6186.0733    ,  6227.4256    ,  6268.7394    ,
     *   6310.0233    ,
     *   5965.2813    ,  6006.9934    ,  6048.6196    ,  6090.1699    ,
     *   6131.6535    ,  6173.0794    ,  6214.4561    ,  6255.7921    ,
     *   6297.0961    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   5952.2607    ,  5994.0142    ,  6035.6778    ,  6077.2618    ,
     *   6118.7761    ,  6160.2297    ,  6201.6316    ,  6242.9904    ,
     *   6284.3151    ,
     *   5939.3753    ,  5981.1716    ,  6022.8736    ,  6064.4925    ,
     *   6106.0383    ,  6147.5206    ,  6188.9483    ,  6230.3307    ,
     *   6271.6769    ,
     *   5926.6215    ,  5968.4617    ,  6010.2036    ,  6051.8584    ,
     *   6093.4367    ,  6134.9484    ,  6176.4029    ,  6217.8095    ,
     *   6259.1777    ,
     *   5913.9955    ,  5955.8812    ,  5997.6640    ,  6039.3558    ,
     *   6080.9676    ,  6122.5096    ,  6163.9916    ,  6205.4232    ,
     *   6246.8141    ,
     *   5901.4939    ,  5943.4264    ,  5985.2514    ,  6026.9813    ,
     *   6068.6276    ,  6110.2009    ,  6151.7112    ,  6193.1685    ,
     *   6234.5827    ,
     *   5889.1131    ,  5931.0938    ,  5972.9624    ,  6014.7316    ,
     *   6056.4134    ,  6098.0188    ,  6139.5583    ,  6181.0420    ,
     *   6222.4803    ,
     *   5873.8020    ,  5915.8450    ,  5957.7697    ,  5999.5897    ,
     *   6041.3173    ,  6082.9642    ,  6124.5413    ,  6166.0592    ,
     *   6207.5284    ,
     *   5858.6679    ,  5900.7756    ,  5942.7585    ,  5984.6310    ,
     *   6026.4062    ,  6068.0961    ,  6109.7121    ,  6151.2654    ,
     *   6192.7667    ,
     *   5843.7043    ,  5885.8791    ,  5927.9224    ,  5969.8494    ,
     *   6011.6737    ,  6053.4081    ,  6095.0645    ,  6136.6543    ,
     *   6178.1888    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   5828.9051    ,  5871.1493    ,  5913.2552    ,  5955.2385    ,
     *   5997.1138    ,  6038.8943    ,  6080.5924    ,  6122.2200    ,
     *   6163.7889    ,
     *   5814.2639    ,  5856.5801    ,  5898.7508    ,  5940.7925    ,
     *   5982.7205    ,  6024.5486    ,  6066.2899    ,  6107.9566    ,
     *   6149.5610    ,
     *   5799.7747    ,  5842.1655    ,  5884.4032    ,  5926.5053    ,
     *   5968.4878    ,  6010.3652    ,  6052.1511    ,  6093.8583    ,
     *   6135.4993    ,
     *   5785.4313    ,  5827.8993    ,  5870.2064    ,  5912.3710    ,
     *   5954.4099    ,  5996.3383    ,  6038.1702    ,  6079.9192    ,
     *   6121.5981    ,
     *   5771.2278    ,  5813.7757    ,  5856.1545    ,  5898.3838    ,
     *   5940.4809    ,  5982.4619    ,  6024.3415    ,  6066.1336    ,
     *   6107.8517    ,
     *   5757.1580    ,  5799.7886    ,  5842.2417    ,  5884.5377    ,
     *   5926.6951    ,  5968.7305    ,  6010.6592    ,  6052.4959    ,
     *   6094.2543    ,
     *   5743.2159    ,  5785.9321    ,  5828.4619    ,  5870.8269    ,
     *   5913.0465    ,  5955.1381    ,  5997.1176    ,  6039.0002    ,
     *   6080.8003    ,
     *   5729.3954    ,  5772.2000    ,  5814.8091    ,  5857.2455    ,
     *   5899.5293    ,  5941.6788    ,  5983.7108    ,  6025.6408    ,
     *   6067.4840    ,
     *   5715.6901    ,  5758.5861    ,  5801.2772    ,  5843.7873    ,
     *   5886.1374    ,  5928.3468    ,  5970.4328    ,  6012.4118    ,
     *   6054.2993    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   5702.0935    ,  5745.0841    ,  5787.8599    ,  5830.4461    ,
     *   5872.8647    ,  5915.1358    ,  5957.2776    ,  5999.3071    ,
     *   6041.2403    ,
     *   5688.5989    ,  5731.6872    ,  5774.5506    ,  5817.2153    ,
     *   5859.7046    ,  5902.0394    ,  5944.2387    ,  5986.3203    ,
     *   6028.3006    ,
     *   5675.1991    ,  5718.3885    ,  5761.3422    ,  5804.0880    ,
     *   5846.6502    ,  5889.0508    ,  5931.3095    ,  5973.4447    ,
     *   6015.4736    ,
     *   5661.8863    ,  5705.1801    ,  5748.2273    ,  5791.0568    ,
     *   5833.6943    ,  5876.1627    ,  5918.4826    ,  5960.6731    ,
     *   6002.7522    ,
     *   5648.6520    ,  5692.0538    ,  5735.1974    ,  5778.1134    ,
     *   5820.8286    ,  5863.3670    ,  5905.7500    ,  5947.9976    ,
     *   5990.1283    ,
     *   5635.4865    ,  5678.9999    ,  5722.2432    ,  5765.2485    ,
     *   5808.0440    ,  5850.6545    ,  5893.1027    ,  5935.4091    ,
     *   5977.5930    ,
     *   5615.4050    ,  5659.0971    ,  5702.4999    ,  5745.6480    ,
     *   5788.5716    ,  5831.2974    ,  5873.8495    ,  5916.2498    ,
     *   5958.5187    ,
     *   5595.3998    ,  5639.2804    ,  5682.8513    ,  5726.1498    ,
     *   5769.2082    ,  5812.0553    ,  5854.7167    ,  5897.2156    ,
     *   5939.5737    ,
     *   5575.3445    ,  5619.4252    ,  5663.1743    ,  5706.6320    ,
     *   5749.8331    ,  5792.8085    ,  5835.5853    ,  5878.1885    ,
     *   5920.6409    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   5573.6897    ,  5617.7874    ,  5661.5517    ,  5705.0229    ,
     *   5748.2361    ,  5791.2223    ,  5834.0090    ,  5876.6211    ,
     *   5919.0814    ,
     *   5570.4021    ,  5614.5338    ,  5658.3284    ,  5701.8266    ,
     *   5745.0641    ,  5788.0721    ,  5830.8784    ,  5873.5081    ,
     *   5915.9844    ,
     *   5559.1194    ,  5603.3703    ,  5647.2709    ,  5690.8638    ,
     *   5734.1862    ,  5777.2703    ,  5820.1451    ,  5862.8367    ,
     *   5905.3689    ,
     *   5544.2510    ,  5588.6648    ,  5632.7102    ,  5676.4323    ,
     *   5719.8703    ,  5763.0582    ,  5806.0264    ,  5848.8022    ,
     *   5891.4105    ,
     *   5529.8256    ,  5574.4039    ,  5618.5953    ,  5662.4477    ,
     *   5706.0022    ,  5749.2947    ,  5792.3570    ,  5835.2175    ,
     *   5877.9024    ,
     *   5515.8096    ,  5560.5539    ,  5604.8926    ,  5648.8763    ,
     *   5692.5482    ,  5735.9460    ,  5779.1029    ,  5822.0488    ,
     *   5864.8107    ,
     *   5502.1729    ,  5547.0846    ,  5591.5720    ,  5635.6880    ,
     *   5679.4782    ,  5722.9819    ,  5766.2342    ,  5809.2659    ,
     *   5852.1052    ,
     *   5488.8885    ,  5533.9693    ,  5578.6065    ,  5622.8558    ,
     *   5666.7651    ,  5710.3756    ,  5753.7237    ,  5796.8417    ,
     *   5839.7591    ,
     *   5475.9323    ,  5521.1836    ,  5565.9718    ,  5610.3555    ,
     *   5654.3847    ,  5698.1026    ,  5741.5472    ,  5784.7521    ,
     *   5827.7478    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   5463.2823    ,  5508.7056    ,  5553.6460    ,  5598.1651    ,
     *   5642.3150    ,  5686.1410    ,  5729.6827    ,  5772.9750    ,
     *   5816.0495    ,
     *   5450.9188    ,  5496.5155    ,  5541.6094    ,  5586.2647    ,
     *   5630.5362    ,  5674.4710    ,  5718.1103    ,  5761.4905    ,
     *   5804.6443    ,
     *   5438.8240    ,  5484.5955    ,  5529.8438    ,  5574.6364    ,
     *   5619.0302    ,  5663.0745    ,  5706.8120    ,  5750.2805    ,
     *   5793.5140    ,
     *   5426.9813    ,  5472.9290    ,  5518.3330    ,  5563.2637    ,
     *   5607.7806    ,  5651.9349    ,  5695.7712    ,  5739.3286    ,
     *   5782.6422    ,
     *   5376.0015    ,  5422.7652    ,  5468.8891    ,  5514.4579    ,
     *   5559.5429    ,  5604.2049    ,  5648.4962    ,  5692.4627    ,
     *   5736.1450    ,
     *   5328.8349    ,  5376.4377    ,  5423.3005    ,  5469.5232    ,
     *   5515.1897    ,  5560.3707    ,  5605.1270    ,  5649.5111    ,
     *   5693.5696    ,
     *   5284.7049    ,  5333.1645    ,  5380.7808    ,  5427.6702    ,
     *   5473.9290    ,  5519.6384    ,  5564.8678    ,  5609.6769    ,
     *   5654.1182    ,
     *   5243.0573    ,  5292.3845    ,  5340.7643    ,  5388.3289    ,
     *   5435.1878    ,  5481.4328    ,  5527.1418    ,  5572.3817    ,
     *   5617.2111    ,
     *   5203.4883    ,  5253.6859    ,  5302.8329    ,  5351.0771    ,
     *   5398.5405    ,  5445.3254    ,  5491.5182    ,  5537.1932    ,
     *   5582.4146    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   5165.6994    ,  5216.7613    ,  5266.6725    ,  5315.5952    ,
     *   5363.6636    ,  5410.9898    ,  5457.6684    ,  5503.7806    ,
     *   5549.3966    ,
     *   5129.4685    ,  5181.3783    ,  5232.0433    ,  5281.6381    ,
     *   5330.3076    ,  5378.1730    ,  5425.3366    ,  5471.8863    ,
     *   5517.8978    ,
     *   5094.6294    ,  5147.3603    ,  5198.7607    ,  5249.0151    ,
     *   5298.2772    ,  5346.6762    ,  5394.3215    ,  5441.3066    ,
     *   5487.7127    ,
     *   5061.0576    ,  5114.5722    ,  5166.6815    ,  5217.5767    ,
     *   5267.4183    ,  5316.3416    ,  5364.4619    ,  5411.8781    ,
     *   5458.6760    ,
     *   5028.6594    ,  5082.9100    ,  5135.6939    ,  5187.2050    ,
     *   5237.6078    ,  5287.0423    ,  5335.6282    ,  5383.4688    ,
     *   5430.6536    ,
     *   4997.3633    ,  5052.2934    ,  5105.7101    ,  5157.8062    ,
     *   5208.7474    ,  5258.6760    ,  5307.7150    ,  5355.9706    ,
     *   5403.5356    ,
     *   4967.1134    ,  5022.6588    ,  5076.6602    ,  5129.3051    ,
     *   5180.7573    ,  5231.1595    ,  5280.6359    ,  5329.2948    ,
     *   5377.2314    ,
     *   4937.8640    ,  4993.9554    ,  5048.4881    ,  5101.6408    ,
     *   5153.5726    ,  5204.4244    ,  5254.3198    ,  5303.3680    ,
     *   5351.6653    ,
     *   4909.5755    ,  4966.1405    ,  5021.1474    ,  5074.7633    ,
     *   5127.1401    ,  5178.4143    ,  5228.7077    ,  5278.1288    ,
     *   5326.7742    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   4882.2113    ,  4939.1766    ,  4994.5987    ,  5048.6307    ,
     *   5101.4150    ,  5153.0821    ,  5203.7502    ,  5253.5259    ,
     *   5302.5050    ,
     *   4855.7358    ,  4913.0294    ,  4968.8073    ,  5023.2069    ,
     *   5076.3594    ,  5128.3879    ,  5179.4055    ,  5229.5157    ,
     *   5278.8126    ,
     *   4830.1130    ,  4887.6661    ,  4943.7415    ,  4998.4599    ,
     *   5051.9405    ,  5104.2975    ,  5155.6380    ,  5206.0611    ,
     *   5255.6584    ,
     *   4805.3065    ,  4863.0545    ,  4919.3711    ,  4974.3605    ,
     *   5028.1290    ,  5080.7810    ,  5132.4167    ,  5183.1301    ,
     *   5233.0093    ,
     *   4781.2790    ,  4839.1623    ,  4895.6672    ,  4950.8813    ,
     *   5004.8980    ,  5057.8116    ,  5109.7143    ,  5160.6947    ,
     *   5210.8365    ,
     *   4757.9922    ,  4815.9572    ,  4872.6012    ,  4927.9962    ,
     *   4982.2228    ,  5035.3648    ,  5087.5064    ,  5138.7299    ,
     *   5189.1145    ,
     *   4735.4076    ,  4793.4067    ,  4850.1447    ,  4905.6797    ,
     *   4960.0795    ,  5013.4178    ,  5065.7706    ,  5117.2136    ,
     *   5167.8208    ,
     *   4713.4862    ,  4771.4779    ,  4828.2697    ,  4883.9067    ,
     *   4938.4454    ,  4991.9494    ,  5044.4864    ,  5096.1253    ,
     *   5146.9349    ,
     *   4692.1891    ,  4750.1381    ,  4806.9480    ,  4862.6527    ,
     *   4917.2983    ,  4970.9389    ,  5023.6341    ,  5075.4461    ,
     *   5126.4383    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   4671.4775    ,  4729.3547    ,  4786.1516    ,  4841.8934    ,
     *   4896.6165    ,  4950.3665    ,  5003.1952    ,  5055.1583    ,
     *   5106.3135    ,
     *   4651.3131    ,  4709.0950    ,  4765.8529    ,  4821.6045    ,
     *   4876.3786    ,  4930.2129    ,  4983.1520    ,  5035.2451    ,
     *   5086.5445    ,
     *   4631.6587    ,  4689.3269    ,  4746.0241    ,  4801.7623    ,
     *   4856.5637    ,  4910.4593    ,  4963.4871    ,  5015.6903    ,
     *   5067.1158    ,
     *   4612.4784    ,  4670.0190    ,  4726.6379    ,  4782.3429    ,
     *   4837.1509    ,  4891.0872    ,  4944.1837    ,  4996.4783    ,
     *   5048.0129    ,
     *   4593.7375    ,  4651.1406    ,  4707.6675    ,  4763.3230    ,
     *   4818.1198    ,  4872.0783    ,  4925.2255    ,  4977.5943    ,
     *   5029.2218    ,
     *   4575.4035    ,  4632.6622    ,  4689.0868    ,  4744.6795    ,
     *   4799.4499    ,  4853.4146    ,  4906.5963    ,  4959.0234    ,
     *   5010.7287    ,
     *   4557.4455    ,  4614.5556    ,  4670.8702    ,  4726.3898    ,
     *   4781.1214    ,  4835.0785    ,  4888.2803    ,  4940.7513    ,
     *   4992.5205    ,
     *   4539.8346    ,  4596.7940    ,  4652.9934    ,  4708.4319    ,
     *   4763.1146    ,  4817.0525    ,  4870.2618    ,  4922.7639    ,
     *   4974.5844    ,
     *   4522.5438    ,  4579.3522    ,  4635.4330    ,  4690.7845    ,
     *   4745.4103    ,  4799.3194    ,  4852.5255    ,  4905.0474    ,
     *   4956.9077    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   4505.5475    ,  4562.2061    ,  4618.1668    ,  4673.4273    ,
     *   4727.9900    ,  4781.8623    ,  4835.0563    ,  4887.5880    ,
     *   4939.4780    ,
     *   4488.8222    ,  4545.3333    ,  4601.1736    ,  4656.3404    ,
     *   4710.8356    ,  4764.6650    ,  4817.8392    ,  4870.3726    ,
     *   4922.2832    ,
     *   4472.3457    ,  4528.7127    ,  4584.4335    ,  4639.5054    ,
     *   4693.9297    ,  4747.7116    ,  4800.8600    ,  4853.3877    ,
     *   4905.3112    ,
     *   4456.0970    ,  4512.3243    ,  4567.9275    ,  4622.9044    ,
     *   4677.2560    ,  4730.9866    ,  4784.1043    ,  4836.6206    ,
     *   4888.5504    ,
     *   4440.0568    ,  4496.1492    ,  4551.6378    ,  4606.5205    ,
     *   4660.7983    ,  4714.4753    ,  4767.5586    ,  4820.0587    ,
     *   4871.9892    ,
     *   4424.2067    ,  4480.1699    ,  4535.5473    ,  4590.3375    ,
     *   4644.5417    ,  4698.1635    ,  4751.2097    ,  4803.6898    ,
     *   4855.6163    ,
     *   4408.5294    ,  4464.3695    ,  4519.6400    ,  4574.3402    ,
     *   4628.4715    ,  4682.0376    ,  4735.0448    ,  4787.5020    ,
     *   4839.4208    ,
     *   4393.0089    ,  4448.7324    ,  4503.9007    ,  4558.5139    ,
     *   4612.5739    ,  4666.0845    ,  4719.0516    ,  4771.4838    ,
     *   4823.3919    ,
     *   4377.6298    ,  4433.2435    ,  4488.3148    ,  4542.8448    ,
     *   4596.8358    ,  4650.2916    ,  4703.2184    ,  4755.6242    ,
     *   4807.5194    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   4362.3779    ,  4417.8887    ,  4472.8688    ,  4527.3197    ,
     *   4581.2443    ,  4634.6469    ,  4687.5337    ,  4739.9124    ,
     *   4791.7933    ,
     *   4347.2397    ,  4402.6549    ,  4457.5495    ,  4511.9258    ,
     *   4565.7874    ,  4619.1389    ,  4671.9866    ,  4724.3382    ,
     *   4776.2037    ,
     *   4332.2023    ,  4387.5292    ,  4442.3445    ,  4496.6513    ,
     *   4550.4536    ,  4603.7565    ,  4656.5665    ,  4708.8915    ,
     *   4760.7413    ,
     *   4317.2538    ,  4372.4998    ,  4427.2421    ,  4481.4845    ,
     *   4535.2316    ,  4588.4889    ,  4641.2633    ,  4693.5628    ,
     *   4745.3969    ,
     *   4302.3828    ,  4357.5553    ,  4412.2311    ,  4466.4145    ,
     *   4520.1108    ,  4573.3260    ,  4626.0671    ,  4678.3425    ,
     *   4730.1617    ,
     *   4287.5784    ,  4342.6850    ,  4397.3008    ,  4451.4309    ,
     *   4505.0811    ,  4558.2579    ,  4610.9686    ,  4663.2218    ,
     *   4715.0272    ,
     *   4272.8304    ,  4327.8784    ,  4382.4409    ,  4436.5236    ,
     *   4490.1326    ,  4543.2750    ,  4595.9585    ,  4648.1919    ,
     *   4699.9851    ,
     *   4258.1291    ,  4313.1260    ,  4367.6419    ,  4421.6830    ,
     *   4475.2560    ,  4528.3683    ,  4581.0281    ,  4633.2443    ,
     *   4685.0272    ,
     *   4243.4651    ,  4298.4184    ,  4352.8945    ,  4406.9000    ,
     *   4460.4423    ,  4513.5291    ,  4566.1688    ,  4618.3709    ,
     *   4670.1457    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   4228.8296    ,  4283.7466    ,  4338.1896    ,  4392.1658    ,
     *   4445.6828    ,  4498.7487    ,  4551.3725    ,  4603.5637    ,
     *   4655.3331    ,
     *   4214.2143    ,  4269.1022    ,  4323.5190    ,  4377.4719    ,
     *   4430.9691    ,  4484.0191    ,  4536.6311    ,  4588.8151    ,
     *   4640.5819    ,
     *   4199.6109    ,  4254.4771    ,  4308.8743    ,  4362.8103    ,
     *   4416.2934    ,  4469.3325    ,  4521.9371    ,  4574.1176    ,
     *   4625.8849    ,
     *   4185.0117    ,  4239.8634    ,  4294.2478    ,  4348.1731    ,
     *   4401.6478    ,  4454.6812    ,  4507.2831    ,  4559.4640    ,
     *   4611.2353    ,
     *   4170.4094    ,  4225.2536    ,  4279.6319    ,  4333.5527    ,
     *   4387.0249    ,  4440.0578    ,  4492.6617    ,  4544.8473    ,
     *   4596.6262    ,
     *   4155.7967    ,  4210.6405    ,  4265.0195    ,  4318.9421    ,
     *   4372.4175    ,  4425.4553    ,  4478.0661    ,  4530.2607    ,
     *   4582.0510    ,
     *   4141.1668    ,  4196.0172    ,  4250.4034    ,  4304.3341    ,
     *   4357.8186    ,  4410.8669    ,  4463.4894    ,  4515.6976    ,
     *   4567.5033    ,
     *   4126.5130    ,  4181.3768    ,  4235.7769    ,  4289.7220    ,
     *   4343.2216    ,  4396.2858    ,  4448.9252    ,  4501.1515    ,
     *   4552.9769    ,
     *   4111.8289    ,  4166.7130    ,  4221.1335    ,  4275.0993    ,
     *   4328.6199    ,  4381.7055    ,  4434.3671    ,  4486.6163    ,
     *   4538.4656    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   4097.1083    ,  4152.0194    ,  4206.4669    ,  4260.4596    ,
     *   4314.0071    ,  4367.1198    ,  4419.8088    ,  4472.0858    ,
     *   4523.9634    ,
     *   4082.3451    ,  4137.2899    ,  4191.7708    ,  4245.7967    ,
     *   4299.3772    ,  4352.5227    ,  4405.2443    ,  4457.5540    ,
     *   4509.4646    ,
     *   4067.5334    ,  4122.5186    ,  4177.0394    ,  4231.1047    ,
     *   4284.7241    ,  4337.9080    ,  4390.6677    ,  4443.0153    ,
     *   4494.9636    ,
     *   4052.6676    ,  4107.6996    ,  4162.2667    ,  4216.3776    ,
     *   4270.0419    ,  4323.2701    ,  4376.0733    ,  4428.4638    ,
     *   4480.4546    ,
     *   4037.7420    ,  4092.8274    ,  4147.4472    ,  4201.6099    ,
     *   4255.3251    ,  4308.6032    ,  4361.4555    ,  4413.8942    ,
     *   4465.9323    ,
     *   4022.7513    ,  4077.8965    ,  4132.5753    ,  4186.7960    ,
     *   4240.5680    ,  4293.9019    ,  4346.8088    ,  4399.3009    ,
     *   4451.3913    ,
     *   4007.6900    ,  4062.9015    ,  4117.6455    ,  4171.9303    ,
     *   4225.7652    ,  4279.1606    ,  4332.1277    ,  4384.6786    ,
     *   4436.8265    ,
     *   3992.5531    ,  4047.8371    ,  4102.6525    ,  4157.0076    ,
     *   4210.9114    ,  4264.3742    ,  4317.4070    ,  4370.0221    ,
     *   4422.2326    ,
     *   3977.3353    ,  4032.6981    ,  4087.5912    ,  4142.0226    ,
     *   4196.0013    ,  4249.5372    ,  4302.6415    ,  4355.3263    ,
     *   4407.6046    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   7640.8367    ,  7681.7094    ,  7722.6135    ,  7763.5566    ,
     *   7804.5477    ,  7845.5969    ,  7886.7155    ,  7927.9162    ,
     *   7969.2126    ,
     *   7595.0367    ,  7635.9103    ,  7676.8151    ,  7717.7590    ,
     *   7758.7507    ,  7799.8004    ,  7840.9196    ,  7882.1207    ,
     *   7923.4176    ,
     *   7550.5641    ,  7591.4386    ,  7632.3444    ,  7673.2890    ,
     *   7714.2815    ,  7755.3319    ,  7796.4516    ,  7837.6533    ,
     *   7878.9507    ,
     *   7507.3627    ,  7548.2383    ,  7589.1450    ,  7630.0905    ,
     *   7671.0838    ,  7712.1350    ,  7753.2554    ,  7794.4577    ,
     *   7835.7557    ,
     *   7465.3791    ,  7506.2559    ,  7547.1637    ,  7588.1103    ,
     *   7629.1045    ,  7670.1565    ,  7711.2777    ,  7752.4807    ,
     *   7793.7793    ,
     *   7424.5628    ,  7465.4409    ,  7506.3499    ,  7547.2976    ,
     *   7588.2928    ,  7629.3457    ,  7670.4678    ,  7711.6716    ,
     *   7752.9709    ,
     *   7384.8655    ,  7425.7452    ,  7466.6556    ,  7507.6045    ,
     *   7548.6008    ,  7589.6548    ,  7630.7778    ,  7671.9825    ,
     *   7713.2826    ,
     *   7346.2418    ,  7387.1231    ,  7428.0350    ,  7468.9853    ,
     *   7509.9829    ,  7551.0381    ,  7592.1621    ,  7633.3678    ,
     *   7674.6687    ,
     *   7308.6482    ,  7349.5313    ,  7390.4449    ,  7431.3967    ,
     *   7472.3958    ,  7513.4522    ,  7554.5774    ,  7595.7841    ,
     *   7637.0860    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   7272.0434    ,  7312.9286    ,  7353.8440    ,  7394.7975    ,
     *   7435.7981    ,  7476.8559    ,  7517.9824    ,  7559.1903    ,
     *   7600.4933    ,
     *   7236.3882    ,  7277.2756    ,  7318.1931    ,  7359.1485    ,
     *   7400.1508    ,  7441.2101    ,  7482.3381    ,  7523.5472    ,
     *   7564.8514    ,
     *   7201.6453    ,  7242.5351    ,  7283.4549    ,  7324.4123    ,
     *   7365.4164    ,  7406.4775    ,  7447.6070    ,  7488.8176    ,
     *   7530.1230    ,
     *   7167.7790    ,  7208.6715    ,  7249.5937    ,  7290.5534    ,
     *   7331.5595    ,  7372.6225    ,  7413.7536    ,  7454.9658    ,
     *   7496.2727    ,
     *   7134.7555    ,  7175.6509    ,  7216.5758    ,  7257.5379    ,
     *   7298.5463    ,  7339.6112    ,  7380.7443    ,  7421.9581    ,
     *   7463.2665    ,
     *   7102.5424    ,  7143.4410    ,  7184.3688    ,  7225.3335    ,
     *   7266.3443    ,  7307.4115    ,  7348.5466    ,  7389.7622    ,
     *   7431.0724    ,
     *   7071.1090    ,  7112.0111    ,  7152.9420    ,  7193.9096    ,
     *   7234.9230    ,  7275.9926    ,  7317.1298    ,  7358.3475    ,
     *   7399.6595    ,
     *   7040.4258    ,  7081.3317    ,  7122.2660    ,  7163.2367    ,
     *   7204.2530    ,  7245.3252    ,  7286.4648    ,  7327.6846    ,
     *   7368.9986    ,
     *   7010.4649    ,  7051.3748    ,  7092.3128    ,  7133.2869    ,
     *   7174.3062    ,  7215.3812    ,  7256.5234    ,  7297.7456    ,
     *   7339.0617    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   6981.1993    ,  7022.1136    ,  7063.0556    ,  7104.0334    ,
     *   7145.0560    ,  7186.1341    ,  7227.2790    ,  7268.5037    ,
     *   7309.8221    ,
     *   6952.6037    ,  6993.5227    ,  7034.4690    ,  7075.4506    ,
     *   7116.4769    ,  7157.5581    ,  7198.7061    ,  7239.9335    ,
     *   7281.2544    ,
     *   6924.6535    ,  6965.5775    ,  7006.5284    ,  7047.5143    ,
     *   7088.5444    ,  7129.6291    ,  7170.7803    ,  7212.0106    ,
     *   7253.3342    ,
     *   6897.3253    ,  6938.2547    ,  6979.2106    ,  7020.2010    ,
     *   7061.2352    ,  7102.3237    ,  7143.4783    ,  7184.7118    ,
     *   7226.0382    ,
     *   6870.5968    ,  6911.5321    ,  6952.4932    ,  6993.4885    ,
     *   7034.5271    ,  7075.6196    ,  7116.7779    ,  7158.0147    ,
     *   7199.3442    ,
     *   6844.4467    ,  6885.3882    ,  6926.3550    ,  6967.3554    ,
     *   7008.3987    ,  7049.4955    ,  7090.6577    ,  7131.8981    ,
     *   7173.2309    ,
     *   6818.8545    ,  6859.8025    ,  6900.7754    ,  6941.7813    ,
     *   6982.8296    ,  7023.9311    ,  7065.0975    ,  7106.3417    ,
     *   7147.6779    ,
     *   6793.8005    ,  6834.7557    ,  6875.7349    ,  6916.7467    ,
     *   6957.8004    ,  6998.9068    ,  7040.0776    ,  7081.3259    ,
     *   7122.6659    ,
     *   6769.2661    ,  6810.2287    ,  6851.2149    ,  6892.2329    ,
     *   6933.2923    ,  6974.4038    ,  7015.5794    ,  7056.8320    ,
     *   7098.1760    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   6745.2332    ,  6786.2038    ,  6827.1972    ,  6868.2219    ,
     *   6909.2873    ,  6950.4044    ,  6991.5850    ,  7032.8423    ,
     *   7074.1904    ,
     *   6721.6846    ,  6762.6637    ,  6803.6648    ,  6844.6965    ,
     *   6885.7684    ,  6926.8913    ,  6968.0773    ,  7009.3394    ,
     *   7050.6920    ,
     *   6698.6038    ,  6739.5919    ,  6780.6011    ,  6821.6403    ,
     *   6862.7189    ,  6903.8481    ,  6945.0397    ,  6986.3070    ,
     *   7027.6643    ,
     *   6681.0653    ,  6722.0607    ,  6763.0766    ,  6804.1218    ,
     *   6845.2060    ,  6886.3401    ,  6927.5364    ,  6968.8079    ,
     *   7010.1691    ,
     *   6663.7900    ,  6704.7930    ,  6745.8158    ,  6786.8673    ,
     *   6827.9573    ,  6869.0967    ,  6910.2978    ,  6951.5737    ,
     *   6992.9388    ,
     *   6646.7711    ,  6687.7819    ,  6728.8120    ,  6769.8701    ,
     *   6810.9661    ,  6852.1110    ,  6893.3171    ,  6934.5975    ,
     *   6975.9669    ,
     *   6630.0018    ,  6671.0209    ,  6712.0585    ,  6753.1235    ,
     *   6794.2257    ,  6835.3764    ,  6876.5876    ,  6917.8729    ,
     *   6959.2466    ,
     *   6613.4757    ,  6654.5034    ,  6695.5489    ,  6736.6210    ,
     *   6777.7298    ,  6818.8864    ,  6860.1031    ,  6901.3933    ,
     *   6942.7716    ,
     *   6597.1867    ,  6638.2233    ,  6679.2770    ,  6720.3565    ,
     *   6761.4721    ,  6802.6349    ,  6843.8573    ,  6885.1527    ,
     *   6926.5356    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   6581.1286    ,  6622.1745    ,  6663.2366    ,  6704.3240    ,
     *   6745.4466    ,  6786.6158    ,  6827.8441    ,  6869.1449    ,
     *   6910.5327    ,
     *   6565.2955    ,  6606.3512    ,  6647.4221    ,  6688.5174    ,
     *   6729.6474    ,  6770.8234    ,  6812.0577    ,  6853.3641    ,
     *   6894.7570    ,
     *   6549.6818    ,  6590.7475    ,  6631.8276    ,  6672.9313    ,
     *   6714.0689    ,  6755.2518    ,  6796.4926    ,  6837.8047    ,
     *   6879.2029    ,
     *   6534.2819    ,  6575.3580    ,  6616.4477    ,  6657.5601    ,
     *   6698.7056    ,  6739.8957    ,  6781.1430    ,  6822.4612    ,
     *   6863.8649    ,
     *   6519.0904    ,  6560.1774    ,  6601.2769    ,  6642.3983    ,
     *   6683.5520    ,  6724.7497    ,  6766.0038    ,  6807.3282    ,
     *   6848.7376    ,
     *   6504.1022    ,  6545.2004    ,  6586.3101    ,  6627.4408    ,
     *   6668.6031    ,  6709.8085    ,  6751.0697    ,  6792.4006    ,
     *   6833.8159    ,
     *   6489.3120    ,  6530.4219    ,  6571.5422    ,  6612.6826    ,
     *   6653.8537    ,  6695.0672    ,  6736.3357    ,  6777.6733    ,
     *   6819.0948    ,
     *   6474.7151    ,  6515.8370    ,  6556.9683    ,  6598.1188    ,
     *   6639.2990    ,  6680.5208    ,  6721.7969    ,  6763.1415    ,
     *   6804.5693    ,
     *   6460.3066    ,  6501.4410    ,  6542.5837    ,  6583.7444    ,
     *   6624.9341    ,  6666.1645    ,  6707.4486    ,  6748.8003    ,
     *   6790.2347    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   6446.0818    ,  6487.2291    ,  6528.3835    ,  6569.5551    ,
     *   6610.7545    ,  6651.9938    ,  6693.2860    ,  6734.6452    ,
     *   6776.0863    ,
     *   6432.0361    ,  6473.1968    ,  6514.3634    ,  6555.5461    ,
     *   6596.7556    ,  6638.0042    ,  6679.3048    ,  6720.6716    ,
     *   6762.1198    ,
     *   6418.1653    ,  6459.3398    ,  6500.5190    ,  6541.7131    ,
     *   6582.9331    ,  6624.1912    ,  6665.5005    ,  6706.8753    ,
     *   6748.3307    ,
     *   6404.4649    ,  6445.6536    ,  6486.8459    ,  6528.0518    ,
     *   6569.2826    ,  6610.5506    ,  6651.8689    ,  6693.2519    ,
     *   6734.7148    ,
     *   6390.9308    ,  6432.1343    ,  6473.3399    ,  6514.5581    ,
     *   6555.8000    ,  6597.0782    ,  6638.4058    ,  6679.7972    ,
     *   6721.2679    ,
     *   6377.5589    ,  6418.7776    ,  6459.9970    ,  6501.2278    ,
     *   6542.4813    ,  6583.7699    ,  6625.1071    ,  6666.5073    ,
     *   6707.9859    ,
     *   6364.3452    ,  6405.5795    ,  6446.8133    ,  6488.0571    ,
     *   6529.3225    ,  6570.6219    ,  6611.9690    ,  6653.3782    ,
     *   6694.8651    ,
     *   6351.2858    ,  6392.5363    ,  6433.7848    ,  6475.0421    ,
     *   6516.3197    ,  6557.6303    ,  6598.9876    ,  6640.4061    ,
     *   6681.9014    ,
     *   6338.3769    ,  6379.6441    ,  6420.9079    ,  6462.1789    ,
     *   6503.4692    ,  6544.7913    ,  6586.1590    ,  6627.5872    ,
     *   6669.0913    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   6325.6149    ,  6366.8993    ,  6408.1787    ,  6449.4640    ,
     *   6490.7672    ,  6532.1012    ,  6573.4798    ,  6614.9178    ,
     *   6656.4309    ,
     *   6312.9961    ,  6354.2982    ,  6395.5937    ,  6436.8937    ,
     *   6478.2103    ,  6519.5565    ,  6560.9463    ,  6602.3944    ,
     *   6643.9168    ,
     *   6300.5169    ,  6341.8373    ,  6383.1494    ,  6424.4645    ,
     *   6465.7949    ,  6507.1537    ,  6548.5549    ,  6590.0135    ,
     *   6631.5455    ,
     *   6288.1740    ,  6329.5131    ,  6370.8423    ,  6412.1730    ,
     *   6453.5176    ,  6494.8893    ,  6536.3023    ,  6577.7717    ,
     *   6619.3135    ,
     *   6275.9638    ,  6317.3223    ,  6358.6690    ,  6400.0158    ,
     *   6441.3750    ,  6482.7600    ,  6524.1852    ,  6565.6656    ,
     *   6607.2175    ,
     *   6263.8832    ,  6305.2615    ,  6346.6264    ,  6387.9896    ,
     *   6429.3638    ,  6470.7625    ,  6512.2001    ,  6553.6920    ,
     *   6595.2543    ,
     *   6248.9595    ,  6290.3635    ,  6331.7517    ,  6373.1361    ,
     *   6414.5297    ,  6455.9461    ,  6497.3998    ,  6538.9064    ,
     *   6580.4821    ,
     *   6234.2269    ,  6275.6574    ,  6317.0697    ,  6358.4762    ,
     *   6399.8898    ,  6441.3244    ,  6482.7948    ,  6524.3165    ,
     *   6565.9061    ,
     *   6219.6792    ,  6261.1371    ,  6302.5744    ,  6344.0036    ,
     *   6385.4379    ,  6426.8915    ,  6468.3791    ,  6509.9165    ,
     *   6551.5204    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   6205.3105    ,  6246.7968    ,  6288.2599    ,  6329.7126    ,
     *   6371.1683    ,  6412.6413    ,  6454.1467    ,  6495.7004    ,
     *   6537.3192    ,
     *   6191.1149    ,  6232.6304    ,  6274.1202    ,  6315.5972    ,
     *   6357.0750    ,  6398.5683    ,  6440.0921    ,  6481.6625    ,
     *   6523.2966    ,
     *   6177.0865    ,  6218.6324    ,  6260.1497    ,  6301.6517    ,
     *   6343.1525    ,  6384.6665    ,  6426.2093    ,  6467.7971    ,
     *   6509.4470    ,
     *   6163.2197    ,  6204.7968    ,  6246.3426    ,  6287.8706    ,
     *   6329.3949    ,  6370.9304    ,  6412.4928    ,  6454.0985    ,
     *   6495.7647    ,
     *   6149.5088    ,  6191.1182    ,  6232.6934    ,  6274.2481    ,
     *   6315.7967    ,  6357.3544    ,  6398.9371    ,  6440.5612    ,
     *   6482.2442    ,
     *   6135.9481    ,  6177.5909    ,  6219.1963    ,  6260.7786    ,
     *   6302.3523    ,  6343.9329    ,  6385.5364    ,  6427.1796    ,
     *   6468.8800    ,
     *   6122.5320    ,  6164.2091    ,  6205.8458    ,  6247.4565    ,
     *   6289.0561    ,  6330.6603    ,  6372.2854    ,  6413.9482    ,
     *   6455.6664    ,
     *   6109.2546    ,  6150.9672    ,  6192.6361    ,  6234.2761    ,
     *   6275.9025    ,  6317.5310    ,  6359.1782    ,  6400.8612    ,
     *   6442.5980    ,
     *   6096.1102    ,  6137.8593    ,  6179.5614    ,  6221.2317    ,
     *   6262.8855    ,  6304.5391    ,  6346.2092    ,  6387.9131    ,
     *   6429.6688    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   6083.0926    ,  6124.8794    ,  6166.6158    ,  6208.3172    ,
     *   6249.9994    ,  6291.6789    ,  6333.3724    ,  6375.0978    ,
     *   6416.8732    ,
     *   6070.1957    ,  6112.0213    ,  6153.7930    ,  6195.5265    ,
     *   6237.2379    ,  6278.9440    ,  6320.6618    ,  6362.4093    ,
     *   6404.2049    ,
     *   6057.4128    ,  6099.2784    ,  6141.0864    ,  6182.8530    ,
     *   6224.5946    ,  6266.3280    ,  6308.0709    ,  6349.8411    ,
     *   6391.6575    ,
     *   6044.7368    ,  6086.6436    ,  6128.4891    ,  6170.2897    ,
     *   6212.0623    ,  6253.8240    ,  6295.5926    ,  6337.3863    ,
     *   6379.2241    ,
     *   6032.1597    ,  6074.1091    ,  6115.9931    ,  6157.8289    ,
     *   6199.6334    ,  6241.4242    ,  6283.2193    ,  6325.0372    ,
     *   6366.8970    ,
     *   6019.6728    ,  6061.6659    ,  6103.5897    ,  6145.4616    ,
     *   6187.2990    ,  6229.1198    ,  6270.9422    ,  6312.7850    ,
     *   6354.6676    ,
     *   6000.6753    ,  6042.7383    ,  6084.7255    ,  6126.6551    ,
     *   6168.5449    ,  6210.4135    ,  6252.2794    ,  6294.1619    ,
     *   6336.0806    ,
     *   5981.8112    ,  6023.9474    ,  6066.0012    ,  6107.9912    ,
     *   6149.9361    ,  6191.8548    ,  6233.7664    ,  6275.6905    ,
     *   6317.6472    ,
     *   5962.9637    ,  6005.1772    ,  6047.3013    ,  6089.3551    ,
     *   6131.3581    ,  6173.3296    ,  6215.2894    ,  6257.2574    ,
     *   6299.2542    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   5961.4114    ,  6003.6315    ,  6045.7615    ,  6087.8208    ,
     *   6129.8287    ,  6171.8047    ,  6213.7685    ,  6255.7403    ,
     *   6297.7405    ,
     *   5958.3289    ,  6000.5622    ,  6042.7041    ,  6084.7742    ,
     *   6126.7919    ,  6168.7769    ,  6210.7489    ,  6252.7281    ,
     *   6294.7350    ,
     *   5947.7639    ,  5990.0430    ,  6032.2265    ,  6074.3345    ,
     *   6116.3866    ,  6158.4028    ,  6200.4034    ,  6242.4086    ,
     *   6284.4392    ,
     *   5933.8745    ,  5976.2160    ,  6018.4561    ,  6060.6155    ,
     *   6102.7145    ,  6144.7733    ,  6186.8127    ,  6228.8533    ,
     *   6270.9162    ,
     *   5920.4356    ,  5962.8399    ,  6005.1370    ,  6047.3482    ,
     *   6089.4942    ,  6131.5959    ,  6173.6742    ,  6215.7504    ,
     *   6257.8458    ,
     *   5907.4136    ,  5949.8810    ,  5992.2354    ,  6034.4986    ,
     *   6076.6919    ,  6118.8367    ,  6160.9543    ,  6203.0662    ,
     *   6245.1942    ,
     *   5894.7782    ,  5937.3092    ,  5979.7212    ,  6022.0366    ,
     *   6064.2775    ,  6106.4655    ,  6148.6226    ,  6190.7704    ,
     *   6232.9312    ,
     *   5882.5025    ,  5925.0973    ,  5967.5672    ,  6009.9352    ,
     *   6052.2239    ,  6094.4555    ,  6136.6521    ,  6178.8361    ,
     *   6221.0298    ,
     *   5870.5621    ,  5913.2211    ,  5955.7492    ,  5998.1700    ,
     *   6040.5068    ,  6082.7821    ,  6125.0185    ,  6167.2388    ,
     *   6209.4657    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   5858.9351    ,  5901.6585    ,  5944.2451    ,  5986.7191    ,
     *   6029.1041    ,  6071.4234    ,  6113.6999    ,  6155.9567    ,
     *   6198.2168    ,
     *   5847.6015    ,  5890.3897    ,  5933.0351    ,  5975.5625    ,
     *   6017.9961    ,  6060.3595    ,  6102.6762    ,  6144.9696    ,
     *   6187.2632    ,
     *   5836.5432    ,  5879.3966    ,  5922.1011    ,  5964.6822    ,
     *   6007.1645    ,  6049.5722    ,  6091.9294    ,  6134.2597    ,
     *   6176.5868    ,
     *   5825.7437    ,  5868.6627    ,  5911.4265    ,  5954.0615    ,
     *   5996.5928    ,  6039.0452    ,  6081.4429    ,  6123.8102    ,
     *   6166.1711    ,
     *   5779.5795    ,  5822.7998    ,  5865.8367    ,  5908.7196    ,
     *   5951.4762    ,  5994.1336    ,  6036.7181    ,  6079.2556    ,
     *   6121.7719    ,
     *   5737.3438    ,  5780.8714    ,  5824.1868    ,  5867.3224    ,
     *   5910.3088    ,  5953.1753    ,  5995.9502    ,  6038.6614    ,
     *   6081.3361    ,
     *   5698.2379    ,  5742.0781    ,  5785.6769    ,  5829.0697    ,
     *   5872.2899    ,  5915.3692    ,  5958.3381    ,  6001.2262    ,
     *   6044.0624    ,
     *   5661.6813    ,  5705.8386    ,  5749.7249    ,  5793.3789    ,
     *   5836.8366    ,  5880.1322    ,  5923.2982    ,  5966.3662    ,
     *   6009.3666    ,
     *   5627.2391    ,  5671.7173    ,  5715.8946    ,  5759.8131    ,
     *   5803.5115    ,  5847.0263    ,  5890.3924    ,  5933.6430    ,
     *   5976.8103    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   5594.5781    ,  5639.3797    ,  5683.8509    ,  5728.0366    ,
     *   5771.9783    ,  5815.7150    ,  5859.2837    ,  5902.7193    ,
     *   5946.0559    ,
     *   5563.4376    ,  5608.5644    ,  5653.3312    ,  5697.7860    ,
     *   5741.9732    ,  5785.9340    ,  5829.7073    ,  5873.3302    ,
     *   5916.8381    ,
     *   5533.6106    ,  5579.0631    ,  5624.1264    ,  5668.8517    ,
     *   5713.2857    ,  5757.4721    ,  5801.4519    ,  5845.2637    ,
     *   5888.9448    ,
     *   5504.9304    ,  5550.7078    ,  5596.0676    ,  5641.0637    ,
     *   5685.7454    ,  5730.1585    ,  5774.3459    ,  5818.3482    ,
     *   5862.2039    ,
     *   5477.2613    ,  5523.3616    ,  5569.0167    ,  5614.2831    ,
     *   5659.2125    ,  5703.8528    ,  5748.2487    ,  5792.4423    ,
     *   5836.4738    ,
     *   5450.4918    ,  5496.9116    ,  5542.8597    ,  5588.3951    ,
     *   5633.5716    ,  5678.4388    ,  5723.0434    ,  5767.4289    ,
     *   5811.6370    ,
     *   5424.5295    ,  5471.2640    ,  5517.5018    ,  5563.3039    ,
     *   5608.7259    ,  5653.8193    ,  5698.6322    ,  5743.2098    ,
     *   5787.5949    ,
     *   5399.2972    ,  5446.3403    ,  5492.8633    ,  5538.9288    ,
     *   5584.5940    ,  5629.9121    ,  5674.9325    ,  5719.7017    ,
     *   5764.2638    ,
     *   5374.7303    ,  5422.0745    ,  5468.8770    ,  5515.2016    ,
     *   5561.1071    ,  5606.6476    ,  5651.8740    ,  5696.8340    ,
     *   5741.5726    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   5350.7739    ,  5398.4105    ,  5445.4858    ,  5492.0644    ,
     *   5538.2061    ,  5583.9663    ,  5629.3967    ,  5674.5460    ,
     *   5719.4604    ,
     *   5327.3816    ,  5375.3007    ,  5422.6408    ,  5469.4674    ,
     *   5515.8407    ,  5561.8169    ,  5607.4486    ,  5652.7854    ,
     *   5697.8743    ,
     *   5304.5137    ,  5352.7041    ,  5400.3003    ,  5447.3678    ,
     *   5493.9673    ,  5540.1553    ,  5585.9852    ,  5631.5071    ,
     *   5676.7686    ,
     *   5282.1359    ,  5330.5855    ,  5378.4281    ,  5425.7287    ,
     *   5472.5481    ,  5518.9431    ,  5564.9674    ,  5610.6714    ,
     *   5656.1035    ,
     *   5260.2185    ,  5308.9143    ,  5356.9927    ,  5404.5179    ,
     *   5451.5504    ,  5498.1470    ,  5544.3612    ,  5590.2441    ,
     *   5635.8442    ,
     *   5238.7354    ,  5287.6638    ,  5335.9667    ,  5383.7074    ,
     *   5430.9455    ,  5477.7375    ,  5524.1370    ,  5570.1949    ,
     *   5615.9600    ,
     *   5217.6636    ,  5266.8104    ,  5315.3260    ,  5363.2724    ,
     *   5410.7081    ,  5457.6890    ,  5504.2684    ,  5550.4971    ,
     *   5596.4238    ,
     *   5196.9825    ,  5246.3331    ,  5295.0493    ,  5343.1911    ,
     *   5390.8159    ,  5437.9788    ,  5484.7323    ,  5531.1271    ,
     *   5577.2117    ,
     *   5176.6734    ,  5226.2131    ,  5275.1173    ,  5323.4440    ,
     *   5371.2491    ,  5418.5865    ,  5465.5081    ,  5512.0639    ,
     *   5558.3023    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   5156.7191    ,  5206.4332    ,  5255.5128    ,  5304.0136    ,
     *   5351.9899    ,  5399.4941    ,  5446.5773    ,  5493.2889    ,
     *   5539.6768    ,
     *   5137.1040    ,  5186.9779    ,  5236.2202    ,  5284.8842    ,
     *   5333.0222    ,  5380.6854    ,  5427.9236    ,  5474.7853    ,
     *   5521.3179    ,
     *   5117.8131    ,  5167.8324    ,  5217.2249    ,  5266.0412    ,
     *   5314.3316    ,  5362.1456    ,  5409.5319    ,  5456.5380    ,
     *   5503.2104    ,
     *   5098.8324    ,  5148.9834    ,  5198.5137    ,  5247.4714    ,
     *   5295.9048    ,  5343.8615    ,  5391.3888    ,  5438.5332    ,
     *   5485.3405    ,
     *   5080.1486    ,  5130.4178    ,  5180.0739    ,  5229.1625    ,
     *   5277.7294    ,  5325.8206    ,  5373.4818    ,  5420.7585    ,
     *   5467.6954    ,
     *   5061.7489    ,  5112.1235    ,  5161.8939    ,  5211.1028    ,
     *   5259.7941    ,  5308.0116    ,  5355.7997    ,  5403.2025    ,
     *   5450.2637    ,
     *   5043.6210    ,  5094.0888    ,  5143.9623    ,  5193.2816    ,
     *   5242.0881    ,  5290.4240    ,  5338.3319    ,  5385.8546    ,
     *   5433.0347    ,
     *   5025.7530    ,  5076.3025    ,  5126.2685    ,  5175.6884    ,
     *   5224.6015    ,  5273.0479    ,  5321.0686    ,  5368.7050    ,
     *   5415.9987    ,
     *   5008.1332    ,  5058.7537    ,  5108.8021    ,  5158.3134    ,
     *   5207.3246    ,  5255.8738    ,  5304.0005    ,  5351.7446    ,
     *   5399.1465    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   4990.7502    ,  5041.4318    ,  5091.5533    ,  5141.1472    ,
     *   5190.2483    ,  5238.8931    ,  5287.1191    ,  5334.9649    ,
     *   5382.4697    ,
     *   4973.5929    ,  5024.3266    ,  5074.5123    ,  5124.1805    ,
     *   5173.3639    ,  5222.0971    ,  5270.4160    ,  5318.3577    ,
     *   5365.9602    ,
     *   4956.6503    ,  5007.4279    ,  5057.6698    ,  5107.4046    ,
     *   5156.6630    ,  5205.4778    ,  5253.8834    ,  5301.9154    ,
     *   5349.6106    ,
     *   4939.9118    ,  4990.7259    ,  5041.0167    ,  5090.8109    ,
     *   5140.1375    ,  5189.0275    ,  5237.5138    ,  5285.6306    ,
     *   5333.4135    ,
     *   4923.3666    ,  4974.2108    ,  5024.5439    ,  5074.3909    ,
     *   5123.7793    ,  5172.7385    ,  5221.2999    ,  5269.4964    ,
     *   5317.3622    ,
     *   4907.0046    ,  4957.8731    ,  5008.2425    ,  5058.1365    ,
     *   5107.5808    ,  5156.6036    ,  5205.2347    ,  5253.5059    ,
     *   5301.4501    ,
     *   4890.8156    ,  4941.7034    ,  4992.1040    ,  5042.0396    ,
     *   5091.5345    ,  5140.6156    ,  5189.3115    ,  5237.6526    ,
     *   5285.6709    ,
     *   4874.7895    ,  4925.6927    ,  4976.1199    ,  5026.0923    ,
     *   5075.6330    ,  5124.7677    ,  5173.5237    ,  5221.9303    ,
     *   5270.0184    ,
     *   4858.9169    ,  4909.8318    ,  4960.2818    ,  5010.2868    ,
     *   5059.8690    ,  5109.0529    ,  5157.8648    ,  5206.3329    ,
     *   5254.4869    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   4843.1884    ,  4894.1122    ,  4944.5816    ,  4994.6156    ,
     *   5044.2355    ,  5093.4646    ,  5142.3285    ,  5190.8542    ,
     *   5239.0706    ,
     *   4827.5947    ,  4878.5252    ,  4929.0113    ,  4979.0712    ,
     *   5028.7254    ,  5077.9964    ,  5126.9087    ,  5175.4886    ,
     *   5223.7639    ,
     *   4812.1271    ,  4863.0625    ,  4913.5631    ,  4963.6463    ,
     *   5013.3320    ,  5062.6418    ,  5111.5993    ,  5160.2302    ,
     *   5208.5613    ,
     *   4796.7770    ,  4847.7162    ,  4898.2294    ,  4948.3339    ,
     *   4998.0485    ,  5047.3944    ,  5096.3945    ,  5145.0734    ,
     *   5193.4576    ,
     *   4781.5360    ,  4832.4782    ,  4883.0030    ,  4933.1269    ,
     *   4982.8685    ,  5032.2483    ,  5081.2884    ,  5130.0129    ,
     *   5178.4475    ,
     *   4766.3961    ,  4817.3410    ,  4867.8764    ,  4918.0186    ,
     *   4967.7856    ,  5017.1973    ,  5066.2753    ,  5115.0432    ,
     *   5163.5259    ,
     *   4751.3492    ,  4802.2971    ,  4852.8428    ,  4903.0024    ,
     *   4952.7934    ,  5002.2355    ,  5051.3497    ,  5100.1590    ,
     *   5148.6879    ,
     *   4736.3879    ,  4787.3392    ,  4837.8952    ,  4888.0717    ,
     *   4937.8860    ,  4987.3572    ,  5036.5061    ,  5085.3552    ,
     *   5133.9284    ,
     *   4721.5046    ,  4772.4604    ,  4823.0271    ,  4873.2203    ,
     *   4923.0572    ,  4972.5568    ,  5021.7392    ,  5070.6268    ,
     *   5119.2428    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   4706.6921    ,  4757.6536    ,  4808.2317    ,  4858.4419    ,
     *   4908.3014    ,  4957.8286    ,  5007.0438    ,  5055.9687    ,
     *   5104.6263    ,
     *   4691.9432    ,  4742.9121    ,  4793.5027    ,  4843.7306    ,
     *   4893.6127    ,  4943.1674    ,  4992.4148    ,  5041.3761    ,
     *   5090.0743    ,
     *   4677.2512    ,  4728.2294    ,  4778.8340    ,  4829.0803    ,
     *   4878.9855    ,  4928.5678    ,  4977.8470    ,  5026.8443    ,
     *   5075.5824    ,
     *   4662.6093    ,  4713.5991    ,  4764.2193    ,  4814.4854    ,
     *   4864.4144    ,  4914.0246    ,  4963.3356    ,  5012.3687    ,
     *   5061.1460    ,
     *   4648.0109    ,  4699.0149    ,  4749.6527    ,  4799.9400    ,
     *   4849.8939    ,  4899.5326    ,  4948.8758    ,  4997.9445    ,
     *   5046.7608    ,
     *   4633.4498    ,  4684.4706    ,  4735.1283    ,  4785.4386    ,
     *   4835.4187    ,  4885.0869    ,  4934.4628    ,  4983.5673    ,
     *   5032.4226    ,
     *   4618.9196    ,  4669.9604    ,  4720.6404    ,  4770.9758    ,
     *   4820.9837    ,  4870.6825    ,  4920.0919    ,  4969.2328    ,
     *   5018.1271    ,
     *   4604.4144    ,  4655.4783    ,  4706.1834    ,  4756.5461    ,
     *   4806.5837    ,  4856.3145    ,  4905.7585    ,  4954.9364    ,
     *   5003.8703    ,
     *   4589.9282    ,  4641.0186    ,  4691.7518    ,  4742.1444    ,
     *   4792.2136    ,  4841.9782    ,  4891.4581    ,  4940.6740    ,
     *   4989.6480    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   4575.4552    ,  4626.5757    ,  4677.3402    ,  4727.7653    ,
     *   4777.8686    ,  4827.6689    ,  4877.1861    ,  4926.4412    ,
     *   4975.4563    ,
     *   4560.9898    ,  4612.1441    ,  4662.9433    ,  4713.4039    ,
     *   4763.5438    ,  4813.3819    ,  4862.9382    ,  4912.2339    ,
     *   4961.2911    ,
     *   4546.5264    ,  4597.7185    ,  4648.5558    ,  4699.0551    ,
     *   4749.2343    ,  4799.1126    ,  4848.7100    ,  4898.0479    ,
     *   4947.1485    ,
     *   4532.0595    ,  4583.2936    ,  4634.1728    ,  4684.7140    ,
     *   4734.9355    ,  4784.8565    ,  4834.4972    ,  4883.8792    ,
     *   4933.0247    ,
     *   4517.5839    ,  4568.8642    ,  4619.7890    ,  4670.3758    ,
     *   4720.6427    ,  4770.6091    ,  4820.2956    ,  4869.7237    ,
     *   4918.9159    ,
     *   4503.0944    ,  4554.4251    ,  4605.3997    ,  4656.0356    ,
     *   4706.3513    ,  4756.3662    ,  4806.1010    ,  4855.5774    ,
     *   4904.8182    ,
     *   4488.5857    ,  4539.9714    ,  4591.0000    ,  4641.6889    ,
     *   4692.0567    ,  4742.1232    ,  4791.9091    ,  4841.4364    ,
     *   4890.7278    ,
     *   4474.0529    ,  4525.4982    ,  4576.5849    ,  4627.3308    ,
     *   4677.7545    ,  4727.8759    ,  4777.7159    ,  4827.2967    ,
     *   4876.6411    ,
     *   4459.4909    ,  4511.0005    ,  4562.1499    ,  4612.9569    ,
     *   4663.4403    ,  4713.6200    ,  4763.5174    ,  4813.1544    ,
     *   4862.5544    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   8010.6195    ,  8052.1526    ,  8093.8281    ,  8135.6628    ,
     *   8177.6738    ,  8219.8779    ,  8262.2920    ,  8304.9322    ,
     *   8347.8139    ,
     *   7964.8250    ,  8006.3584    ,  8048.0342    ,  8089.8693    ,
     *   8131.8805    ,  8174.0849    ,  8216.4992    ,  8259.1396    ,
     *   8302.0215    ,
     *   7920.3585    ,  7961.8924    ,  8003.5686    ,  8045.4040    ,
     *   8087.4155    ,  8129.6202    ,  8172.0348    ,  8214.6755    ,
     *   8257.5576    ,
     *   7877.1640    ,  7918.6983    ,  7960.3750    ,  8002.2108    ,
     *   8044.2227    ,  8086.4277    ,  8128.8426    ,  8171.4835    ,
     *   8214.3659    ,
     *   7835.1882    ,  7876.7230    ,  7918.4002    ,  7960.2364    ,
     *   8002.2487    ,  8044.4541    ,  8086.8694    ,  8129.5106    ,
     *   8172.3932    ,
     *   7794.3804    ,  7835.9159    ,  7877.5936    ,  7919.4303    ,
     *   7961.4431    ,  8003.6489    ,  8046.0645    ,  8088.7061    ,
     *   8131.5890    ,
     *   7754.6928    ,  7796.2290    ,  7837.9073    ,  7879.7445    ,
     *   7921.7578    ,  7963.9641    ,  8006.3801    ,  8049.0221    ,
     *   8091.9054    ,
     *   7716.0798    ,  7757.6167    ,  7799.2956    ,  7841.1335    ,
     *   7883.1473    ,  7925.3541    ,  7967.7706    ,  8010.4130    ,
     *   8053.2967    ,
     *   7678.4980    ,  7720.0357    ,  7761.7154    ,  7803.5539    ,
     *   7845.5684    ,  7887.7758    ,  7930.1928    ,  7972.8356    ,
     *   8015.7197    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   7641.9063    ,  7683.4448    ,  7725.1254    ,  7766.9647    ,
     *   7808.9798    ,  7851.1878    ,  7893.6054    ,  7936.2488    ,
     *   7979.1334    ,
     *   7606.2655    ,  7647.8050    ,  7689.4864    ,  7731.3266    ,
     *   7773.3424    ,  7815.5511    ,  7857.9693    ,  7900.6133    ,
     *   7943.4984    ,
     *   7571.5383    ,  7613.0789    ,  7654.7613    ,  7696.6023    ,
     *   7738.6190    ,  7780.8285    ,  7823.2474    ,  7865.8919    ,
     *   7908.7776    ,
     *   7537.6892    ,  7579.2310    ,  7620.9145    ,  7662.7565    ,
     *   7704.7741    ,  7746.9844    ,  7789.4040    ,  7832.0493    ,
     *   7874.9356    ,
     *   7504.6845    ,  7546.2276    ,  7587.9122    ,  7629.7553    ,
     *   7671.7739    ,  7713.9851    ,  7756.4055    ,  7799.0515    ,
     *   7841.9385    ,
     *   7472.4918    ,  7514.0363    ,  7555.7223    ,  7597.5666    ,
     *   7639.5862    ,  7681.7983    ,  7724.2197    ,  7766.8665    ,
     *   7809.7543    ,
     *   7441.0806    ,  7482.6266    ,  7524.3140    ,  7566.1595    ,
     *   7608.1803    ,  7650.3935    ,  7692.8159    ,  7735.4636    ,
     *   7778.3521    ,
     *   7410.4215    ,  7451.9692    ,  7493.6580    ,  7535.5049    ,
     *   7577.5270    ,  7619.7414    ,  7662.1648    ,  7704.8134    ,
     *   7747.7029    ,
     *   7380.4866    ,  7422.0360    ,  7463.7265    ,  7505.5749    ,
     *   7547.5984    ,  7589.8139    ,  7632.2384    ,  7674.8882    ,
     *   7717.7785    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   7351.2491    ,  7392.8005    ,  7434.4927    ,  7476.3427    ,
     *   7518.3677    ,  7560.5846    ,  7603.0103    ,  7645.6611    ,
     *   7688.5525    ,
     *   7322.6836    ,  7364.2371    ,  7405.9312    ,  7447.7830    ,
     *   7489.8095    ,  7532.0278    ,  7574.4549    ,  7617.1069    ,
     *   7659.9994    ,
     *   7294.7659    ,  7336.3215    ,  7378.0177    ,  7419.8713    ,
     *   7461.8995    ,  7504.1194    ,  7546.5479    ,  7589.2012    ,
     *   7632.0949    ,
     *   7267.4725    ,  7309.0306    ,  7350.7289    ,  7392.5845    ,
     *   7434.6145    ,  7476.8361    ,  7519.2661    ,  7561.9208    ,
     *   7604.8158    ,
     *   7240.7813    ,  7282.3419    ,  7324.0426    ,  7365.9003    ,
     *   7407.9323    ,  7450.1557    ,  7492.5873    ,  7535.2435    ,
     *   7578.1398    ,
     *   7214.6710    ,  7256.2344    ,  7297.9375    ,  7339.7976    ,
     *   7381.8316    ,  7424.0569    ,  7466.4902    ,  7509.1480    ,
     *   7552.0458    ,
     *   7189.1212    ,  7230.6875    ,  7272.3934    ,  7314.2558    ,
     *   7356.2921    ,  7398.5194    ,  7440.9546    ,  7483.6141    ,
     *   7526.5134    ,
     *   7164.1126    ,  7205.6819    ,  7247.3906    ,  7289.2557    ,
     *   7331.2943    ,  7373.5238    ,  7415.9609    ,  7458.6222    ,
     *   7501.5232    ,
     *   7139.6263    ,  7181.1990    ,  7222.9107    ,  7264.7785    ,
     *   7306.8196    ,  7349.0514    ,  7391.4907    ,  7434.1539    ,
     *   7477.0566    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   7115.6445    ,  7157.2208    ,  7198.9357    ,  7240.8064    ,
     *   7282.8502    ,  7325.0844    ,  7367.5259    ,  7410.1912    ,
     *   7453.0957    ,
     *   7092.1502    ,  7133.7301    ,  7175.4485    ,  7217.3223    ,
     *   7259.3689    ,  7301.6057    ,  7344.0496    ,  7386.7170    ,
     *   7429.6235    ,
     *   7069.1269    ,  7110.7107    ,  7152.4327    ,  7194.3098    ,
     *   7236.3594    ,  7278.5990    ,  7321.0453    ,  7363.7150    ,
     *   7406.6237    ,
     *   7051.6351    ,  7093.2222    ,  7134.9470    ,  7176.8268    ,
     *   7218.8789    ,  7261.1207    ,  7303.5691    ,  7346.2406    ,
     *   7389.1510    ,
     *   7034.4086    ,  7075.9990    ,  7117.7268    ,  7159.6094    ,
     *   7201.6641    ,  7243.9082    ,  7286.3587    ,  7329.0322    ,
     *   7371.9443    ,
     *   7017.4404    ,  7059.0343    ,  7100.7654    ,  7142.6508    ,
     *   7184.7082    ,  7226.9547    ,  7269.4074    ,  7312.0830    ,
     *   7354.9969    ,
     *   7000.7241    ,  7042.3216    ,  7084.0560    ,  7125.9445    ,
     *   7168.0046    ,  7210.2536    ,  7252.7087    ,  7295.3863    ,
     *   7338.3022    ,
     *   6984.2532    ,  7025.8545    ,  7067.5923    ,  7109.4840    ,
     *   7151.5470    ,  7193.7986    ,  7236.2561    ,  7278.9360    ,
     *   7321.8538    ,
     *   6968.0216    ,  7009.6268    ,  7051.3682    ,  7093.2632    ,
     *   7135.3291    ,  7177.5836    ,  7220.0435    ,  7262.7257    ,
     *   7305.6456    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   6952.0231    ,  6993.6325    ,  7035.3776    ,  7077.2760    ,
     *   7119.3451    ,  7161.6023    ,  7204.0649    ,  7246.7494    ,
     *   7289.6716    ,
     *   6936.2521    ,  6977.8657    ,  7019.6148    ,  7061.5167    ,
     *   7103.5890    ,  7145.8492    ,  7188.3145    ,  7231.0015    ,
     *   7273.9259    ,
     *   6920.7029    ,  6962.3209    ,  7004.0739    ,  7045.9795    ,
     *   7088.0552    ,  7130.3185    ,  7172.7866    ,  7215.4762    ,
     *   7258.4029    ,
     *   6905.3699    ,  6946.9924    ,  6988.7497    ,  7030.6591    ,
     *   7072.7383    ,  7115.0048    ,  7157.4758    ,  7200.1680    ,
     *   7243.0972    ,
     *   6890.2478    ,  6931.8751    ,  6973.6367    ,  7015.5501    ,
     *   7057.6329    ,  7099.9027    ,  7142.3768    ,  7185.0717    ,
     *   7228.0034    ,
     *   6875.3315    ,  6916.9637    ,  6958.7299    ,  7000.6474    ,
     *   7042.7339    ,  7085.0072    ,  7127.4843    ,  7170.1822    ,
     *   7213.1164    ,
     *   6860.6159    ,  6902.2533    ,  6944.0241    ,  6985.9458    ,
     *   7028.0363    ,  7070.3131    ,  7112.7935    ,  7155.4943    ,
     *   7198.4313    ,
     *   6846.0962    ,  6887.7389    ,  6929.5145    ,  6971.4406    ,
     *   7013.5351    ,  7055.8156    ,  7098.2994    ,  7141.0032    ,
     *   7183.9430    ,
     *   6831.7676    ,  6873.4157    ,  6915.1963    ,  6957.1271    ,
     *   6999.2257    ,  7041.5100    ,  7083.9973    ,  7126.7043    ,
     *   7169.6470    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   6817.6255    ,  6859.2793    ,  6901.0650    ,  6943.0005    ,
     *   6985.1035    ,  7027.3917    ,  7069.8826    ,  7112.5929    ,
     *   7155.5386    ,
     *   6803.6653    ,  6845.3250    ,  6887.1161    ,  6929.0565    ,
     *   6971.1639    ,  7013.4562    ,  7055.9508    ,  7098.6645    ,
     *   7141.6133    ,
     *   6789.8829    ,  6831.5486    ,  6873.3452    ,  6915.2906    ,
     *   6957.4026    ,  6999.6992    ,  7042.1976    ,  7084.9148    ,
     *   7127.8669    ,
     *   6776.2738    ,  6817.9457    ,  6859.7481    ,  6901.6987    ,
     *   6943.8155    ,  6986.1163    ,  7028.6188    ,  7071.3396    ,
     *   7114.2950    ,
     *   6762.8339    ,  6804.5123    ,  6846.3206    ,  6888.2766    ,
     *   6930.3983    ,  6972.7036    ,  7015.2101    ,  7057.9347    ,
     *   7100.8935    ,
     *   6749.5593    ,  6791.2443    ,  6833.0587    ,  6875.0202    ,
     *   6917.1470    ,  6959.4570    ,  7001.9677    ,  7044.6962    ,
     *   7087.6585    ,
     *   6736.4459    ,  6778.1379    ,  6819.9585    ,  6861.9257    ,
     *   6904.0577    ,  6946.3725    ,  6988.8876    ,  7031.6201    ,
     *   7074.5860    ,
     *   6723.4900    ,  6765.1890    ,  6807.0161    ,  6848.9893    ,
     *   6891.1267    ,  6933.4464    ,  6975.9660    ,  7018.7026    ,
     *   7061.6723    ,
     *   6710.6879    ,  6752.3941    ,  6794.2279    ,  6836.2071    ,
     *   6878.3501    ,  6920.6749    ,  6963.1991    ,  7005.9399    ,
     *   7048.9135    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   6698.0357    ,  6739.7495    ,  6781.5901    ,  6823.5757    ,
     *   6865.7244    ,  6908.0544    ,  6950.5834    ,  6993.3286    ,
     *   7036.3061    ,
     *   6685.5301    ,  6727.2517    ,  6769.0993    ,  6811.0913    ,
     *   6853.2459    ,  6895.5813    ,  6938.1152    ,  6980.8649    ,
     *   7023.8466    ,
     *   6673.1675    ,  6714.8970    ,  6756.7520    ,  6798.7506    ,
     *   6840.9113    ,  6883.2522    ,  6925.7912    ,  6968.5455    ,
     *   7011.5314    ,
     *   6660.9445    ,  6702.6822    ,  6744.5446    ,  6786.5501    ,
     *   6828.7170    ,  6871.0637    ,  6913.6079    ,  6956.3670    ,
     *   6999.3572    ,
     *   6648.8578    ,  6690.6039    ,  6732.4740    ,  6774.4865    ,
     *   6816.6599    ,  6859.0124    ,  6901.5620    ,  6944.3259    ,
     *   6987.3207    ,
     *   6636.9040    ,  6678.6588    ,  6720.5369    ,  6762.5566    ,
     *   6804.7366    ,  6847.0951    ,  6889.6502    ,  6932.4192    ,
     *   6975.4185    ,
     *   6622.1440    ,  6663.9100    ,  6705.7983    ,  6747.8273    ,
     *   6790.0158    ,  6832.3821    ,  6874.9444    ,  6917.7198    ,
     *   6960.7251    ,
     *   6607.5807    ,  6649.3583    ,  6691.2571    ,  6733.2958    ,
     *   6775.4931    ,  6817.8675    ,  6860.4370    ,  6903.2193    ,
     *   6946.2306    ,
     *   6593.2082    ,  6634.9977    ,  6676.9074    ,  6718.9561    ,
     *   6761.1625    ,  6803.5452    ,  6846.1224    ,  6888.9115    ,
     *   6931.9292    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   6579.0204    ,  6620.8223    ,  6662.7433    ,  6704.8023    ,
     *   6747.0181    ,  6789.4094    ,  6831.9945    ,  6874.7908    ,
     *   6917.8151    ,
     *   6565.0118    ,  6606.8265    ,  6648.7591    ,  6690.8288    ,
     *   6733.0543    ,  6775.4545    ,  6818.0476    ,  6860.8514    ,
     *   6903.8824    ,
     *   6551.1766    ,  6593.0044    ,  6634.9491    ,  6677.0298    ,
     *   6719.2653    ,  6761.6747    ,  6804.2762    ,  6847.0876    ,
     *   6890.1257    ,
     *   6537.5093    ,  6579.3507    ,  6621.3078    ,  6663.3998    ,
     *   6705.6457    ,  6748.0645    ,  6790.6747    ,  6833.4940    ,
     *   6876.5393    ,
     *   6524.0042    ,  6565.8596    ,  6607.8295    ,  6649.9332    ,
     *   6692.1899    ,  6734.6185    ,  6777.2376    ,  6820.0650    ,
     *   6863.1178    ,
     *   6510.6558    ,  6552.5257    ,  6594.5089    ,  6636.6246    ,
     *   6678.8923    ,  6721.3310    ,  6763.9593    ,  6806.7951    ,
     *   6849.8555    ,
     *   6497.4586    ,  6539.3434    ,  6581.3402    ,  6623.4684    ,
     *   6665.7475    ,  6708.1965    ,  6750.8343    ,  6793.6789    ,
     *   6836.7472    ,
     *   6484.4069    ,  6526.3072    ,  6568.3180    ,  6610.4590    ,
     *   6652.7498    ,  6695.2096    ,  6737.8572    ,  6780.7106    ,
     *   6823.7871    ,
     *   6471.4952    ,  6513.4112    ,  6555.4366    ,  6597.5908    ,
     *   6639.8936    ,  6682.3645    ,  6725.0221    ,  6767.8848    ,
     *   6810.9697    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   6458.7174    ,  6500.6498    ,  6542.6900    ,  6584.8579    ,
     *   6627.1732    ,  6669.6554    ,  6712.3234    ,  6755.1956    ,
     *   6798.2892    ,
     *   6446.0675    ,  6488.0167    ,  6530.0723    ,  6572.2542    ,
     *   6614.5823    ,  6657.0762    ,  6699.7550    ,  6742.6370    ,
     *   6785.7395    ,
     *   6433.5391    ,  6475.5057    ,  6517.5771    ,  6559.7734    ,
     *   6602.1147    ,  6644.6207    ,  6687.3105    ,  6730.2025    ,
     *   6773.3142    ,
     *   6421.1253    ,  6463.1096    ,  6505.1974    ,  6547.4086    ,
     *   6589.7635    ,  6632.2819    ,  6674.9830    ,  6717.8854    ,
     *   6761.0066    ,
     *   6408.8183    ,  6450.8211    ,  6492.9256    ,  6535.1521    ,
     *   6577.5210    ,  6620.0522    ,  6662.7651    ,  6705.6781    ,
     *   6748.8091    ,
     *   6396.6096    ,  6438.6313    ,  6480.7531    ,  6522.9955    ,
     *   6565.3788    ,  6607.9232    ,  6650.6480    ,  6693.5721    ,
     *   6736.7132    ,
     *   6378.0557    ,  6420.1076    ,  6462.2569    ,  6504.5244    ,
     *   6546.9307    ,  6589.4961    ,  6632.2402    ,  6675.1818    ,
     *   6718.3389    ,
     *   6359.6570    ,  6401.7405    ,  6443.9187    ,  6486.2126    ,
     *   6528.6430    ,  6571.2305    ,  6613.9947    ,  6656.9547    ,
     *   6700.1286    ,
     *   6341.3004    ,  6383.4173    ,  6425.6260    ,  6467.9478    ,
     *   6510.4037    ,  6553.0143    ,  6595.7998    ,  6638.7793    ,
     *   6681.9709    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   6339.7898    ,  6381.9095    ,  6424.1208    ,  6466.4450    ,
     *   6508.9030    ,  6551.5156    ,  6594.3029    ,  6637.2840    ,
     *   6680.4771    ,
     *   6336.7906    ,  6378.9159    ,  6421.1324    ,  6463.4612    ,
     *   6505.9236    ,  6548.5402    ,  6591.3310    ,  6634.3154    ,
     *   6677.5116    ,
     *   6326.5165    ,  6368.6616    ,  6410.8961    ,  6453.2414    ,
     *   6495.7188    ,  6538.3492    ,  6581.1526    ,  6624.1485    ,
     *   6667.3552    ,
     *   6313.0229    ,  6355.1949    ,  6397.4540    ,  6439.8218    ,
     *   6482.3197    ,  6524.9687    ,  6567.7893    ,  6610.8009    ,
     *   6654.0219    ,
     *   6299.9821    ,  6342.1811    ,  6384.4649    ,  6426.8552    ,
     *   6469.3738    ,  6512.0417    ,  6554.8795    ,  6597.9068    ,
     *   6641.1421    ,
     *   6287.3602    ,  6329.5865    ,  6371.8951    ,  6414.3081    ,
     *   6456.8473    ,  6499.5342    ,  6542.3893    ,  6585.4324    ,
     *   6628.6823    ,
     *   6275.1272    ,  6317.3807    ,  6359.7143    ,  6402.1501    ,
     *   6444.7102    ,  6487.4161    ,  6530.2886    ,  6573.3476    ,
     *   6616.6120    ,
     *   6263.2559    ,  6305.5369    ,  6347.8955    ,  6390.3542    ,
     *   6432.9352    ,  6475.6603    ,  6518.5503    ,  6561.6254    ,
     *   6604.9044    ,
     *   6251.7220    ,  6294.0306    ,  6336.4144    ,  6378.8961    ,
     *   6421.4982    ,  6464.2425    ,  6507.1501    ,  6550.2413    ,
     *   6593.5350    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   6240.5034    ,  6282.8398    ,  6325.2489    ,  6367.7538    ,
     *   6410.3771    ,  6453.1407    ,  6496.0660    ,  6539.1733    ,
     *   6582.4818    ,
     *   6229.5804    ,  6271.9446    ,  6314.3792    ,  6356.9074    ,
     *   6399.5519    ,  6442.3349    ,  6485.2780    ,  6528.4016    ,
     *   6571.7250    ,
     *   6218.9347    ,  6261.3269    ,  6303.7871    ,  6346.3386    ,
     *   6389.0045    ,  6431.8071    ,  6474.7681    ,  6517.9080    ,
     *   6561.2463    ,
     *   6208.5498    ,  6250.9701    ,  6293.4561    ,  6336.0311    ,
     *   6378.7185    ,  6421.5407    ,  6464.5197    ,  6507.6760    ,
     *   6551.0293    ,
     *   6164.2923    ,  6206.8421    ,  6249.4463    ,  6292.1295    ,
     *   6334.9158    ,  6377.8285    ,  6420.8901    ,  6464.1221    ,
     *   6507.5447    ,
     *   6124.0012    ,  6166.6833    ,  6209.4083    ,  6252.2020    ,
     *   6295.0893    ,  6338.0944    ,  6381.2406    ,  6424.5501    ,
     *   6468.0435    ,
     *   6086.8749    ,  6129.6917    ,  6172.5400    ,  6215.4465    ,
     *   6258.4369    ,  6301.5365    ,  6344.7692    ,  6388.1577    ,
     *   6431.7236    ,
     *   6052.3293    ,  6095.2834    ,  6138.2572    ,  6181.2786    ,
     *   6224.3743    ,  6267.5702    ,  6310.8911    ,  6354.3606    ,
     *   6398.0005    ,
     *   6019.9256    ,  6063.0193    ,  6106.1209    ,  6149.2593    ,
     *   6192.4622    ,  6235.7564    ,  6279.1673    ,  6322.7192    ,
     *   6366.4348    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   5989.3260    ,  6032.5615    ,  6075.7931    ,  6119.0505    ,
     *   6162.3625    ,  6205.7567    ,  6249.2593    ,  6292.8954    ,
     *   6336.6880    ,
     *   5960.2652    ,  6003.6445    ,  6047.0078    ,  6090.3861    ,
     *   6133.8090    ,  6177.3050    ,  6220.9010    ,  6264.6227    ,
     *   6308.4940    ,
     *   5932.5306    ,  5976.0555    ,  6019.5525    ,  6063.0534    ,
     *   6106.5889    ,  6150.1883    ,  6193.8792    ,  6237.6882    ,
     *   6281.6395    ,
     *   5905.9500    ,  5949.6221    ,  5993.2543    ,  6036.8794    ,
     *   6080.5291    ,  6124.2333    ,  6168.0208    ,  6211.9183    ,
     *   6255.9512    ,
     *   5880.3815    ,  5924.2021    ,  5967.9709    ,  6011.7217    ,
     *   6055.4870    ,  6099.2976    ,  6143.1828    ,  6187.1704    ,
     *   6231.2861    ,
     *   5855.7073    ,  5899.6775    ,  5943.5841    ,  5987.4618    ,
     *   6031.3439    ,  6075.2622    ,  6119.2466    ,  6163.3254    ,
     *   6207.5251    ,
     *   5831.8283    ,  5875.9490    ,  5919.9943    ,  5964.0000    ,
     *   6008.0001    ,  6052.0271    ,  6096.1118    ,  6140.2832    ,
     *   6184.5682    ,
     *   5808.6607    ,  5852.9324    ,  5897.1172    ,  5941.2516    ,
     *   5985.3706    ,  6029.5075    ,  6073.6936    ,  6117.9586    ,
     *   6162.3299    ,
     *   5786.1330    ,  5830.5559    ,  5874.8806    ,  5919.1445    ,
     *   5963.3832    ,  6007.6308    ,  6051.9192    ,  6096.2787    ,
     *   6140.7374    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   5764.1837    ,  5808.7577    ,  5853.2225    ,  5897.6163    ,
     *   5941.9753    ,  5986.3343    ,  6030.7259    ,  6075.1808    ,
     *   6119.7278    ,
     *   5742.7598    ,  5787.4846    ,  5832.0894    ,  5876.6132    ,
     *   5921.0929    ,  5965.5638    ,  6010.0591    ,  6054.6102    ,
     *   6099.2463    ,
     *   5721.8151    ,  5766.6900    ,  5811.4345    ,  5856.0882    ,
     *   5900.6887    ,  5945.2719    ,  5989.8715    ,  6034.5194    ,
     *   6079.2453    ,
     *   5701.3096    ,  5746.3334    ,  5791.2169    ,  5836.0002    ,
     *   5880.7215    ,  5925.4172    ,  5970.1214    ,  6014.8666    ,
     *   6059.6828    ,
     *   5681.2078    ,  5726.3792    ,  5771.4008    ,  5816.3132    ,
     *   5861.1550    ,  5905.9631    ,  5950.7721    ,  5995.6149    ,
     *   6040.5220    ,
     *   5661.4789    ,  5706.7961    ,  5751.9546    ,  5796.9952    ,
     *   5841.9571    ,  5886.8773    ,  5931.7912    ,  5976.7318    ,
     *   6021.7301    ,
     *   5642.0953    ,  5687.5565    ,  5732.8503    ,  5778.0181    ,
     *   5823.0993    ,  5868.1313    ,  5913.1498    ,  5958.1883    ,
     *   6003.2779    ,
     *   5623.0328    ,  5668.6355    ,  5714.0630    ,  5759.3566    ,
     *   5804.5562    ,  5849.6995    ,  5894.8223    ,  5939.9584    ,
     *   5985.1395    ,
     *   5604.2699    ,  5650.0115    ,  5695.5705    ,  5740.9885    ,
     *   5786.3053    ,  5831.5590    ,  5876.7856    ,  5922.0192    ,
     *   5967.2917    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   5585.7871    ,  5631.6648    ,  5677.3531    ,  5722.8936    ,
     *   5768.3263    ,  5813.6894    ,  5859.0192    ,  5904.3499    ,
     *   5949.7136    ,
     *   5567.5672    ,  5613.5779    ,  5659.3929    ,  5705.0540    ,
     *   5750.6011    ,  5796.0724    ,  5841.5045    ,  5886.9317    ,
     *   5932.3863    ,
     *   5549.5947    ,  5595.7349    ,  5641.6740    ,  5687.4534    ,
     *   5733.1131    ,  5778.6914    ,  5824.2248    ,  5869.7478    ,
     *   5915.2928    ,
     *   5531.8554    ,  5578.1216    ,  5624.1818    ,  5670.0772    ,
     *   5715.8477    ,  5761.5315    ,  5807.1650    ,  5852.7830    ,
     *   5898.4178    ,
     *   5514.3365    ,  5560.7251    ,  5606.9033    ,  5652.9122    ,
     *   5698.7913    ,  5744.5789    ,  5790.3114    ,  5836.0233    ,
     *   5881.7473    ,
     *   5497.0265    ,  5543.5336    ,  5589.8266    ,  5635.9462    ,
     *   5681.9319    ,  5727.8215    ,  5773.6514    ,  5819.4562    ,
     *   5865.2685    ,
     *   5479.9146    ,  5526.5362    ,  5572.9407    ,  5619.1683    ,
     *   5665.2581    ,  5711.2478    ,  5757.1737    ,  5803.0702    ,
     *   5848.9699    ,
     *   5462.9910    ,  5509.7232    ,  5556.2357    ,  5602.5683    ,
     *   5648.7598    ,  5694.8477    ,  5740.8679    ,  5786.8547    ,
     *   5832.8408    ,
     *   5446.2466    ,  5493.0852    ,  5539.7023    ,  5586.1370    ,
     *   5632.4277    ,  5678.6115    ,  5724.7243    ,  5770.8002    ,
     *   5816.8714    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   5429.6729    ,  5476.6139    ,  5523.3320    ,  5569.8657    ,
     *   5616.2530    ,  5662.5307    ,  5708.7342    ,  5754.8976    ,
     *   5801.0529    ,
     *   5413.2619    ,  5460.3013    ,  5507.1168    ,  5553.7465    ,
     *   5600.2278    ,  5646.5971    ,  5692.8895    ,  5739.1388    ,
     *   5785.3769    ,
     *   5397.0062    ,  5444.1399    ,  5491.0493    ,  5537.7720    ,
     *   5584.3446    ,  5630.8032    ,  5677.1825    ,  5723.5161    ,
     *   5769.8357    ,
     *   5380.8986    ,  5428.1227    ,  5475.1226    ,  5521.9351    ,
     *   5568.5963    ,  5615.1420    ,  5661.6063    ,  5708.0226    ,
     *   5754.4223    ,
     *   5364.9325    ,  5412.2431    ,  5459.3300    ,  5506.2293    ,
     *   5552.9766    ,  5599.6069    ,  5646.1543    ,  5692.6516    ,
     *   5739.1299    ,
     *   5349.1014    ,  5396.4947    ,  5443.6653    ,  5490.6484    ,
     *   5537.4791    ,  5584.1918    ,  5630.8203    ,  5677.3968    ,
     *   5723.9525    ,
     *   5333.3992    ,  5380.8717    ,  5428.1226    ,  5475.1865    ,
     *   5522.0980    ,  5568.8909    ,  5615.5984    ,  5662.2526    ,
     *   5708.8841    ,
     *   5317.8200    ,  5365.3680    ,  5412.6961    ,  5459.8381    ,
     *   5506.8278    ,  5553.6987    ,  5600.4833    ,  5647.2134    ,
     *   5693.9193    ,
     *   5302.3581    ,  5349.9783    ,  5397.3805    ,  5444.5978    ,
     *   5491.6633    ,  5538.6098    ,  5585.4697    ,  5632.2740    ,
     *   5679.0528    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   5287.0078    ,  5334.6971    ,  5382.1705    ,  5429.4604    ,
     *   5476.5992    ,  5523.6194    ,  5570.5525    ,  5617.4295    ,
     *   5664.2798    ,
     *   5271.7640    ,  5319.5193    ,  5367.0611    ,  5414.4209    ,
     *   5461.6309    ,  5508.7225    ,  5555.7271    ,  5602.6751    ,
     *   5649.5955    ,
     *   5256.6213    ,  5304.4398    ,  5352.0473    ,  5399.4747    ,
     *   5446.7535    ,  5493.9147    ,  5540.9890    ,  5588.0063    ,
     *   5634.9956    ,
     *   5241.5747    ,  5289.4537    ,  5337.1244    ,  5384.6171    ,
     *   5431.9626    ,  5479.1914    ,  5526.3336    ,  5573.4189    ,
     *   5620.4756    ,
     *   5226.6192    ,  5274.5563    ,  5322.2878    ,  5369.8437    ,
     *   5417.2538    ,  5464.5483    ,  5511.7569    ,  5558.9086    ,
     *   5606.0314    ,
     *   5211.7499    ,  5259.7428    ,  5307.5331    ,  5355.1499    ,
     *   5402.6229    ,  5449.9814    ,  5497.2547    ,  5544.4715    ,
     *   5591.6592    ,
     *   5196.9621    ,  5245.0087    ,  5292.8558    ,  5340.5317    ,
     *   5388.0657    ,  5435.4866    ,  5482.8231    ,  5530.1035    ,
     *   5577.3550    ,
     *   5182.2511    ,  5230.3496    ,  5278.2516    ,  5325.9849    ,
     *   5373.5782    ,  5421.0599    ,  5468.4583    ,  5515.8011    ,
     *   5563.1152    ,
     *   5167.6123    ,  5215.7611    ,  5263.7163    ,  5311.5055    ,
     *   5359.1565    ,  5406.6976    ,  5454.1565    ,  5501.5605    ,
     *   5548.9361    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   5153.0412    ,  5201.2389    ,  5249.2459    ,  5297.0894    ,
     *   5344.7969    ,  5392.3960    ,  5439.9141    ,  5487.3782    ,
     *   5534.8143    ,
     *   5138.5335    ,  5186.7788    ,  5234.8364    ,  5282.7329    ,
     *   5330.4955    ,  5378.1514    ,  5425.7276    ,  5473.2507    ,
     *   5520.7464    ,
     *   5124.0849    ,  5172.3768    ,  5220.4837    ,  5268.4321    ,
     *   5316.2487    ,  5363.9603    ,  5411.5936    ,  5459.1747    ,
     *   5506.7290    ,
     *   5109.6911    ,  5158.0287    ,  5206.1841    ,  5254.1834    ,
     *   5302.0530    ,  5349.8193    ,  5397.5087    ,  5445.1470    ,
     *   5492.7591    ,
     *   5095.3481    ,  5143.7307    ,  5191.9339    ,  5239.9832    ,
     *   5287.9049    ,  5335.7251    ,  5383.4697    ,  5431.1642    ,
     *   5478.8335    ,
     *   5081.0518    ,  5129.4790    ,  5177.7292    ,  5225.8279    ,
     *   5273.8010    ,  5321.6742    ,  5369.4733    ,  5417.2234    ,
     *   5464.9490    ,
     *   5066.7981    ,  5115.2697    ,  5163.5666    ,  5211.7141    ,
     *   5259.7379    ,  5307.6635    ,  5355.5164    ,  5403.3215    ,
     *   5451.1029    ,
     *   5052.5832    ,  5101.0990    ,  5149.4424    ,  5197.6384    ,
     *   5245.7125    ,  5293.6900    ,  5341.5961    ,  5389.4555    ,
     *   5437.2922    ,
     *   5038.4032    ,  5086.9635    ,  5135.3532    ,  5183.5974    ,
     *   5231.7214    ,  5279.7504    ,  5327.7093    ,  5375.6227    ,
     *   5423.5140    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   5024.2544    ,  5072.8593    ,  5121.2955    ,  5169.5880    ,
     *   5217.7617    ,  5265.8419    ,  5313.8532    ,  5361.8200    ,
     *   5409.7658    ,
     *   5010.1328    ,  5058.7830    ,  5107.2660    ,  5155.6068    ,
     *   5203.8303    ,  5251.9614    ,  5300.0250    ,  5348.0450    ,
     *   5396.0447    ,
     *   4996.0349    ,  5044.7311    ,  5093.2614    ,  5141.6507    ,
     *   5189.9240    ,  5238.1062    ,  5286.2218    ,  5334.2948    ,
     *   5382.3483    ,
     *   4981.9570    ,  5030.7001    ,  5079.2783    ,  5127.7167    ,
     *   5176.0401    ,  5224.2733    ,  5272.4409    ,  5320.5668    ,
     *   5368.6740    ,
     *   4967.8954    ,  5016.6865    ,  5065.3136    ,  5113.8016    ,
     *   5162.1754    ,  5210.4601    ,  5258.6798    ,  5306.8586    ,
     *   5355.0193    ,
     *   4953.8466    ,  5002.6870    ,  5051.3639    ,  5099.9023    ,
     *   5148.3273    ,  5196.6637    ,  5244.9358    ,  5293.1676    ,
     *   5341.3819    ,
     *   4939.8070    ,  4988.6981    ,  5037.4261    ,  5086.0160    ,
     *   5134.4928    ,  5182.8815    ,  5231.2064    ,  5279.4914    ,
     *   5327.7594    ,
     *   4925.7730    ,  4974.7167    ,  5023.4972    ,  5072.1396    ,
     *   5120.6691    ,  5169.1108    ,  5217.4890    ,  5265.8276    ,
     *   5314.1495    ,
     *   4911.7411    ,  4960.7392    ,  5009.5738    ,  5058.2701    ,
     *   5106.8535    ,  5155.3490    ,  5203.7811    ,  5252.1738    ,
     *   5300.5499    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   8390.9514    ,  8434.3580    ,  8478.0453    ,  8522.0237    ,
     *   8566.3018    ,  8610.8864    ,  8655.7828    ,  8700.9945    ,
     *   8746.5231    ,
     *   8345.1592    ,  8388.5660    ,  8432.2535    ,  8476.2320    ,
     *   8520.5102    ,  8565.0949    ,  8609.9914    ,  8655.2032    ,
     *   8700.7320    ,
     *   8300.6955    ,  8344.1024    ,  8387.7901    ,  8431.7688    ,
     *   8476.0471    ,  8520.6320    ,  8565.5286    ,  8610.7405    ,
     *   8656.2693    ,
     *   8257.5040    ,  8300.9112    ,  8344.5990    ,  8388.5779    ,
     *   8432.8564    ,  8477.4414    ,  8522.3382    ,  8567.5501    ,
     *   8613.0791    ,
     *   8215.5316    ,  8258.9390    ,  8302.6271    ,  8346.6061    ,
     *   8390.8848    ,  8435.4700    ,  8480.3669    ,  8525.5790    ,
     *   8571.1081    ,
     *   8174.7277    ,  8218.1353    ,  8261.8237    ,  8305.8030    ,
     *   8350.0818    ,  8394.6672    ,  8439.5642    ,  8484.7765    ,
     *   8530.3057    ,
     *   8135.0444    ,  8178.4523    ,  8222.1409    ,  8266.1204    ,
     *   8310.3995    ,  8354.9851    ,  8399.8823    ,  8445.0947    ,
     *   8490.6241    ,
     *   8096.4361    ,  8139.8443    ,  8183.5332    ,  8227.5130    ,
     *   8271.7923    ,  8316.3781    ,  8361.2756    ,  8406.4882    ,
     *   8452.0177    ,
     *   8058.8595    ,  8102.2681    ,  8145.9573    ,  8189.9374    ,
     *   8234.2170    ,  8278.8031    ,  8323.7007    ,  8368.9136    ,
     *   8414.4433    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   8022.2736    ,  8065.6825    ,  8109.3721    ,  8153.3526    ,
     *   8197.6325    ,  8242.2188    ,  8287.1167    ,  8332.3297    ,
     *   8377.8597    ,
     *   7986.6391    ,  8030.0485    ,  8073.7385    ,  8117.7193    ,
     *   8161.9995    ,  8206.5861    ,  8251.4843    ,  8296.6976    ,
     *   8342.2278    ,
     *   7951.9188    ,  7995.3287    ,  8039.0192    ,  8083.0003    ,
     *   8127.2809    ,  8171.8679    ,  8216.7664    ,  8261.9800    ,
     *   8307.5104    ,
     *   7918.0774    ,  7961.4878    ,  8005.1787    ,  8049.1603    ,
     *   8093.4413    ,  8138.0286    ,  8182.9275    ,  8228.1413    ,
     *   8273.6720    ,
     *   7885.0809    ,  7928.4919    ,  7972.1834    ,  8016.1655    ,
     *   8060.4469    ,  8105.0346    ,  8149.9338    ,  8195.1480    ,
     *   8240.6790    ,
     *   7852.8974    ,  7896.3090    ,  7940.0010    ,  7983.9836    ,
     *   8028.2655    ,  8072.8536    ,  8117.7532    ,  8162.9677    ,
     *   8208.4991    ,
     *   7821.4959    ,  7864.9082    ,  7908.6008    ,  7952.5840    ,
     *   7996.8664    ,  8041.4550    ,  8086.3550    ,  8131.5700    ,
     *   8177.1017    ,
     *   7790.8475    ,  7834.2605    ,  7877.9538    ,  7921.9375    ,
     *   7966.2205    ,  8010.8096    ,  8055.7101    ,  8100.9255    ,
     *   8146.4575    ,
     *   7760.9240    ,  7804.3378    ,  7848.0318    ,  7892.0163    ,
     *   7936.2998    ,  7980.8895    ,  8025.7904    ,  8071.0063    ,
     *   8116.5387    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   7731.6990    ,  7775.1136    ,  7818.8084    ,  7862.7935    ,
     *   7907.0777    ,  7951.6680    ,  7996.5695    ,  8041.7858    ,
     *   8087.3187    ,
     *   7703.1468    ,  7746.5624    ,  7790.2580    ,  7834.2439    ,
     *   7878.5288    ,  7923.1197    ,  7968.0218    ,  8013.2386    ,
     *   8058.7721    ,
     *   7675.2434    ,  7718.6600    ,  7762.3565    ,  7806.3432    ,
     *   7850.6289    ,  7895.2204    ,  7940.1231    ,  7985.3405    ,
     *   8030.8744    ,
     *   7647.9654    ,  7691.3830    ,  7735.0805    ,  7779.0681    ,
     *   7823.3546    ,  7867.9469    ,  7912.8502    ,  7958.0682    ,
     *   8003.6027    ,
     *   7621.2907    ,  7664.7094    ,  7708.4079    ,  7752.3965    ,
     *   7796.6838    ,  7841.2769    ,  7886.1810    ,  7931.3996    ,
     *   7976.9347    ,
     *   7595.1980    ,  7638.6179    ,  7682.3175    ,  7726.3071    ,
     *   7770.5953    ,  7815.1892    ,  7860.0941    ,  7905.3134    ,
     *   7950.8491    ,
     *   7569.6670    ,  7613.0882    ,  7656.7890    ,  7700.7796    ,
     *   7745.0689    ,  7789.6637    ,  7834.5693    ,  7879.7894    ,
     *   7925.3258    ,
     *   7544.6783    ,  7588.1009    ,  7631.8029    ,  7675.7947    ,
     *   7720.0850    ,  7764.6807    ,  7809.5873    ,  7854.8082    ,
     *   7900.3453    ,
     *   7520.2133    ,  7563.6374    ,  7607.3407    ,  7651.3337    ,
     *   7695.6251    ,  7740.2219    ,  7785.1293    ,  7830.3511    ,
     *   7875.8889    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   7496.2541    ,  7539.6798    ,  7583.3846    ,  7627.3788    ,
     *   7671.6714    ,  7716.2692    ,  7761.1777    ,  7806.4003    ,
     *   7851.9390    ,
     *   7472.7838    ,  7516.2111    ,  7559.9173    ,  7603.9130    ,
     *   7648.2068    ,  7692.8058    ,  7737.7152    ,  7782.9388    ,
     *   7828.4783    ,
     *   7449.7858    ,  7493.2148    ,  7536.9227    ,  7580.9198    ,
     *   7625.2149    ,  7669.8151    ,  7714.7257    ,  7759.9503    ,
     *   7805.4907    ,
     *   7432.3147    ,  7475.7451    ,  7519.4542    ,  7563.4525    ,
     *   7607.7487    ,  7652.3499    ,  7697.2614    ,  7742.4868    ,
     *   7788.0280    ,
     *   7415.1096    ,  7458.5415    ,  7502.2520    ,  7546.2516    ,
     *   7590.5489    ,  7635.1511    ,  7680.0635    ,  7725.2897    ,
     *   7770.8317    ,
     *   7398.1639    ,  7441.5974    ,  7485.3093    ,  7529.3101    ,
     *   7573.6086    ,  7618.2118    ,  7663.1252    ,  7708.3523    ,
     *   7753.8951    ,
     *   7381.4710    ,  7424.9060    ,  7468.6194    ,  7512.6216    ,
     *   7556.9213    ,  7601.5256    ,  7646.4400    ,  7691.6681    ,
     *   7737.2117    ,
     *   7365.0244    ,  7408.4612    ,  7452.1761    ,  7496.1796    ,
     *   7540.4806    ,  7585.0861    ,  7630.0016    ,  7675.2306    ,
     *   7720.7751    ,
     *   7348.8181    ,  7392.2566    ,  7435.9731    ,  7479.9781    ,
     *   7524.2804    ,  7568.8871    ,  7613.8037    ,  7659.0337    ,
     *   7704.5791    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   7332.8460    ,  7376.2863    ,  7420.0045    ,  7464.0110    ,
     *   7508.3146    ,  7552.9226    ,  7597.8403    ,  7643.0714    ,
     *   7688.6177    ,
     *   7317.1024    ,  7360.5446    ,  7404.2644    ,  7448.2725    ,
     *   7492.5776    ,  7537.1869    ,  7582.1058    ,  7627.3379    ,
     *   7672.8853    ,
     *   7301.5816    ,  7345.0257    ,  7388.7473    ,  7432.7570    ,
     *   7477.0636    ,  7521.6743    ,  7566.5944    ,  7611.8276    ,
     *   7657.3760    ,
     *   7286.2781    ,  7329.7242    ,  7373.4477    ,  7417.4591    ,
     *   7461.7672    ,  7506.3793    ,  7551.3007    ,  7596.5351    ,
     *   7642.0845    ,
     *   7271.1866    ,  7314.6349    ,  7358.3603    ,  7402.3734    ,
     *   7446.6831    ,  7491.2966    ,  7536.2194    ,  7581.4550    ,
     *   7627.0055    ,
     *   7256.3020    ,  7299.7525    ,  7343.4799    ,  7387.4948    ,
     *   7431.8062    ,  7476.4212    ,  7521.3453    ,  7566.5822    ,
     *   7612.1339    ,
     *   7241.6193    ,  7285.0720    ,  7328.8015    ,  7372.8183    ,
     *   7417.1314    ,  7461.7480    ,  7506.6735    ,  7551.9117    ,
     *   7597.4646    ,
     *   7227.1337    ,  7270.5887    ,  7314.3203    ,  7358.3391    ,
     *   7402.6539    ,  7447.2722    ,  7492.1992    ,  7537.4387    ,
     *   7582.9928    ,
     *   7212.8403    ,  7256.2977    ,  7300.0315    ,  7344.0523    ,
     *   7388.3691    ,  7432.9889    ,  7477.9175    ,  7523.1584    ,
     *   7568.7138    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   7198.7346    ,  7242.1946    ,  7285.9307    ,  7329.9535    ,
     *   7374.2722    ,  7418.8938    ,  7463.8239    ,  7509.0663    ,
     *   7554.6230    ,
     *   7184.8122    ,  7228.2747    ,  7272.0132    ,  7316.0382    ,
     *   7360.3588    ,  7404.9822    ,  7449.9140    ,  7495.1578    ,
     *   7540.7159    ,
     *   7171.0686    ,  7214.5339    ,  7258.2748    ,  7302.3020    ,
     *   7346.6246    ,  7391.2499    ,  7436.1834    ,  7481.4288    ,
     *   7526.9882    ,
     *   7157.4998    ,  7200.9678    ,  7244.7112    ,  7288.7407    ,
     *   7333.0655    ,  7377.6926    ,  7422.6278    ,  7467.8748    ,
     *   7513.4357    ,
     *   7144.1014    ,  7187.5723    ,  7231.3183    ,  7275.3502    ,
     *   7319.6771    ,  7364.3063    ,  7409.2433    ,  7454.4919    ,
     *   7500.0543    ,
     *   7130.8697    ,  7174.3434    ,  7218.0922    ,  7262.1265    ,
     *   7306.4557    ,  7351.0869    ,  7396.0257    ,  7441.2761    ,
     *   7486.8400    ,
     *   7117.8005    ,  7161.2773    ,  7205.0288    ,  7249.0657    ,
     *   7293.3972    ,  7338.0305    ,  7382.9713    ,  7428.2234    ,
     *   7473.7889    ,
     *   7104.8902    ,  7148.3701    ,  7192.1245    ,  7236.1640    ,
     *   7280.4978    ,  7325.1333    ,  7370.0761    ,  7415.3300    ,
     *   7460.8971    ,
     *   7092.1350    ,  7135.6181    ,  7179.3754    ,  7223.4177    ,
     *   7267.7539    ,  7312.3917    ,  7357.3365    ,  7402.5922    ,
     *   7448.1611    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   7079.5312    ,  7123.0177    ,  7166.7781    ,  7210.8230    ,
     *   7255.1618    ,  7299.8019    ,  7344.7488    ,  7390.0065    ,
     *   7435.5771    ,
     *   7067.0754    ,  7110.5654    ,  7154.3288    ,  7198.3766    ,
     *   7242.7181    ,  7287.3605    ,  7332.3095    ,  7377.5692    ,
     *   7423.1416    ,
     *   7054.7641    ,  7098.2576    ,  7142.0242    ,  7186.0750    ,
     *   7230.4191    ,  7275.0639    ,  7320.0152    ,  7365.2769    ,
     *   7410.8512    ,
     *   7042.5939    ,  7086.0909    ,  7129.8609    ,  7173.9147    ,
     *   7218.2616    ,  7262.9089    ,  7307.8625    ,  7353.1263    ,
     *   7398.7025    ,
     *   7030.5614    ,  7074.0622    ,  7117.8356    ,  7161.8925    ,
     *   7206.2422    ,  7250.8922    ,  7295.8481    ,  7341.1140    ,
     *   7386.6922    ,
     *   7018.6635    ,  7062.1681    ,  7105.9450    ,  7150.0051    ,
     *   7194.3577    ,  7239.0104    ,  7283.9687    ,  7329.2369    ,
     *   7374.8170    ,
     *   7003.9755    ,  7047.4851    ,  7091.2665    ,  7135.3307    ,
     *   7179.6871    ,  7224.3431    ,  7269.3046    ,  7314.5756    ,
     *   7360.1584    ,
     *   6989.4866    ,  7033.0013    ,  7076.7874    ,  7120.8559    ,
     *   7165.2162    ,  7209.8758    ,  7254.8405    ,  7300.1145    ,
     *   7345.6999    ,
     *   6975.1910    ,  7018.7110    ,  7062.5019    ,  7106.5748    ,
     *   7150.9391    ,  7195.6024    ,  7240.5705    ,  7285.8475    ,
     *   7331.4357    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   6961.0828    ,  7004.6083    ,  7048.4042    ,  7092.4817    ,
     *   7136.8501    ,  7181.5172    ,  7226.4888    ,  7271.7689    ,
     *   7317.3600    ,
     *   6947.1564    ,  6990.6875    ,  7034.4886    ,  7078.5708    ,
     *   7122.9435    ,  7167.6145    ,  7212.5896    ,  7257.8730    ,
     *   7303.4671    ,
     *   6933.4060    ,  6976.9430    ,  7020.7494    ,  7064.8364    ,
     *   7109.2136    ,  7153.8887    ,  7198.8675    ,  7244.1543    ,
     *   7289.7514    ,
     *   6919.8262    ,  6963.3692    ,  7007.1811    ,  7051.2732    ,
     *   7095.6549    ,  7140.3342    ,  7185.3168    ,  7230.6071    ,
     *   7276.2074    ,
     *   6906.4115    ,  6949.9607    ,  6993.7783    ,  7037.8755    ,
     *   7082.2620    ,  7126.9455    ,  7171.9321    ,  7217.2260    ,
     *   7262.8295    ,
     *   6893.1563    ,  6936.7119    ,  6980.5353    ,  7024.6379    ,
     *   7069.0293    ,  7113.7173    ,  7158.7079    ,  7204.0055    ,
     *   7249.6124    ,
     *   6880.0552    ,  6923.6174    ,  6967.4469    ,  7011.5550    ,
     *   7055.9514    ,  7100.6440    ,  7145.6388    ,  7190.9402    ,
     *   7236.5506    ,
     *   6867.1026    ,  6910.6716    ,  6954.5073    ,  6998.6211    ,
     *   7043.0227    ,  7087.7200    ,  7132.7192    ,  7178.0245    ,
     *   7223.6385    ,
     *   6854.2929    ,  6897.8689    ,  6941.7110    ,  6985.8307    ,
     *   7030.2376    ,  7074.9398    ,  7119.9434    ,  7165.2528    ,
     *   7210.8705    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   6841.6203    ,  6885.2036    ,  6929.0523    ,  6973.1780    ,
     *   7017.5904    ,  7062.2976    ,  7107.3058    ,  7152.6194    ,
     *   7198.2409    ,
     *   6829.0787    ,  6872.6695    ,  6916.5250    ,  6960.6569    ,
     *   7005.0750    ,  7049.7874    ,  7094.8003    ,  7140.1182    ,
     *   7185.7436    ,
     *   6816.6619    ,  6860.2603    ,  6904.1228    ,  6948.2611    ,
     *   6992.6851    ,  7037.4029    ,  7082.4206    ,  7127.7429    ,
     *   7173.3725    ,
     *   6804.3629    ,  6847.9693    ,  6891.8390    ,  6935.9839    ,
     *   6980.4139    ,  7025.1372    ,  7070.1600    ,  7115.4869    ,
     *   7161.1205    ,
     *   6792.1743    ,  6835.7888    ,  6879.6660    ,  6923.8177    ,
     *   6968.2539    ,  7012.9829    ,  7058.0108    ,  7103.3424    ,
     *   7148.9804    ,
     *   6780.0876    ,  6823.7105    ,  6867.5954    ,  6911.7541    ,
     *   6956.1967    ,  7000.9314    ,  7045.9647    ,  7091.3012    ,
     *   7136.9436    ,
     *   6761.7280    ,  6805.3642    ,  6849.2613    ,  6893.4312    ,
     *   6937.8840    ,  6982.6281    ,  7027.6699    ,  7073.0141    ,
     *   7118.6636    ,
     *   6743.5330    ,  6787.1834    ,  6831.0933    ,  6875.2749    ,
     *   6919.7384    ,  6964.4922    ,  7009.5429    ,  7054.8953    ,
     *   7100.5522    ,
     *   6725.3915    ,  6769.0567    ,  6812.9802    ,  6857.1741    ,
     *   6901.6489    ,  6946.4131    ,  6991.4732    ,  7036.8341    ,
     *   7082.4989    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   6723.8992    ,  6767.5656    ,  6811.4902    ,  6855.6852    ,
     *   6900.1610    ,  6944.9260    ,  6989.9869    ,  7035.3486    ,
     *   7081.0140    ,
     *   6720.9364    ,  6764.6053    ,  6808.5322    ,  6852.7293    ,
     *   6897.2070    ,  6941.9738    ,  6987.0363    ,  7032.3994    ,
     *   7078.0661    ,
     *   6710.7896    ,  6754.4673    ,  6798.4022    ,  6842.6067    ,
     *   6887.0910    ,  6931.8639    ,  6976.9320    ,  7022.3002    ,
     *   7067.9716    ,
     *   6697.4693    ,  6741.1590    ,  6785.1049    ,  6829.3193    ,
     *   6873.8128    ,  6918.5940    ,  6963.6697    ,  7009.0448    ,
     *   7054.7225    ,
     *   6684.6028    ,  6728.3044    ,  6772.2613    ,  6816.4858    ,
     *   6860.9884    ,  6905.7780    ,  6950.8614    ,  6996.2435    ,
     *   7041.9275    ,
     *   6672.1561    ,  6715.8699    ,  6759.8378    ,  6804.0723    ,
     *   6848.5842    ,  6893.3822    ,  6938.4733    ,  6983.8624    ,
     *   7029.5529    ,
     *   6660.0992    ,  6703.8251    ,  6747.8041    ,  6792.0488    ,
     *   6836.5700    ,  6881.3765    ,  6926.4753    ,  6971.8714    ,
     *   7017.5684    ,
     *   6648.4049    ,  6692.1431    ,  6736.1333    ,  6780.3882    ,
     *   6824.9187    ,  6869.7337    ,  6914.8402    ,  6960.2435    ,
     *   7005.9469    ,
     *   6637.0489    ,  6680.7994    ,  6724.8008    ,  6769.0660    ,
     *   6813.6059    ,  6858.4295    ,  6903.5439    ,  6948.9543    ,
     *   6994.6642    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   6626.0093    ,  6669.7721    ,  6713.7849    ,  6758.0604    ,
     *   6802.6097    ,  6847.4419    ,  6892.5642    ,  6937.9818    ,
     *   6983.6983    ,
     *   6615.2661    ,  6659.0413    ,  6703.0654    ,  6747.3513    ,
     *   6791.9101    ,  6836.7510    ,  6881.8812    ,  6927.3061    ,
     *   6973.0291    ,
     *   6604.8011    ,  6648.5888    ,  6692.6244    ,  6736.9207    ,
     *   6781.4891    ,  6826.3387    ,  6871.4768    ,  6916.9090    ,
     *   6962.6387    ,
     *   6594.5978    ,  6638.3982    ,  6682.4452    ,  6726.7521    ,
     *   6771.3300    ,  6816.1884    ,  6861.3346    ,  6906.7740    ,
     *   6952.5104    ,
     *   6551.1765    ,  6595.0348    ,  6639.1348    ,  6683.4901    ,
     *   6728.1124    ,  6773.0112    ,  6818.1944    ,  6863.6676    ,
     *   6909.4348    ,
     *   6511.7402    ,  6555.6577    ,  6599.8120    ,  6644.2170    ,
     *   6688.8847    ,  6733.8251    ,  6779.0462    ,  6824.5541    ,
     *   6870.3530    ,
     *   6475.4866    ,  6519.4649    ,  6563.6748    ,  6608.1307    ,
     *   6652.8449    ,  6697.8279    ,  6743.0879    ,  6788.6314    ,
     *   6834.4628    ,
     *   6441.8313    ,  6485.8717    ,  6530.1385    ,  6574.6465    ,
     *   6619.4084    ,  6664.4350    ,  6709.7350    ,  6755.3150    ,
     *   6801.1798    ,
     *   6410.3349    ,  6454.4388    ,  6498.7638    ,  6543.3250    ,
     *   6588.1358    ,  6633.2071    ,  6678.5480    ,  6724.1654    ,
     *   6770.0644    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   6380.6589    ,  6424.8277    ,  6469.2121    ,  6513.8279    ,
     *   6558.6886    ,  6603.8057    ,  6649.1884    ,  6694.8442    ,
     *   6740.7783    ,
     *   6352.5371    ,  6396.7721    ,  6441.2172    ,  6485.8887    ,
     *   6530.8005    ,  6575.9643    ,  6621.3900    ,  6667.0851    ,
     *   6713.0551    ,
     *   6325.7561    ,  6370.0586    ,  6414.5658    ,  6459.2941    ,
     *   6504.2581    ,  6549.4698    ,  6594.9394    ,  6640.6746    ,
     *   6686.6815    ,
     *   6300.1426    ,  6344.5139    ,  6389.0843    ,  6433.8707    ,
     *   6478.8879    ,  6524.1485    ,  6569.6629    ,  6615.4393    ,
     *   6661.4839    ,
     *   6275.5537    ,  6319.9950    ,  6364.6297    ,  6409.4753    ,
     *   6454.5469    ,  6499.8574    ,  6545.4177    ,  6591.2361    ,
     *   6637.3192    ,
     *   6251.8701    ,  6296.3827    ,  6341.0830    ,  6385.9888    ,
     *   6431.1158    ,  6476.4773    ,  6522.0843    ,  6567.9458    ,
     *   6614.0683    ,
     *   6228.9917    ,  6273.5766    ,  6318.3436    ,  6363.3108    ,
     *   6408.4942    ,  6453.9077    ,  6499.5624    ,  6545.4677    ,
     *   6591.6305    ,
     *   6206.8331    ,  6251.4915    ,  6296.3262    ,  6341.3557    ,
     *   6386.5967    ,  6432.0630    ,  6477.7664    ,  6523.7165    ,
     *   6569.9204    ,
     *   6185.3213    ,  6230.0542    ,  6274.9576    ,  6320.0506    ,
     *   6365.3500    ,  6410.8701    ,  6456.6231    ,  6502.6188    ,
     *   6548.8647    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   6164.3933    ,  6209.2016    ,  6254.1747    ,  6299.3320    ,
     *   6344.6908    ,  6390.2657    ,  6436.0692    ,  6482.1114    ,
     *   6528.4000    ,
     *   6143.9943    ,  6188.8790    ,  6233.9226    ,  6279.1452    ,
     *   6324.5643    ,  6370.1948    ,  6416.0497    ,  6462.1391    ,
     *   6508.4714    ,
     *   6124.0766    ,  6169.0384    ,  6214.1534    ,  6259.4421    ,
     *   6304.9223    ,  6350.6093    ,  6396.5163    ,  6442.6539    ,
     *   6489.0306    ,
     *   6104.5980    ,  6149.6377    ,  6194.8250    ,  6240.1805    ,
     *   6285.7226    ,  6331.4670    ,  6377.4269    ,  6423.6134    ,
     *   6470.0352    ,
     *   6085.5217    ,  6130.6398    ,  6175.9000    ,  6221.3231    ,
     *   6266.9279    ,  6312.7303    ,  6358.7440    ,  6404.9802    ,
     *   6451.4478    ,
     *   6066.8146    ,  6112.0118    ,  6157.3454    ,  6202.8369    ,
     *   6248.5050    ,  6294.3662    ,  6340.4343    ,  6386.7209    ,
     *   6433.2352    ,
     *   6048.4477    ,  6093.7244    ,  6139.1320    ,  6184.6923    ,
     *   6230.4245    ,  6276.3450    ,  6322.4683    ,  6368.8060    ,
     *   6415.3676    ,
     *   6030.3948    ,  6075.7513    ,  6121.2334    ,  6166.8631    ,
     *   6212.6598    ,  6258.6404    ,  6304.8194    ,  6351.2088    ,
     *   6397.8184    ,
     *   6012.6326    ,  6058.0691    ,  6103.6260    ,  6149.3255    ,
     *   6195.1873    ,  6241.2285    ,  6287.4638    ,  6333.9056    ,
     *   6380.5638    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   5995.1400    ,  6040.6568    ,  6086.2887    ,  6132.0583    ,
     *   6177.9856    ,  6224.0879    ,  6270.3801    ,  6316.8748    ,
     *   6363.5822    ,
     *   5977.8982    ,  6023.4951    ,  6069.2023    ,  6115.0423    ,
     *   6161.0355    ,  6207.1993    ,  6253.5489    ,  6300.0971    ,
     *   6346.8541    ,
     *   5960.8899    ,  6006.5670    ,  6052.3495    ,  6098.2601    ,
     *   6144.3194    ,  6190.5451    ,  6236.9525    ,  6283.5546    ,
     *   6330.3619    ,
     *   5944.0997    ,  5989.8568    ,  6035.7145    ,  6081.6960    ,
     *   6127.8216    ,  6174.1095    ,  6220.5751    ,  6267.2315    ,
     *   6314.0896    ,
     *   5927.5136    ,  5973.3504    ,  6019.2832    ,  6065.3354    ,
     *   6111.5276    ,  6157.8779    ,  6204.4020    ,  6251.1132    ,
     *   6298.0223    ,
     *   5911.1186    ,  5957.0347    ,  6003.0425    ,  6049.1654    ,
     *   6095.4242    ,  6141.8371    ,  6188.4200    ,  6235.1862    ,
     *   6282.1469    ,
     *   5894.9031    ,  5940.8980    ,  5986.9806    ,  6033.1740    ,
     *   6079.4994    ,  6125.9750    ,  6172.6168    ,  6219.4384    ,
     *   6266.4510    ,
     *   5878.8563    ,  5924.9296    ,  5971.0864    ,  6017.3502    ,
     *   6063.7421    ,  6110.2805    ,  6156.9814    ,  6203.8586    ,
     *   6250.9234    ,
     *   5862.9684    ,  5909.1194    ,  5955.3501    ,  6001.6840    ,
     *   6048.1423    ,  6094.7434    ,  6141.5036    ,  6188.4365    ,
     *   6235.5537    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   5847.2304    ,  5893.4583    ,  5939.7624    ,  5986.1661    ,
     *   6032.6905    ,  6079.3543    ,  6126.1738    ,  6173.1626    ,
     *   6220.3324    ,
     *   5831.6339    ,  5877.9380    ,  5924.3148    ,  5970.7878    ,
     *   6017.3782    ,  6064.1046    ,  6110.9833    ,  6158.0281    ,
     *   6205.2507    ,
     *   5816.1712    ,  5862.5506    ,  5908.9995    ,  5955.5415    ,
     *   6002.1975    ,  6048.9863    ,  6095.9241    ,  6143.0250    ,
     *   6190.3005    ,
     *   5800.8351    ,  5847.2889    ,  5893.8093    ,  5940.4196    ,
     *   5987.1409    ,  6033.9919    ,  6080.9888    ,  6128.1457    ,
     *   6175.4743    ,
     *   5785.6190    ,  5832.1463    ,  5878.7373    ,  5925.4155    ,
     *   5972.2016    ,  6019.1145    ,  6066.1704    ,  6113.3833    ,
     *   6160.7649    ,
     *   5770.5165    ,  5817.1163    ,  5863.7773    ,  5910.5227    ,
     *   5957.3733    ,  6004.3478    ,  6051.4624    ,  6098.7313    ,
     *   6146.1660    ,
     *   5755.5219    ,  5802.1933    ,  5848.9234    ,  5895.7353    ,
     *   5942.6499    ,  5989.6857    ,  6036.8589    ,  6084.1836    ,
     *   6131.6714    ,
     *   5740.6296    ,  5787.3715    ,  5834.1700    ,  5881.0479    ,
     *   5928.0259    ,  5975.1226    ,  6022.3542    ,  6069.7345    ,
     *   6117.2755    ,
     *   5725.8345    ,  5772.6459    ,  5819.5119    ,  5866.4550    ,
     *   5913.4961    ,  5960.6533    ,  6007.9429    ,  6055.3789    ,
     *   6102.9728    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   5711.1317    ,  5758.0116    ,  5804.9441    ,  5851.9519    ,
     *   5899.0554    ,  5946.2728    ,  5993.6203    ,  6041.1116    ,
     *   6088.7585    ,
     *   5696.5164    ,  5743.4638    ,  5790.4621    ,  5837.5339    ,
     *   5884.6992    ,  5931.9764    ,  5979.3814    ,  6026.9280    ,
     *   6074.6277    ,
     *   5681.9842    ,  5728.9981    ,  5776.0614    ,  5823.1964    ,
     *   5870.4232    ,  5917.7597    ,  5965.2220    ,  6012.8236    ,
     *   6060.5761    ,
     *   5667.5308    ,  5714.6103    ,  5761.7378    ,  5808.9354    ,
     *   5856.2230    ,  5903.6185    ,  5951.1377    ,  5998.7942    ,
     *   6046.5994    ,
     *   5653.1522    ,  5700.2962    ,  5747.4872    ,  5794.7467    ,
     *   5842.0947    ,  5889.5488    ,  5937.1246    ,  5984.8358    ,
     *   6032.6937    ,
     *   5638.8444    ,  5686.0521    ,  5733.3056    ,  5780.6265    ,
     *   5828.0344    ,  5875.5467    ,  5923.1789    ,  5970.9446    ,
     *   6018.8550    ,
     *   5624.6036    ,  5671.8741    ,  5719.1895    ,  5766.5712    ,
     *   5814.0383    ,  5861.6085    ,  5909.2969    ,  5957.1169    ,
     *   6005.0797    ,
     *   5610.4262    ,  5657.7587    ,  5705.1352    ,  5752.5770    ,
     *   5800.1031    ,  5847.7307    ,  5895.4750    ,  5943.3492    ,
     *   5991.3644    ,
     *   5596.3086    ,  5643.7022    ,  5691.1393    ,  5738.6406    ,
     *   5786.2252    ,  5833.9099    ,  5881.7099    ,  5929.6381    ,
     *   5977.7057    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   5582.2474    ,  5629.7013    ,  5677.1982    ,  5724.7586    ,
     *   5772.4012    ,  5820.1428    ,  5867.9983    ,  5915.9805    ,
     *   5964.1003    ,
     *   5568.2393    ,  5615.7528    ,  5663.3089    ,  5710.9279    ,
     *   5758.6282    ,  5806.4263    ,  5854.3370    ,  5902.3730    ,
     *   5950.5452    ,
     *   5554.2809    ,  5601.8534    ,  5649.4682    ,  5697.1452    ,
     *   5744.9028    ,  5792.7572    ,  5840.7230    ,  5888.8128    ,
     *   5937.0372    ,
     *   5540.3692    ,  5588.0000    ,  5635.6729    ,  5683.4076    ,
     *   5731.2221    ,  5779.1326    ,  5827.1534    ,  5875.2968    ,
     *   5923.5734    ,
     *   5526.5011    ,  5574.1896    ,  5621.9201    ,  5669.7120    ,
     *   5717.5832    ,  5765.5495    ,  5813.6251    ,  5861.8222    ,
     *   5910.1511    ,
     *   5512.6736    ,  5560.4193    ,  5608.2069    ,  5656.0557    ,
     *   5703.9832    ,  5752.0052    ,  5800.1355    ,  5848.3861    ,
     *   5896.7674    ,
     *   5498.8838    ,  5546.6862    ,  5594.5305    ,  5642.4358    ,
     *   5690.4194    ,  5738.4968    ,  5786.6817    ,  5834.9860    ,
     *   5883.4197    ,
     *   5485.1289    ,  5532.9875    ,  5580.8881    ,  5628.8497    ,
     *   5676.8891    ,  5725.0218    ,  5773.2612    ,  5821.6191    ,
     *   5870.1053    ,
     *   5471.4062    ,  5519.3205    ,  5567.2772    ,  5615.2946    ,
     *   5663.3897    ,  5711.5775    ,  5759.8714    ,  5808.2828    ,
     *   5856.8216    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   5457.7129    ,  5505.6827    ,  5553.6950    ,  5601.7680    ,
     *   5649.9186    ,  5698.1614    ,  5746.5097    ,  5794.9748    ,
     *   5843.5662    ,
     *   5444.0465    ,  5492.0714    ,  5540.1391    ,  5588.2676    ,
     *   5636.4733    ,  5684.7711    ,  5733.1738    ,  5781.6925    ,
     *   5830.3367    ,
     *   5430.4045    ,  5478.4843    ,  5526.6071    ,  5574.7907    ,
     *   5623.0516    ,  5671.4042    ,  5719.8612    ,  5768.4336    ,
     *   5817.1308    ,
     *   5416.7844    ,  5464.9188    ,  5513.0965    ,  5561.3353    ,
     *   5609.6511    ,  5658.0584    ,  5706.5697    ,  5755.1959    ,
     *   5803.9460    ,
     *   5403.1838    ,  5451.3727    ,  5499.6052    ,  5547.8988    ,
     *   5596.2695    ,  5644.7315    ,  5693.2971    ,  5741.9771    ,
     *   5790.7803    ,
     *   5389.6004    ,  5437.8437    ,  5486.1309    ,  5534.4793    ,
     *   5582.9048    ,  5631.4213    ,  5680.0413    ,  5728.7751    ,
     *   5777.6315    ,
     *   5376.0320    ,  5424.3297    ,  5472.6714    ,  5521.0746    ,
     *   5569.5547    ,  5618.1259    ,  5666.8001    ,  5715.5878    ,
     *   5764.4975    ,
     *   5362.4763    ,  5410.8284    ,  5459.2247    ,  5507.6826    ,
     *   5556.2174    ,  5604.8431    ,  5653.5716    ,  5702.4132    ,
     *   5751.3764    ,
     *   5348.9311    ,  5397.3378    ,  5445.7888    ,  5494.3014    ,
     *   5542.8909    ,  5591.5712    ,  5640.3540    ,  5689.2495    ,
     *   5738.2662    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   8792.3691    ,  8838.5308    ,  8885.0057    ,  8931.7897    ,
     *   8978.8775    ,  9026.2629    ,  9073.9389    ,  9121.8974    ,
     *   9170.1302    ,
     *   8746.5779    ,  8792.7398    ,  8839.2148    ,  8885.9988    ,
     *   8933.0866    ,  8980.4721    ,  9028.1481    ,  9076.1067    ,
     *   9124.3395    ,
     *   8702.1154    ,  8748.2773    ,  8794.7524    ,  8841.5365    ,
     *   8888.6244    ,  8936.0099    ,  8983.6859    ,  9031.6446    ,
     *   9079.8774    ,
     *   8658.9253    ,  8705.0873    ,  8751.5624    ,  8798.3466    ,
     *   8845.4346    ,  8892.8202    ,  8940.4963    ,  8988.4550    ,
     *   9036.6879    ,
     *   8616.9544    ,  8663.1165    ,  8709.5917    ,  8756.3760    ,
     *   8803.4640    ,  8850.8497    ,  8898.5258    ,  8946.4846    ,
     *   8994.7175    ,
     *   8576.1521    ,  8622.3144    ,  8668.7897    ,  8715.5740    ,
     *   8762.6622    ,  8810.0479    ,  8857.7241    ,  8905.6830    ,
     *   8953.9160    ,
     *   8536.4707    ,  8582.6331    ,  8629.1085    ,  8675.8929    ,
     *   8722.9812    ,  8770.3670    ,  8818.0433    ,  8866.0022    ,
     *   8914.2353    ,
     *   8497.8644    ,  8544.0270    ,  8590.5025    ,  8637.2871    ,
     *   8684.3754    ,  8731.7614    ,  8779.4377    ,  8827.3967    ,
     *   8875.6299    ,
     *   8460.2902    ,  8506.4529    ,  8552.9286    ,  8599.7132    ,
     *   8646.8017    ,  8694.1877    ,  8741.8642    ,  8789.8233    ,
     *   8838.0565    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   8423.7068    ,  8469.8696    ,  8516.3455    ,  8563.1303    ,
     *   8610.2189    ,  8657.6050    ,  8705.2816    ,  8753.2408    ,
     *   8801.4741    ,
     *   8388.0751    ,  8434.2381    ,  8480.7141    ,  8527.4991    ,
     *   8574.5879    ,  8621.9741    ,  8669.6508    ,  8717.6101    ,
     *   8765.8435    ,
     *   8353.3579    ,  8399.5211    ,  8445.9974    ,  8492.7825    ,
     *   8539.8714    ,  8587.2578    ,  8634.9346    ,  8682.8940    ,
     *   8731.1275    ,
     *   8319.5198    ,  8365.6833    ,  8412.1597    ,  8458.9450    ,
     *   8506.0341    ,  8553.4207    ,  8601.0976    ,  8649.0571    ,
     *   8697.2908    ,
     *   8286.5270    ,  8332.6907    ,  8379.1674    ,  8425.9529    ,
     *   8473.0422    ,  8520.4289    ,  8568.1060    ,  8616.0657    ,
     *   8664.2994    ,
     *   8254.3474    ,  8300.5114    ,  8346.9883    ,  8393.7741    ,
     *   8440.8635    ,  8488.2504    ,  8535.9277    ,  8583.8875    ,
     *   8632.1214    ,
     *   8222.9503    ,  8269.1146    ,  8315.5917    ,  8362.3778    ,
     *   8409.4674    ,  8456.8546    ,  8504.5320    ,  8552.4920    ,
     *   8600.7260    ,
     *   8192.3065    ,  8238.4711    ,  8284.9485    ,  8331.7348    ,
     *   8378.8247    ,  8426.2121    ,  8473.8897    ,  8521.8499    ,
     *   8570.0841    ,
     *   8162.3881    ,  8208.5530    ,  8255.0308    ,  8301.8174    ,
     *   8348.9075    ,  8396.2951    ,  8443.9730    ,  8491.9333    ,
     *   8540.1677    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   8133.1685    ,  8179.3338    ,  8225.8119    ,  8272.5988    ,
     *   8319.6892    ,  8367.0770    ,  8414.7551    ,  8462.7157    ,
     *   8510.9502    ,
     *   8104.6223    ,  8150.7880    ,  8197.2664    ,  8244.0536    ,
     *   8291.1444    ,  8338.5324    ,  8386.2108    ,  8434.1715    ,
     *   8482.4063    ,
     *   8076.7251    ,  8122.8912    ,  8169.3701    ,  8216.1576    ,
     *   8263.2487    ,  8310.6371    ,  8358.3157    ,  8406.2767    ,
     *   8454.5117    ,
     *   8049.4539    ,  8095.6205    ,  8142.0997    ,  8188.8877    ,
     *   8235.9791    ,  8283.3678    ,  8331.0467    ,  8379.0079    ,
     *   8427.2431    ,
     *   8022.7864    ,  8068.9535    ,  8115.4332    ,  8162.2215    ,
     *   8209.3133    ,  8256.7023    ,  8304.3815    ,  8352.3430    ,
     *   8400.5785    ,
     *   7996.7014    ,  8042.8690    ,  8089.3492    ,  8136.1380    ,
     *   8183.2302    ,  8230.6195    ,  8278.2991    ,  8326.2609    ,
     *   8374.4966    ,
     *   7971.1787    ,  8017.3469    ,  8063.8276    ,  8110.6168    ,
     *   8157.7094    ,  8205.0992    ,  8252.7790    ,  8300.7412    ,
     *   8348.9771    ,
     *   7946.1988    ,  7992.3676    ,  8038.8488    ,  8085.6385    ,
     *   8132.7316    ,  8180.1218    ,  8227.8020    ,  8275.7644    ,
     *   8324.0007    ,
     *   7921.7432    ,  7967.9126    ,  8014.3944    ,  8061.1846    ,
     *   8108.2781    ,  8155.6687    ,  8203.3494    ,  8251.3122    ,
     *   8299.5488    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   7897.7940    ,  7943.9640    ,  7990.4465    ,  8037.2373    ,
     *   8084.3313    ,  8131.7223    ,  8179.4034    ,  8227.3666    ,
     *   8275.6035    ,
     *   7874.3341    ,  7920.5049    ,  7966.9880    ,  8013.7794    ,
     *   8060.8739    ,  8108.2655    ,  8155.9470    ,  8203.9106    ,
     *   8252.1479    ,
     *   7851.3473    ,  7897.5189    ,  7944.0026    ,  7990.7946    ,
     *   8037.8898    ,  8085.2818    ,  8132.9638    ,  8180.9278    ,
     *   8229.1655    ,
     *   7833.8853    ,  7880.0574    ,  7926.5417    ,  7973.3342    ,
     *   8020.4298    ,  8067.8223    ,  8115.5046    ,  8163.4690    ,
     *   8211.7070    ,
     *   7816.6897    ,  7862.8625    ,  7909.3474    ,  7956.1404    ,
     *   8003.2365    ,  8050.6294    ,  8098.3121    ,  8146.2769    ,
     *   8194.5152    ,
     *   7799.7539    ,  7845.9273    ,  7892.4128    ,  7939.2064    ,
     *   7986.3030    ,  8033.6964    ,  8081.3795    ,  8129.3446    ,
     *   8177.5833    ,
     *   7783.0712    ,  7829.2454    ,  7875.7315    ,  7922.5257    ,
     *   7969.6228    ,  8017.0166    ,  8064.7002    ,  8112.6657    ,
     *   8160.9047    ,
     *   7766.6354    ,  7812.8103    ,  7859.2971    ,  7906.0919    ,
     *   7953.1895    ,  8000.5838    ,  8048.2679    ,  8096.2338    ,
     *   8144.4732    ,
     *   7750.4402    ,  7796.6159    ,  7843.1034    ,  7889.8988    ,
     *   7936.9970    ,  7984.3918    ,  8032.0763    ,  8080.0426    ,
     *   8128.2824    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   7734.4797    ,  7780.6562    ,  7827.1444    ,  7873.9404    ,
     *   7921.0392    ,  7968.4346    ,  8016.1196    ,  8064.0864    ,
     *   8112.3265    ,
     *   7718.7481    ,  7764.9254    ,  7811.4143    ,  7858.2111    ,
     *   7905.3105    ,  7952.7064    ,  8000.3919    ,  8048.3591    ,
     *   8096.5997    ,
     *   7703.2398    ,  7749.4179    ,  7795.9076    ,  7842.7051    ,
     *   7889.8051    ,  7937.2017    ,  7984.8877    ,  8032.8553    ,
     *   8081.0964    ,
     *   7687.9493    ,  7734.1283    ,  7780.6188    ,  7827.4170    ,
     *   7874.5177    ,  7921.9148    ,  7969.6014    ,  8017.5696    ,
     *   8065.8110    ,
     *   7672.8713    ,  7719.0512    ,  7765.5426    ,  7812.3415    ,
     *   7859.4429    ,  7906.8407    ,  7954.5278    ,  8002.4965    ,
     *   8050.7384    ,
     *   7658.0007    ,  7704.1816    ,  7750.6738    ,  7797.4735    ,
     *   7844.5756    ,  7891.9740    ,  7939.6617    ,  7987.6309    ,
     *   8035.8733    ,
     *   7643.3325    ,  7689.5143    ,  7736.0074    ,  7782.8080    ,
     *   7829.9108    ,  7877.3099    ,  7924.9982    ,  7972.9679    ,
     *   8021.2108    ,
     *   7628.8618    ,  7675.0447    ,  7721.5387    ,  7768.3401    ,
     *   7815.4437    ,  7862.8434    ,  7910.5323    ,  7958.5027    ,
     *   8006.7461    ,
     *   7614.5840    ,  7660.7678    ,  7707.2628    ,  7754.0651    ,
     *   7801.1695    ,  7848.5699    ,  7896.2595    ,  7944.2305    ,
     *   7992.4744    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   7600.4943    ,  7646.6793    ,  7693.1753    ,  7739.9784    ,
     *   7787.0836    ,  7834.4849    ,  7882.1751    ,  7930.1466    ,
     *   7978.3912    ,
     *   7586.5885    ,  7632.7746    ,  7679.2716    ,  7726.0757    ,
     *   7773.1817    ,  7820.5837    ,  7868.2747    ,  7916.2468    ,
     *   7964.4919    ,
     *   7572.8621    ,  7619.0494    ,  7665.5474    ,  7712.3525    ,
     *   7759.4594    ,  7806.8622    ,  7854.5538    ,  7902.5267    ,
     *   7950.7723    ,
     *   7559.3110    ,  7605.4994    ,  7651.9986    ,  7698.8046    ,
     *   7745.9124    ,  7793.3160    ,  7841.0084    ,  7888.9819    ,
     *   7937.2282    ,
     *   7545.9309    ,  7592.1206    ,  7638.6209    ,  7685.4280    ,
     *   7732.5367    ,  7779.9412    ,  7827.6343    ,  7875.6085    ,
     *   7923.8554    ,
     *   7532.7180    ,  7578.9090    ,  7625.4105    ,  7672.2186    ,
     *   7719.3283    ,  7766.7336    ,  7814.4276    ,  7862.4025    ,
     *   7910.6500    ,
     *   7519.6683    ,  7565.8606    ,  7612.3633    ,  7659.1725    ,
     *   7706.2832    ,  7753.6894    ,  7801.3842    ,  7849.3599    ,
     *   7897.6081    ,
     *   7506.7781    ,  7552.9718    ,  7599.4757    ,  7646.2860    ,
     *   7693.3977    ,  7740.8049    ,  7788.5005    ,  7836.4769    ,
     *   7884.7258    ,
     *   7494.0436    ,  7540.2386    ,  7586.7438    ,  7633.5553    ,
     *   7680.6681    ,  7728.0762    ,  7775.7727    ,  7823.7499    ,
     *   7871.9995    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   7481.4611    ,  7527.6577    ,  7574.1642    ,  7620.9768    ,
     *   7668.0907    ,  7715.4998    ,  7763.1972    ,  7811.1752    ,
     *   7859.4256    ,
     *   7469.0273    ,  7515.2253    ,  7561.7332    ,  7608.5471    ,
     *   7655.6621    ,  7703.0722    ,  7750.7705    ,  7798.7493    ,
     *   7847.0005    ,
     *   7456.7386    ,  7502.9381    ,  7549.4474    ,  7596.2626    ,
     *   7643.3787    ,  7690.7899    ,  7738.4891    ,  7786.4688    ,
     *   7834.7207    ,
     *   7444.5916    ,  7490.7927    ,  7537.3034    ,  7584.1199    ,
     *   7631.2373    ,  7678.6495    ,  7726.3497    ,  7774.3303    ,
     *   7822.5830    ,
     *   7432.5831    ,  7478.7858    ,  7525.2980    ,  7572.1158    ,
     *   7619.2344    ,  7666.6477    ,  7714.3490    ,  7762.3305    ,
     *   7810.5840    ,
     *   7420.7098    ,  7466.9142    ,  7513.4279    ,  7560.2471    ,
     *   7607.3669    ,  7654.7814    ,  7702.4837    ,  7750.4661    ,
     *   7798.7205    ,
     *   7406.0535    ,  7452.2601    ,  7498.7757    ,  7545.5967    ,
     *   7592.7181    ,  7640.1341    ,  7687.8377    ,  7735.8214    ,
     *   7784.0768    ,
     *   7391.5975    ,  7437.8063    ,  7484.3239    ,  7531.1468    ,
     *   7578.2699    ,  7625.6874    ,  7673.3924    ,  7721.3773    ,
     *   7769.6339    ,
     *   7377.3358    ,  7423.5469    ,  7470.0667    ,  7516.8914    ,
     *   7564.0163    ,  7611.4353    ,  7659.1418    ,  7707.1280    ,
     *   7755.3857    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   7363.2627    ,  7409.4762    ,  7455.9982    ,  7502.8249    ,
     *   7549.9515    ,  7597.3722    ,  7645.0801    ,  7693.0676    ,
     *   7741.3266    ,
     *   7349.3725    ,  7395.5885    ,  7442.1127    ,  7488.9414    ,
     *   7536.0699    ,  7583.4923    ,  7631.2017    ,  7679.1906    ,
     *   7727.4509    ,
     *   7335.6596    ,  7381.8781    ,  7428.4046    ,  7475.2355    ,
     *   7522.3659    ,  7569.7900    ,  7617.5010    ,  7665.4914    ,
     *   7713.7529    ,
     *   7322.1185    ,  7368.3396    ,  7414.8685    ,  7461.7016    ,
     *   7508.8340    ,  7556.2598    ,  7603.9725    ,  7651.9643    ,
     *   7700.2271    ,
     *   7308.7436    ,  7354.9675    ,  7401.4989    ,  7448.3341    ,
     *   7495.4686    ,  7542.8963    ,  7590.6106    ,  7638.6039    ,
     *   7686.8682    ,
     *   7295.5296    ,  7341.7563    ,  7388.2902    ,  7435.1278    ,
     *   7482.2643    ,  7529.6940    ,  7577.4100    ,  7625.4049    ,
     *   7673.6706    ,
     *   7282.4709    ,  7328.7005    ,  7375.2370    ,  7422.0770    ,
     *   7469.2157    ,  7516.6473    ,  7564.3651    ,  7612.3617    ,
     *   7660.6288    ,
     *   7269.5621    ,  7315.7946    ,  7362.3339    ,  7409.1763    ,
     *   7456.3173    ,  7503.7509    ,  7551.4706    ,  7599.4688    ,
     *   7647.7374    ,
     *   7256.7975    ,  7303.0331    ,  7349.5751    ,  7396.4201    ,
     *   7443.5634    ,  7490.9991    ,  7538.7207    ,  7586.7206    ,
     *   7634.9908    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   7244.1714    ,  7290.4101    ,  7336.9550    ,  7383.8026    ,
     *   7430.9483    ,  7478.3862    ,  7526.1097    ,  7574.1114    ,
     *   7622.3832    ,
     *   7231.6777    ,  7277.9197    ,  7324.4676    ,  7371.3179    ,
     *   7418.4660    ,  7465.9061    ,  7513.6317    ,  7561.6352    ,
     *   7609.9087    ,
     *   7219.3102    ,  7265.5556    ,  7312.1065    ,  7358.9596    ,
     *   7406.1102    ,  7453.5527    ,  7501.2803    ,  7549.2857    ,
     *   7597.5609    ,
     *   7207.0621    ,  7253.3109    ,  7299.8650    ,  7346.7210    ,
     *   7393.8742    ,  7441.3190    ,  7489.0488    ,  7537.0562    ,
     *   7585.3331    ,
     *   7194.9259    ,  7241.1783    ,  7287.7356    ,  7334.5945    ,
     *   7381.7504    ,  7429.1977    ,  7476.9297    ,  7524.9391    ,
     *   7573.2178    ,
     *   7182.8931    ,  7229.1492    ,  7275.7099    ,  7322.5718    ,
     *   7369.7305    ,  7417.1803    ,  7464.9145    ,  7512.9260    ,
     *   7561.2066    ,
     *   7164.6195    ,  7210.8814    ,  7257.4475    ,  7304.3143    ,
     *   7351.4774    ,  7398.9312    ,  7446.6691    ,  7494.6838    ,
     *   7542.9675    ,
     *   7146.5149    ,  7192.7830    ,  7239.3546    ,  7286.2265    ,
     *   7333.3943    ,  7380.8523    ,  7428.5940    ,  7476.6122    ,
     *   7524.8990    ,
     *   7128.4687    ,  7174.7433    ,  7221.3209    ,  7268.1982    ,
     *   7315.3708    ,  7362.8333    ,  7410.5791    ,  7458.6009    ,
     *   7506.8911    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   7126.9844    ,  7173.2596    ,  7219.8376    ,  7266.7154    ,
     *   7313.8885    ,  7361.3513    ,  7409.0974    ,  7457.1196    ,
     *   7505.4100    ,
     *   7124.0378    ,  7170.3140    ,  7216.8931    ,  7263.7718    ,
     *   7310.9457    ,  7358.4092    ,  7406.1561    ,  7454.1789    ,
     *   7502.4698    ,
     *   7113.9475    ,  7160.2276    ,  7206.8102    ,  7253.6921    ,
     *   7300.8689    ,  7348.3351    ,  7396.0843    ,  7444.1093    ,
     *   7492.4022    ,
     *   7100.7042    ,  7146.9895    ,  7193.5769    ,  7240.4631    ,
     *   7287.6439    ,  7335.1137    ,  7382.8662    ,  7430.8941    ,
     *   7479.1898    ,
     *   7087.9150    ,  7134.2057    ,  7180.7978    ,  7227.6884    ,
     *   7274.8732    ,  7322.3466    ,  7370.1024    ,  7418.1333    ,
     *   7466.4316    ,
     *   7075.5462    ,  7121.8421    ,  7168.4392    ,  7215.3342    ,
     *   7262.5229    ,  7310.0000    ,  7357.7591    ,  7405.7930    ,
     *   7454.0941    ,
     *   7063.5675    ,  7109.8689    ,  7156.4708    ,  7203.3702    ,
     *   7250.5630    ,  7298.0437    ,  7345.8062    ,  7393.8431    ,
     *   7442.1469    ,
     *   7051.9520    ,  7098.2587    ,  7144.8655    ,  7191.7695    ,
     *   7238.9663    ,  7286.4507    ,  7334.2165    ,  7382.2565    ,
     *   7430.5630    ,
     *   7040.6752    ,  7086.9874    ,  7133.5991    ,  7180.5076    ,
     *   7227.7085    ,  7275.1966    ,  7322.9658    ,  7371.0089    ,
     *   7419.3182    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   7029.7153    ,  7076.0329    ,  7122.6496    ,  7169.5625    ,
     *   7216.7676    ,  7264.2595    ,  7312.0320    ,  7360.0782    ,
     *   7408.3903    ,
     *   7019.0522    ,  7065.3752    ,  7111.9970    ,  7158.9145    ,
     *   7206.1236    ,  7253.6193    ,  7301.3953    ,  7349.4445    ,
     *   7397.7595    ,
     *   7008.6678    ,  7054.9964    ,  7101.6231    ,  7148.5452    ,
     *   7195.7586    ,  7243.2580    ,  7291.0374    ,  7339.0898    ,
     *   7387.4076    ,
     *   6998.5456    ,  7044.8798    ,  7091.5116    ,  7138.4383    ,
     *   7185.6558    ,  7233.1591    ,  7280.9419    ,  7328.9975    ,
     *   7377.3181    ,
     *   6955.4981    ,  7001.8580    ,  7048.5132    ,  7095.4612    ,
     *   7142.6981    ,  7190.2190    ,  7238.0179    ,  7286.0880    ,
     *   7334.4218    ,
     *   6916.4452    ,  6962.8314    ,  7009.5107    ,  7056.4806    ,
     *   7103.7374    ,  7151.2765    ,  7199.0919    ,  7247.1769    ,
     *   7295.5243    ,
     *   6880.5848    ,  6926.9981    ,  6973.7020    ,  7020.6944    ,
     *   7067.9719    ,  7115.5296    ,  7163.3619    ,  7211.4624    ,
     *   7259.8238    ,
     *   6847.3322    ,  6893.7733    ,  6940.5026    ,  6987.5182    ,
     *   7034.8167    ,  7082.3937    ,  7130.2435    ,  7178.3599    ,
     *   7226.7357    ,
     *   6816.2481    ,  6862.7178    ,  6909.4733    ,  6956.5126    ,
     *   7003.8328    ,  7051.4295    ,  7099.2973    ,  7147.4300    ,
     *   7195.8207    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   6786.9941    ,  6833.4931    ,  6880.2753    ,  6927.3392    ,
     *   6974.6817    ,  7022.2986    ,  7070.1849    ,  7118.3345    ,
     *   7166.7404    ,
     *   6759.3038    ,  6805.8329    ,  6852.6426    ,  6899.7315    ,
     *   6947.0969    ,  6994.7348    ,  7042.6401    ,  7090.8069    ,
     *   7139.2285    ,
     *   6732.9639    ,  6779.5238    ,  6826.3617    ,  6873.4764    ,
     *   6920.8652    ,  6968.5245    ,  7016.4493    ,  7064.6339    ,
     *   7113.0717    ,
     *   6707.8008    ,  6754.3923    ,  6801.2591    ,  6848.4002    ,
     *   6895.8132    ,  6943.4944    ,  6991.4393    ,  7039.6422    ,
     *   7088.0966    ,
     *   6683.6715    ,  6730.2954    ,  6777.1917    ,  6824.3599    ,
     *   6871.7976    ,  6919.5015    ,  6967.4670    ,  7015.6886    ,
     *   7064.1601    ,
     *   6660.4567    ,  6707.1137    ,  6754.0404    ,  6801.2363    ,
     *   6848.6994    ,  6896.4265    ,  6944.4131    ,  6992.6540    ,
     *   7041.1430    ,
     *   6638.0558    ,  6684.7467    ,  6731.7045    ,  6778.9288    ,
     *   6826.4179    ,  6874.1687    ,  6922.1771    ,  6970.4377    ,
     *   7018.9447    ,
     *   6616.3835    ,  6663.1090    ,  6710.0986    ,  6757.3520    ,
     *   6804.8677    ,  6852.6429    ,  6900.6735    ,  6948.9544    ,
     *   6997.4799    ,
     *   6595.3663    ,  6642.1273    ,  6689.1493    ,  6736.4325    ,
     *   6783.9755    ,  6831.7756    ,  6879.8290    ,  6928.1308    ,
     *   6976.6753    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   6574.9410    ,  6621.7381    ,  6668.7933    ,  6716.1070    ,
     *   6763.6779    ,  6811.5036    ,  6859.5803    ,  6907.9034    ,
     *   6956.4674    ,
     *   6555.0525    ,  6601.8865    ,  6648.9756    ,  6696.3204    ,
     *   6743.9198    ,  6791.7716    ,  6839.8723    ,  6888.2173    ,
     *   6936.8012    ,
     *   6535.6525    ,  6582.5242    ,  6629.6479    ,  6677.0245    ,
     *   6724.6531    ,  6772.5317    ,  6820.6568    ,  6869.0242    ,
     *   6917.6286    ,
     *   6516.6988    ,  6563.6088    ,  6610.7678    ,  6658.1768    ,
     *   6705.8353    ,  6753.7412    ,  6801.8914    ,  6850.2818    ,
     *   6898.9071    ,
     *   6498.1538    ,  6545.1029    ,  6592.2979    ,  6639.7400    ,
     *   6687.4289    ,  6735.3627    ,  6783.5386    ,  6831.9524    ,
     *   6880.5992    ,
     *   6479.9842    ,  6526.9730    ,  6574.2047    ,  6621.6806    ,
     *   6669.4005    ,  6717.3629    ,  6765.5649    ,  6814.0027    ,
     *   6862.6716    ,
     *   6462.1604    ,  6509.1896    ,  6556.4585    ,  6603.9688    ,
     *   6651.7204    ,  6699.7119    ,  6747.9407    ,  6796.4031    ,
     *   6845.0944    ,
     *   6444.6556    ,  6491.7259    ,  6539.0328    ,  6586.5781    ,
     *   6634.3620    ,  6682.3832    ,  6730.6393    ,  6779.1267    ,
     *   6827.8410    ,
     *   6427.4460    ,  6474.5580    ,  6521.9035    ,  6569.4844    ,
     *   6617.3012    ,  6665.3527    ,  6713.6366    ,  6762.1496    ,
     *   6810.8874    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   6410.5101    ,  6457.6644    ,  6505.0490    ,  6552.6662    ,
     *   6600.5164    ,  6648.5987    ,  6696.9111    ,  6745.4502    ,
     *   6794.2120    ,
     *   6393.8282    ,  6441.0254    ,  6488.4498    ,  6536.1038    ,
     *   6583.9880    ,  6632.1017    ,  6680.4431    ,  6729.0088    ,
     *   6777.7951    ,
     *   6377.3828    ,  6424.6234    ,  6472.0881    ,  6519.7795    ,
     *   6567.6982    ,  6615.8439    ,  6664.2147    ,  6712.8077    ,
     *   6761.6189    ,
     *   6361.1577    ,  6408.4423    ,  6455.9478    ,  6503.6770    ,
     *   6551.6309    ,  6599.8091    ,  6648.2099    ,  6696.8305    ,
     *   6745.6672    ,
     *   6345.1382    ,  6392.4672    ,  6440.0142    ,  6487.7818    ,
     *   6535.7713    ,  6583.9825    ,  6632.4138    ,  6681.0626    ,
     *   6729.9252    ,
     *   6329.3109    ,  6376.6849    ,  6424.2736    ,  6472.0801    ,
     *   6520.1058    ,  6568.3505    ,  6616.8128    ,  6665.4902    ,
     *   6714.3793    ,
     *   6313.6635    ,  6361.0828    ,  6408.7139    ,  6456.5598    ,
     *   6504.6221    ,  6552.9007    ,  6601.3945    ,  6650.1011    ,
     *   6699.0171    ,
     *   6298.1848    ,  6345.6498    ,  6393.3236    ,  6441.2093    ,
     *   6489.3087    ,  6537.6218    ,  6586.1476    ,  6634.8838    ,
     *   6683.8271    ,
     *   6282.8643    ,  6330.3754    ,  6378.0923    ,  6426.0183    ,
     *   6474.1552    ,  6522.5032    ,  6571.0614    ,  6619.8277    ,
     *   6668.7989    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   6267.6925    ,  6315.2500    ,  6363.0104    ,  6410.9770    ,
     *   6459.1518    ,  6507.5352    ,  6556.1263    ,  6604.9231    ,
     *   6653.9225    ,
     *   6252.6605    ,  6300.2648    ,  6348.0690    ,  6396.0766    ,
     *   6444.2898    ,  6492.7089    ,  6541.3333    ,  6590.1610    ,
     *   6639.1892    ,
     *   6237.7602    ,  6285.4115    ,  6333.2598    ,  6381.3088    ,
     *   6429.5607    ,  6478.0160    ,  6526.6741    ,  6575.5332    ,
     *   6624.5905    ,
     *   6222.9840    ,  6270.6825    ,  6318.5752    ,  6366.6659    ,
     *   6414.9568    ,  6463.4487    ,  6512.1409    ,  6561.0318    ,
     *   6610.1187    ,
     *   6208.3249    ,  6256.0708    ,  6304.0081    ,  6352.1408    ,
     *   6400.4712    ,  6448.9999    ,  6497.7266    ,  6546.6497    ,
     *   6595.7665    ,
     *   6193.7763    ,  6241.5697    ,  6289.5520    ,  6337.7269    ,
     *   6386.0970    ,  6434.6630    ,  6483.4246    ,  6532.3802    ,
     *   6581.5274    ,
     *   6179.3321    ,  6227.1732    ,  6275.2006    ,  6323.4181    ,
     *   6371.8281    ,  6420.4317    ,  6469.2285    ,  6518.2171    ,
     *   6567.3950    ,
     *   6164.9866    ,  6212.8756    ,  6260.9482    ,  6309.2085    ,
     *   6357.6588    ,  6406.3003    ,  6455.1327    ,  6504.1545    ,
     *   6553.3636    ,
     *   6150.7344    ,  6198.6714    ,  6246.7894    ,  6295.0927    ,
     *   6343.5836    ,  6392.2633    ,  6441.1315    ,  6490.1870    ,
     *   6539.4276    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   6136.5706    ,  6184.5556    ,  6232.7192    ,  6281.0657    ,
     *   6329.5974    ,  6378.3156    ,  6427.2200    ,  6476.3095    ,
     *   6525.5819    ,
     *   6122.4903    ,  6170.5234    ,  6218.7329    ,  6267.1227    ,
     *   6315.6955    ,  6364.4524    ,  6413.3934    ,  6462.5172    ,
     *   6511.8218    ,
     *   6108.4892    ,  6156.5705    ,  6204.8258    ,  6253.2592    ,
     *   6301.8733    ,  6350.6693    ,  6399.6471    ,  6448.8056    ,
     *   6498.1427    ,
     *   6094.5630    ,  6142.6926    ,  6190.9939    ,  6239.4710    ,
     *   6288.1266    ,  6336.9619    ,  6385.9768    ,  6435.1703    ,
     *   6484.5403    ,
     *   6080.7077    ,  6128.8856    ,  6177.2330    ,  6225.7541    ,
     *   6274.4514    ,  6323.3263    ,  6372.3786    ,  6421.6074    ,
     *   6471.0107    ,
     *   6066.9195    ,  6115.1458    ,  6163.5394    ,  6212.1046    ,
     *   6260.8439    ,  6309.7586    ,  6358.8487    ,  6408.1131    ,
     *   6457.5500    ,
     *   6053.1948    ,  6101.4694    ,  6149.9095    ,  6198.5190    ,
     *   6247.3005    ,  6296.2553    ,  6345.3834    ,  6394.6838    ,
     *   6444.1546    ,
     *   6039.5299    ,  6087.8531    ,  6136.3397    ,  6184.9937    ,
     *   6233.8176    ,  6282.8128    ,  6331.9792    ,  6381.3159    ,
     *   6430.8210    ,
     *   6025.9217    ,  6074.2935    ,  6122.8268    ,  6171.5254    ,
     *   6220.3920    ,  6269.4279    ,  6318.6329    ,  6368.0063    ,
     *   6417.5461    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   6012.3669    ,  6060.7874    ,  6109.3675    ,  6158.1110    ,
     *   6207.0206    ,  6256.0973    ,  6305.3414    ,  6354.7518    ,
     *   6404.3266    ,
     *   5998.8623    ,  6047.3317    ,  6095.9587    ,  6144.7474    ,
     *   6193.7001    ,  6242.8182    ,  6292.1015    ,  6341.5493    ,
     *   6391.1595    ,
     *   5985.4050    ,  6033.9233    ,  6082.5976    ,  6131.4316    ,
     *   6180.4278    ,  6229.5874    ,  6278.9105    ,  6328.3960    ,
     *   6378.0420    ,
     *   5971.9920    ,  6020.5594    ,  6069.2811    ,  6118.1607    ,
     *   6167.2008    ,  6216.4023    ,  6265.7654    ,  6315.2890    ,
     *   6364.9713    ,
     *   5958.6205    ,  6007.2372    ,  6056.0065    ,  6104.9321    ,
     *   6154.0162    ,  6203.2600    ,  6252.6635    ,  6302.2257    ,
     *   6351.9447    ,
     *   5945.2878    ,  5993.9540    ,  6042.7711    ,  6091.7429    ,
     *   6140.8714    ,  6190.1579    ,  6239.6023    ,  6289.2034    ,
     *   6338.9596    ,
     *   5931.9912    ,  5980.7070    ,  6029.5723    ,  6078.5905    ,
     *   6127.7639    ,  6177.0934    ,  6226.5790    ,  6276.2197    ,
     *   6326.0134    ,
     *   5918.7280    ,  5967.4937    ,  6016.4074    ,  6065.4724    ,
     *   6114.6910    ,  6164.0640    ,  6213.5913    ,  6263.2718    ,
     *   6313.1037    ,
     *   5905.4957    ,  5954.3116    ,  6003.2739    ,  6052.3861    ,
     *   6101.6502    ,  6151.0672    ,  6200.6366    ,  6250.3576    ,
     *   6300.2281    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   5892.2919    ,  5941.1581    ,  5990.1694    ,  6039.3291    ,
     *   6088.6392    ,  6138.1005    ,  6187.7126    ,  6237.4745    ,
     *   6287.3842    ,
     *   5879.1142    ,  5928.0309    ,  5977.0915    ,  6026.2991    ,
     *   6075.6556    ,  6125.1617    ,  6174.8170    ,  6224.6203    ,
     *   6274.5696    ,
     *   5865.9601    ,  5914.9277    ,  5964.0379    ,  6013.2937    ,
     *   6062.6970    ,  6112.2483    ,  6161.9473    ,  6211.7926    ,
     *   6261.7823    ,
     *   5852.8275    ,  5901.8461    ,  5951.0062    ,  6000.3107    ,
     *   6049.7612    ,  6099.3582    ,  6149.1014    ,  6198.9893    ,
     *   6249.0198    ,
     *   5839.7141    ,  5888.7840    ,  5937.9943    ,  5987.3477    ,
     *   6036.8459    ,  6086.4892    ,  6136.2770    ,  6186.2080    ,
     *   6236.2801    ,
     *   5826.6177    ,  5875.7392    ,  5924.9999    ,  5974.4027    ,
     *   6023.9490    ,  6073.6390    ,  6123.4721    ,  6173.4468    ,
     *   6223.5609    ,
     *   5813.5363    ,  5862.7096    ,  5912.0211    ,  5961.4736    ,
     *   6011.0684    ,  6060.8055    ,  6110.6844    ,  6160.7034    ,
     *   6210.8603    ,
     *   5800.4679    ,  5849.6932    ,  5899.0558    ,  5948.5584    ,
     *   5998.2020    ,  6047.9868    ,  6097.9119    ,  6147.9758    ,
     *   6198.1760    ,
     *   5787.4107    ,  5836.6881    ,  5886.1020    ,  5935.6549    ,
     *   5985.3478    ,  6035.1807    ,  6085.1527    ,  6135.2620    ,
     *   6185.5061    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   9218.6283    ,  9267.3823    ,  9316.3829    ,  9365.6204    ,
     *   9415.0852    ,  9464.7676    ,  9514.6582    ,  9564.7479    ,
     *   9615.0274    ,
     *   9172.8376    ,  9221.5917    ,  9270.5923    ,  9319.8298    ,
     *   9369.2946    ,  9418.9771    ,  9468.8677    ,  9518.9574    ,
     *   9569.2369    ,
     *   9128.3756    ,  9177.1297    ,  9226.1303    ,  9275.3679    ,
     *   9324.8327    ,  9374.5152    ,  9424.4058    ,  9474.4955    ,
     *   9524.7751    ,
     *   9085.1860    ,  9133.9402    ,  9182.9409    ,  9232.1784    ,
     *   9281.6433    ,  9331.3258    ,  9381.2165    ,  9431.3061    ,
     *   9481.5857    ,
     *   9043.2157    ,  9091.9699    ,  9140.9707    ,  9190.2083    ,
     *   9239.6731    ,  9289.3557    ,  9339.2464    ,  9389.3361    ,
     *   9439.6157    ,
     *   9002.4142    ,  9051.1685    ,  9100.1693    ,  9149.4069    ,
     *   9198.8718    ,  9248.5544    ,  9298.4451    ,  9348.5348    ,
     *   9398.8145    ,
     *   8962.7336    ,  9011.4879    ,  9060.4887    ,  9109.7264    ,
     *   9159.1913    ,  9208.8739    ,  9258.7647    ,  9308.8544    ,
     *   9359.1341    ,
     *   8924.1282    ,  8972.8826    ,  9021.8835    ,  9071.1212    ,
     *   9120.5862    ,  9170.2688    ,  9220.1596    ,  9270.2494    ,
     *   9320.5291    ,
     *   8886.5550    ,  8935.3094    ,  8984.3103    ,  9033.5481    ,
     *   9083.0131    ,  9132.6958    ,  9182.5867    ,  9232.6765    ,
     *   9282.9562    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   8849.9726    ,  8898.7271    ,  8947.7281    ,  8996.9659    ,
     *   9046.4310    ,  9096.1137    ,  9146.0047    ,  9196.0945    ,
     *   9246.3743    ,
     *   8814.3421    ,  8863.0967    ,  8912.0977    ,  8961.3357    ,
     *   9010.8008    ,  9060.4836    ,  9110.3745    ,  9160.4644    ,
     *   9210.7442    ,
     *   8779.6262    ,  8828.3809    ,  8877.3820    ,  8926.6200    ,
     *   8976.0852    ,  9025.7680    ,  9075.6590    ,  9125.7490    ,
     *   9176.0288    ,
     *   8745.7896    ,  8794.5443    ,  8843.5455    ,  8892.7836    ,
     *   8942.2489    ,  8991.9317    ,  9041.8228    ,  9091.9128    ,
     *   9142.1927    ,
     *   8712.7984    ,  8761.5532    ,  8810.5545    ,  8859.7927    ,
     *   8909.2580    ,  8958.9409    ,  9008.8321    ,  9058.9221    ,
     *   9109.2020    ,
     *   8680.6204    ,  8729.3754    ,  8778.3768    ,  8827.6150    ,
     *   8877.0805    ,  8926.7635    ,  8976.6547    ,  9026.7448    ,
     *   9077.0247    ,
     *   8649.2252    ,  8697.9803    ,  8746.9818    ,  8796.2201    ,
     *   8845.6856    ,  8895.3687    ,  8945.2600    ,  8995.3501    ,
     *   9045.6302    ,
     *   8618.5834    ,  8667.3386    ,  8716.3402    ,  8765.5787    ,
     *   8815.0443    ,  8864.7275    ,  8914.6188    ,  8964.7090    ,
     *   9014.9891    ,
     *   8588.6671    ,  8637.4225    ,  8686.4243    ,  8735.6628    ,
     *   8785.1285    ,  8834.8118    ,  8884.7032    ,  8934.7935    ,
     *   8985.0737    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   8559.4499    ,  8608.2054    ,  8657.2073    ,  8706.4460    ,
     *   8755.9118    ,  8805.5952    ,  8855.4867    ,  8905.5770    ,
     *   8955.8573    ,
     *   8530.9061    ,  8579.6618    ,  8628.6639    ,  8677.9027    ,
     *   8727.3686    ,  8777.0521    ,  8826.9437    ,  8877.0342    ,
     *   8927.3145    ,
     *   8503.0117    ,  8551.7676    ,  8600.7698    ,  8650.0087    ,
     *   8699.4748    ,  8749.1584    ,  8799.0501    ,  8849.1406    ,
     *   8899.4210    ,
     *   8475.7434    ,  8524.4994    ,  8573.5018    ,  8622.7409    ,
     *   8672.2071    ,  8721.8908    ,  8771.7826    ,  8821.8733    ,
     *   8872.1538    ,
     *   8449.0790    ,  8497.8352    ,  8546.8378    ,  8596.0770    ,
     *   8645.5434    ,  8695.2272    ,  8745.1192    ,  8795.2099    ,
     *   8845.4905    ,
     *   8422.9973    ,  8471.7538    ,  8520.7565    ,  8569.9960    ,
     *   8619.4625    ,  8669.1465    ,  8719.0385    ,  8769.1294    ,
     *   8819.4101    ,
     *   8397.4781    ,  8446.2348    ,  8495.2378    ,  8544.4774    ,
     *   8593.9441    ,  8643.6282    ,  8693.5204    ,  8743.6114    ,
     *   8793.8922    ,
     *   8372.5020    ,  8421.2589    ,  8470.2621    ,  8519.5019    ,
     *   8568.9688    ,  8618.6531    ,  8668.5455    ,  8718.6366    ,
     *   8768.9175    ,
     *   8348.0503    ,  8396.8075    ,  8445.8110    ,  8495.0510    ,
     *   8544.5180    ,  8594.2025    ,  8644.0950    ,  8694.1863    ,
     *   8744.4673    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   8324.1054    ,  8372.8629    ,  8421.8665    ,  8471.1068    ,
     *   8520.5740    ,  8570.2587    ,  8620.1514    ,  8670.2428    ,
     *   8720.5239    ,
     *   8300.6500    ,  8349.4078    ,  8398.4118    ,  8447.6523    ,
     *   8497.1197    ,  8546.8046    ,  8596.6974    ,  8646.7890    ,
     *   8697.0703    ,
     *   8277.6680    ,  8326.4261    ,  8375.4303    ,  8424.6711    ,
     *   8474.1388    ,  8523.8239    ,  8573.7169    ,  8623.8086    ,
     *   8674.0900    ,
     *   8260.2098    ,  8308.9682    ,  8357.9726    ,  8407.2136    ,
     *   8456.6815    ,  8506.3667    ,  8556.2599    ,  8606.3517    ,
     *   8656.6333    ,
     *   8243.0183    ,  8291.7769    ,  8340.7816    ,  8390.0228    ,
     *   8439.4908    ,  8489.1763    ,  8539.0696    ,  8589.1616    ,
     *   8639.4433    ,
     *   8226.0867    ,  8274.8456    ,  8323.8505    ,  8373.0919    ,
     *   8422.5602    ,  8472.2458    ,  8522.1393    ,  8572.2314    ,
     *   8622.5132    ,
     *   8209.4084    ,  8258.1676    ,  8307.1728    ,  8356.4144    ,
     *   8405.8829    ,  8455.5687    ,  8505.4624    ,  8555.5547    ,
     *   8605.8366    ,
     *   8192.9772    ,  8241.7367    ,  8290.7421    ,  8339.9840    ,
     *   8389.4527    ,  8439.1387    ,  8489.0325    ,  8539.1250    ,
     *   8589.4071    ,
     *   8176.7868    ,  8225.5466    ,  8274.5523    ,  8323.7945    ,
     *   8373.2634    ,  8422.9496    ,  8472.8436    ,  8522.9362    ,
     *   8573.2185    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   8160.8313    ,  8209.5914    ,  8258.5974    ,  8307.8398    ,
     *   8357.3090    ,  8406.9954    ,  8456.8896    ,  8506.9824    ,
     *   8557.2648    ,
     *   8145.1048    ,  8193.8653    ,  8242.8716    ,  8292.1143    ,
     *   8341.5837    ,  8391.2704    ,  8441.1648    ,  8491.2577    ,
     *   8541.5403    ,
     *   8129.6019    ,  8178.3627    ,  8227.3693    ,  8276.6123    ,
     *   8326.0820    ,  8375.7688    ,  8425.6634    ,  8475.7566    ,
     *   8526.0393    ,
     *   8114.3169    ,  8163.0781    ,  8212.0851    ,  8261.3283    ,
     *   8310.7983    ,  8360.4854    ,  8410.3802    ,  8460.4735    ,
     *   8510.7564    ,
     *   8099.2447    ,  8148.0063    ,  8197.0136    ,  8246.2572    ,
     *   8295.7274    ,  8345.4147    ,  8395.3098    ,  8445.4033    ,
     *   8495.6863    ,
     *   8084.3801    ,  8133.1420    ,  8182.1497    ,  8231.3936    ,
     *   8280.8641    ,  8330.5517    ,  8380.4470    ,  8430.5407    ,
     *   8480.8239    ,
     *   8069.7181    ,  8118.4804    ,  8167.4885    ,  8216.7327    ,
     *   8266.2035    ,  8315.8913    ,  8365.7868    ,  8415.8808    ,
     *   8466.1642    ,
     *   8055.2538    ,  8104.0166    ,  8153.0250    ,  8202.2695    ,
     *   8251.7406    ,  8301.4288    ,  8351.3245    ,  8401.4187    ,
     *   8451.7023    ,
     *   8040.9826    ,  8089.7458    ,  8138.7546    ,  8187.9995    ,
     *   8237.4709    ,  8287.1593    ,  8337.0554    ,  8387.1498    ,
     *   8437.4336    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   8026.8998    ,  8075.6635    ,  8124.6727    ,  8173.9180    ,
     *   8223.3897    ,  8273.0784    ,  8322.9747    ,  8373.0694    ,
     *   8423.3534    ,
     *   8013.0011    ,  8061.7652    ,  8110.7748    ,  8160.0205    ,
     *   8209.4926    ,  8259.1816    ,  8309.0782    ,  8359.1731    ,
     *   8409.4573    ,
     *   7999.2820    ,  8048.0466    ,  8097.0567    ,  8146.3028    ,
     *   8195.7752    ,  8245.4645    ,  8295.3614    ,  8345.4565    ,
     *   8395.7410    ,
     *   7985.7385    ,  8034.5036    ,  8083.5141    ,  8132.7605    ,
     *   8182.2333    ,  8231.9230    ,  8281.8201    ,  8331.9155    ,
     *   8382.2003    ,
     *   7972.3663    ,  8021.1319    ,  8070.1429    ,  8119.3897    ,
     *   8168.8629    ,  8218.5529    ,  8268.4503    ,  8318.5460    ,
     *   8368.8310    ,
     *   7959.1614    ,  8007.9276    ,  8056.9391    ,  8106.1864    ,
     *   8155.6599    ,  8205.3503    ,  8255.2480    ,  8305.3440    ,
     *   8355.6292    ,
     *   7946.1201    ,  7994.8868    ,  8043.8988    ,  8093.1465    ,
     *   8142.6205    ,  8192.3112    ,  8242.2092    ,  8292.3055    ,
     *   8342.5909    ,
     *   7933.2385    ,  7982.0057    ,  8031.0182    ,  8080.2664    ,
     *   8129.7408    ,  8179.4319    ,  8229.3302    ,  8279.4268    ,
     *   8329.7125    ,
     *   7920.5128    ,  7969.2806    ,  8018.2936    ,  8067.5423    ,
     *   8117.0171    ,  8166.7086    ,  8216.6073    ,  8266.7042    ,
     *   8316.9902    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   7907.9395    ,  7956.7080    ,  8005.7215    ,  8054.9707    ,
     *   8104.4459    ,  8154.1378    ,  8204.0368    ,  8254.1340    ,
     *   8304.4203    ,
     *   7895.5151    ,  7944.2841    ,  7993.2982    ,  8042.5479    ,
     *   8092.0236    ,  8141.7159    ,  8191.6153    ,  8241.7128    ,
     *   8291.9994    ,
     *   7883.2361    ,  7932.0058    ,  7981.0204    ,  8030.2706    ,
     *   8079.7468    ,  8129.4394    ,  8179.3393    ,  8229.4371    ,
     *   8279.7240    ,
     *   7871.0991    ,  7919.8694    ,  7968.8847    ,  8018.1354    ,
     *   8067.6120    ,  8117.3051    ,  8167.2053    ,  8217.3035    ,
     *   8267.5907    ,
     *   7859.1008    ,  7907.8718    ,  7956.8877    ,  8006.1390    ,
     *   8055.6161    ,  8105.3096    ,  8155.2102    ,  8205.3088    ,
     *   8255.5963    ,
     *   7847.2381    ,  7896.0098    ,  7945.0263    ,  7994.2781    ,
     *   8043.7557    ,  8093.4497    ,  8143.3507    ,  8193.4496    ,
     *   8243.7374    ,
     *   7832.5954    ,  7881.3680    ,  7930.3853    ,  7979.6378    ,
     *   8029.1161    ,  8078.8107    ,  8128.7123    ,  8178.8116    ,
     *   8229.0998    ,
     *   7818.1535    ,  7866.9270    ,  7915.9451    ,  7965.1984    ,
     *   8014.6774    ,  8064.3726    ,  8114.2747    ,  8164.3745    ,
     *   8214.6632    ,
     *   7803.9064    ,  7852.6809    ,  7901.6999    ,  7950.9539    ,
     *   8000.4336    ,  8050.1294    ,  8100.0321    ,  8150.1324    ,
     *   8200.4215    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   7789.8484    ,  7838.6238    ,  7887.6437    ,  7936.8986    ,
     *   7986.3790    ,  8036.0755    ,  8085.9787    ,  8136.0796    ,
     *   8186.3692    ,
     *   7775.9737    ,  7824.7502    ,  7873.7711    ,  7923.0268    ,
     *   7972.5079    ,  8022.2051    ,  8072.1089    ,  8122.2103    ,
     *   8172.5004    ,
     *   7762.2769    ,  7811.0545    ,  7860.0762    ,  7909.3328    ,
     *   7958.8147    ,  8008.5126    ,  8058.4170    ,  8108.5190    ,
     *   8158.8095    ,
     *   7748.7524    ,  7797.5310    ,  7846.5538    ,  7895.8113    ,
     *   7945.2940    ,  7994.9925    ,  8044.8976    ,  8095.0001    ,
     *   8145.2912    ,
     *   7735.3947    ,  7784.1745    ,  7833.1982    ,  7882.4566    ,
     *   7931.9401    ,  7981.6394    ,  8031.5452    ,  8081.6483    ,
     *   8131.9399    ,
     *   7722.1984    ,  7770.9793    ,  7820.0041    ,  7869.2634    ,
     *   7918.7478    ,  7968.4479    ,  8018.3543    ,  8068.4581    ,
     *   8118.7502    ,
     *   7709.1579    ,  7757.9401    ,  7806.9660    ,  7856.2263    ,
     *   7905.7115    ,  7955.4124    ,  8005.3195    ,  8055.4239    ,
     *   8105.7166    ,
     *   7696.2679    ,  7745.0513    ,  7794.0783    ,  7843.3396    ,
     *   7892.8258    ,  7942.5274    ,  7992.4353    ,  8042.5403    ,
     *   8092.8337    ,
     *   7683.5227    ,  7732.3074    ,  7781.3355    ,  7830.5979    ,
     *   7880.0850    ,  7929.7875    ,  7979.6961    ,  8029.8018    ,
     *   8080.0957    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   7670.9166    ,  7719.7026    ,  7768.7319    ,  7817.9953    ,
     *   7867.4834    ,  7917.1868    ,  7967.0962    ,  8017.2026    ,
     *   8067.4971    ,
     *   7658.4436    ,  7707.2309    ,  7756.2615    ,  7805.5260    ,
     *   7855.0150    ,  7904.7193    ,  7954.6295    ,  8004.7366    ,
     *   8055.0318    ,
     *   7646.0973    ,  7694.8861    ,  7743.9179    ,  7793.1836    ,
     *   7842.6736    ,  7892.3788    ,  7942.2898    ,  7992.3977    ,
     *   8042.6935    ,
     *   7633.8711    ,  7682.6613    ,  7731.6944    ,  7780.9613    ,
     *   7830.4524    ,  7880.1585    ,  7930.0704    ,  7980.1790    ,
     *   8030.4755    ,
     *   7621.7575    ,  7670.5491    ,  7719.5836    ,  7768.8517    ,
     *   7818.3439    ,  7868.0510    ,  7917.9638    ,  7968.0731    ,
     *   8018.3703    ,
     *   7609.7480    ,  7658.5412    ,  7707.5771    ,  7756.8463    ,
     *   7806.3397    ,  7856.0478    ,  7905.9615    ,  7956.0717    ,
     *   8006.3696    ,
     *   7591.5115    ,  7640.3072    ,  7689.3452    ,  7738.6165    ,
     *   7788.1117    ,  7837.8214    ,  7887.7365    ,  7937.8480    ,
     *   7988.1470    ,
     *   7573.4459    ,  7622.2441    ,  7671.2845    ,  7720.5579    ,
     *   7770.0549    ,  7819.7663    ,  7869.6830    ,  7919.7958    ,
     *   7970.0961    ,
     *   7555.4410    ,  7604.2419    ,  7653.2847    ,  7702.5603    ,
     *   7752.0593    ,  7801.7725    ,  7851.6907    ,  7901.8050    ,
     *   7952.1066    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   7553.9602    ,  7602.7613    ,  7651.8044    ,  7701.0801    ,
     *   7750.5793    ,  7800.2927    ,  7850.2110    ,  7900.3254    ,
     *   7950.6271    ,
     *   7551.0205    ,  7599.8221    ,  7648.8656    ,  7698.1417    ,
     *   7747.6413    ,  7797.3549    ,  7847.2735    ,  7897.3882    ,
     *   7947.6901    ,
     *   7540.9547    ,  7589.7579    ,  7638.8028    ,  7688.0803    ,
     *   7737.5810    ,  7787.2957    ,  7837.2153    ,  7887.3308    ,
     *   7937.6334    ,
     *   7527.7446    ,  7576.5501    ,  7625.5970    ,  7674.8762    ,
     *   7724.3785    ,  7774.0947    ,  7824.0156    ,  7874.1322    ,
     *   7924.4359    ,
     *   7514.9890    ,  7563.7966    ,  7612.8455    ,  7662.1266    ,
     *   7711.6305    ,  7761.3481    ,  7811.2703    ,  7861.3881    ,
     *   7911.6929    ,
     *   7502.6539    ,  7551.4637    ,  7600.5147    ,  7649.7975    ,
     *   7699.3031    ,  7749.0222    ,  7798.9457    ,  7849.0647    ,
     *   7899.3705    ,
     *   7490.7092    ,  7539.5213    ,  7588.5742    ,  7637.8589    ,
     *   7687.3661    ,  7737.0867    ,  7787.0115    ,  7837.1317    ,
     *   7887.4385    ,
     *   7479.1278    ,  7527.9422    ,  7576.9972    ,  7626.2837    ,
     *   7675.7925    ,  7725.5146    ,  7775.4408    ,  7825.5621    ,
     *   7875.8701    ,
     *   7467.8855    ,  7516.7021    ,  7565.7591    ,  7615.0475    ,
     *   7664.5580    ,  7714.2816    ,  7764.2091    ,  7814.3317    ,
     *   7864.6407    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   7456.9601    ,  7505.7790    ,  7554.8381    ,  7604.1284    ,
     *   7653.6406    ,  7703.3656    ,  7753.2945    ,  7803.4183    ,
     *   7853.7284    ,
     *   7446.3318    ,  7495.1530    ,  7544.2142    ,  7593.5064    ,
     *   7643.0203    ,  7692.7468    ,  7742.6771    ,  7792.8021    ,
     *   7843.1132    ,
     *   7435.9825    ,  7484.8060    ,  7533.8693    ,  7583.1633    ,
     *   7632.6789    ,  7682.4070    ,  7732.3386    ,  7782.4649    ,
     *   7832.7772    ,
     *   7425.8956    ,  7474.7215    ,  7523.7869    ,  7573.0828    ,
     *   7622.6001    ,  7672.3298    ,  7722.2627    ,  7772.3902    ,
     *   7822.7036    ,
     *   7383.0112    ,  7431.8479    ,  7480.9231    ,  7530.2278    ,
     *   7579.7530    ,  7629.4898    ,  7679.4292    ,  7729.5624    ,
     *   7779.8809    ,
     *   7344.1261    ,  7392.9739    ,  7442.0592    ,  7491.3730    ,
     *   7540.9064    ,  7590.6506    ,  7640.5966    ,  7690.7357    ,
     *   7741.0595    ,
     *   7308.4383    ,  7357.2976    ,  7406.3932    ,  7455.7164    ,
     *   7505.2583    ,  7555.0100    ,  7604.9629    ,  7655.1081    ,
     *   7705.4374    ,
     *   7275.3632    ,  7324.2344    ,  7373.3407    ,  7422.6735    ,
     *   7472.2241    ,  7521.9837    ,  7571.9436    ,  7622.0952    ,
     *   7672.4301    ,
     *   7244.4617    ,  7293.3450    ,  7342.4624    ,  7391.8052    ,
     *   7441.3648    ,  7491.1325    ,  7541.0996    ,  7591.2577    ,
     *   7641.5984    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   7215.3952    ,  7264.2911    ,  7313.4198    ,  7362.7729    ,
     *   7412.3418    ,  7462.1178    ,  7512.0925    ,  7562.2573    ,
     *   7612.6040    ,
     *   7187.8976    ,  7236.8064    ,  7285.9468    ,  7335.3105    ,
     *   7384.8889    ,  7434.6735    ,  7484.6559    ,  7534.8277    ,
     *   7585.1806    ,
     *   7161.7555    ,  7210.6776    ,  7259.8301    ,  7309.2047    ,
     *   7358.7929    ,  7408.5864    ,  7458.5768    ,  7508.7557    ,
     *   7559.1150    ,
     *   7136.7954    ,  7185.7313    ,  7234.8962    ,  7284.2819    ,
     *   7333.8803    ,  7383.6830    ,  7433.6815    ,  7483.8678    ,
     *   7534.2338    ,
     *   7112.8745    ,  7161.8244    ,  7211.0020    ,  7260.3994    ,
     *   7310.0082    ,  7359.8203    ,  7409.8273    ,  7460.0212    ,
     *   7510.3940    ,
     *   7089.8733    ,  7138.8377    ,  7188.0285    ,  7237.4377    ,
     *   7287.0573    ,  7336.8791    ,  7386.8948    ,  7437.0966    ,
     *   7487.4764    ,
     *   7067.6915    ,  7116.6708    ,  7165.8751    ,  7215.2965    ,
     *   7264.9272    ,  7314.7589    ,  7364.7837    ,  7414.9935    ,
     *   7465.3806    ,
     *   7046.2435    ,  7095.2381    ,  7144.4563    ,  7193.8904    ,
     *   7243.5324    ,  7293.3744    ,  7343.4084    ,  7393.6266    ,
     *   7444.0211    ,
     *   7025.4561    ,  7074.4664    ,  7123.6989    ,  7173.1459    ,
     *   7222.7996    ,  7272.6522    ,  7322.6958    ,  7372.9226    ,
     *   7423.3248    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   7005.2660    ,  7054.2925    ,  7103.5396    ,  7152.9999    ,
     *   7202.6657    ,  7252.5292    ,  7302.5826    ,  7352.8181    ,
     *   7403.2283    ,
     *   6985.6181    ,  7034.6611    ,  7083.9233    ,  7133.3973    ,
     *   7183.0754    ,  7232.9501    ,  7283.0136    ,  7333.2583    ,
     *   7383.6766    ,
     *   6966.4641    ,  7015.5242    ,  7064.8018    ,  7114.2898    ,
     *   7163.9807    ,  7213.8669    ,  7263.9408    ,  7314.1948    ,
     *   7364.6216    ,
     *   6947.7618    ,  6996.8392    ,  7046.1328    ,  7095.6352    ,
     *   7145.3392    ,  7195.2372    ,  7245.3218    ,  7295.5855    ,
     *   7346.0208    ,
     *   6929.4735    ,  6978.5688    ,  7027.8786    ,  7077.3959    ,
     *   7127.1133    ,  7177.0235    ,  7227.1191    ,  7277.3926    ,
     *   7327.8369    ,
     *   6911.5659    ,  6960.6796    ,  7010.0061    ,  7059.5385    ,
     *   7109.2697    ,  7159.1924    ,  7209.2993    ,  7259.5830    ,
     *   7310.0365    ,
     *   6894.0092    ,  6943.1417    ,  6992.4854    ,  7042.0334    ,
     *   7091.7787    ,  7141.7143    ,  7191.8327    ,  7242.1270    ,
     *   7292.5899    ,
     *   6876.7769    ,  6925.9286    ,  6975.2898    ,  7024.8538    ,
     *   7074.6137    ,  7124.5623    ,  7174.6927    ,  7224.9977    ,
     *   7275.4703    ,
     *   6859.8448    ,  6909.0162    ,  6958.3954    ,  7007.9757    ,
     *   7057.7505    ,  7107.7127    ,  7157.8553    ,  7208.1714    ,
     *   7258.6540    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   6843.1914    ,  6892.3829    ,  6941.7805    ,  6991.3776    ,
     *   7041.1676    ,  7091.1437    ,  7141.2989    ,  7191.6263    ,
     *   7242.1191    ,
     *   6826.7970    ,  6876.0091    ,  6925.4254    ,  6975.0397    ,
     *   7024.8454    ,  7074.8357    ,  7125.0038    ,  7175.3429    ,
     *   7225.8463    ,
     *   6810.6437    ,  6859.8769    ,  6909.3125    ,  6958.9444    ,
     *   7008.7661    ,  7058.7710    ,  7108.9523    ,  7159.3034    ,
     *   7209.8175    ,
     *   6794.7155    ,  6843.9701    ,  6893.4254    ,  6943.0753    ,
     *   6992.9134    ,  7042.9332    ,  7093.1281    ,  7143.4914    ,
     *   7194.0167    ,
     *   6778.9973    ,  6828.2739    ,  6877.7493    ,  6927.4176    ,
     *   6977.2725    ,  7027.3076    ,  7077.5164    ,  7127.8924    ,
     *   7178.4290    ,
     *   6763.4758    ,  6812.7747    ,  6862.2707    ,  6911.9578    ,
     *   6961.8299    ,  7011.8806    ,  7062.1037    ,  7112.4926    ,
     *   7163.0409    ,
     *   6748.1384    ,  6797.4602    ,  6846.9771    ,  6896.6834    ,
     *   6946.5730    ,  6996.6398    ,  7046.8775    ,  7097.2796    ,
     *   7147.8400    ,
     *   6732.9737    ,  6782.3187    ,  6831.8570    ,  6881.5829    ,
     *   6931.4905    ,  6981.5738    ,  7031.8263    ,  7082.2421    ,
     *   7132.8147    ,
     *   6717.9711    ,  6767.3398    ,  6816.8999    ,  6866.6459    ,
     *   6916.5719    ,  6966.6718    ,  7016.9397    ,  7067.3693    ,
     *   7117.9546    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   6703.1210    ,  6752.5138    ,  6802.0961    ,  6851.8625    ,
     *   6901.8072    ,  6951.9243    ,  7002.2079    ,  7052.6517    ,
     *   7103.2499    ,
     *   6688.4142    ,  6737.8316    ,  6787.4366    ,  6837.2238    ,
     *   6887.1876    ,  6937.3222    ,  6987.6218    ,  7038.0802    ,
     *   7088.6916    ,
     *   6673.8425    ,  6723.2849    ,  6772.9129    ,  6822.7213    ,
     *   6872.7047    ,  6922.8572    ,  6973.1731    ,  7023.6464    ,
     *   7074.2714    ,
     *   6659.3981    ,  6708.8659    ,  6758.5174    ,  6808.3474    ,
     *   6858.3507    ,  6908.5214    ,  6958.8540    ,  7009.3426    ,
     *   7059.9815    ,
     *   6645.0738    ,  6694.5674    ,  6744.2427    ,  6794.0948    ,
     *   6844.1184    ,  6894.3078    ,  6944.6574    ,  6995.1616    ,
     *   7045.8147    ,
     *   6630.8629    ,  6680.3827    ,  6730.0823    ,  6779.9568    ,
     *   6830.0010    ,  6880.2094    ,  6930.5765    ,  6981.0966    ,
     *   7031.7642    ,
     *   6616.7591    ,  6666.3055    ,  6716.0298    ,  6765.9272    ,
     *   6815.9924    ,  6866.2202    ,  6916.6051    ,  6967.1415    ,
     *   7017.8239    ,
     *   6602.7567    ,  6652.3301    ,  6702.0794    ,  6752.0000    ,
     *   6802.0866    ,  6852.3342    ,  6902.7372    ,  6953.2902    ,
     *   7003.9879    ,
     *   6588.8501    ,  6638.4509    ,  6688.2257    ,  6738.1698    ,
     *   6788.2783    ,  6838.5459    ,  6888.9675    ,  6939.5375    ,
     *   6990.2506    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   6575.0342    ,  6624.6627    ,  6674.4633    ,  6724.4314    ,
     *   6774.5621    ,  6824.8503    ,  6875.2907    ,  6925.8780    ,
     *   6976.6071    ,
     *   6561.3042    ,  6610.9609    ,  6660.7877    ,  6710.7802    ,
     *   6760.9334    ,  6811.2424    ,  6861.7021    ,  6912.3071    ,
     *   6963.0524    ,
     *   6547.6556    ,  6597.3408    ,  6647.1942    ,  6697.2114    ,
     *   6747.3876    ,  6797.7179    ,  6848.1971    ,  6898.8202    ,
     *   6949.5820    ,
     *   6534.0841    ,  6583.7982    ,  6633.6786    ,  6683.7209    ,
     *   6733.9204    ,  6784.2723    ,  6834.7715    ,  6885.4130    ,
     *   6936.1918    ,
     *   6520.5857    ,  6570.3291    ,  6620.2368    ,  6670.3046    ,
     *   6720.5279    ,  6770.9018    ,  6821.4213    ,  6872.0816    ,
     *   6922.8776    ,
     *   6507.1566    ,  6556.9296    ,  6606.8650    ,  6656.9587    ,
     *   6707.2061    ,  6757.6024    ,  6808.1427    ,  6858.8221    ,
     *   6909.6357    ,
     *   6493.7931    ,  6543.5961    ,  6593.5597    ,  6643.6797    ,
     *   6693.9516    ,  6744.3706    ,  6794.9321    ,  6845.6310    ,
     *   6896.4626    ,
     *   6480.4919    ,  6530.3253    ,  6580.3174    ,  6630.4641    ,
     *   6680.7609    ,  6731.2031    ,  6781.7860    ,  6832.5049    ,
     *   6883.3548    ,
     *   6467.2497    ,  6517.1139    ,  6567.1349    ,  6617.3086    ,
     *   6667.6307    ,  6718.0965    ,  6768.7014    ,  6819.4405    ,
     *   6870.3092    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   6454.0633    ,  6503.9587    ,  6554.0090    ,  6604.2103    ,
     *   6654.5581    ,  6705.0479    ,  6755.6750    ,  6806.4349    ,
     *   6857.3227    ,
     *   6440.9297    ,  6490.8567    ,  6540.9368    ,  6591.1660    ,
     *   6641.5400    ,  6692.0542    ,  6742.7041    ,  6793.4850    ,
     *   6844.3924    ,
     *   6427.8462    ,  6477.8052    ,  6527.9155    ,  6578.1730    ,
     *   6628.5736    ,  6679.1127    ,  6729.7857    ,  6780.5882    ,
     *   6831.5156    ,
     *   6414.8098    ,  6464.8013    ,  6514.9423    ,  6565.2286    ,
     *   6615.6562    ,  6666.2206    ,  6716.9173    ,  6767.7418    ,
     *   6818.6895    ,
     *   6401.8180    ,  6451.8425    ,  6502.0145    ,  6552.3302    ,
     *   6602.7853    ,  6653.3755    ,  6704.0963    ,  6754.9432    ,
     *   6805.9117    ,
     *   6388.8682    ,  6438.9260    ,  6489.1297    ,  6539.4752    ,
     *   6589.9583    ,  6640.5747    ,  6691.3201    ,  6742.1899    ,
     *   6793.1798    ,
     *   6375.9577    ,  6426.0496    ,  6476.2853    ,  6526.6611    ,
     *   6577.1727    ,  6627.8160    ,  6678.5864    ,  6729.4796    ,
     *   6780.4913    ,
     *   6363.0843    ,  6413.2106    ,  6463.4790    ,  6513.8856    ,
     *   6564.4263    ,  6615.0969    ,  6665.8929    ,  6716.8100    ,
     *   6767.8440    ,
     *   6350.2455    ,  6400.4068    ,  6450.7084    ,  6501.1464    ,
     *   6551.7167    ,  6602.4152    ,  6653.2373    ,  6704.1789    ,
     *   6755.2357    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   6337.4390    ,  6387.6358    ,  6437.9712    ,  6488.4412    ,
     *   6539.0418    ,  6589.7686    ,  6640.6175    ,  6691.5842    ,
     *   6742.6643    ,
     *   6324.6624    ,  6374.8955    ,  6425.2652    ,  6475.7678    ,
     *   6526.3992    ,  6577.1551    ,  6628.0313    ,  6679.0236    ,
     *   6730.1277    ,
     *   6311.9136    ,  6362.1834    ,  6412.5882    ,  6463.1240    ,
     *   6513.7868    ,  6564.5725    ,  6615.4766    ,  6666.4951    ,
     *   6717.6238    ,
     *   6299.1903    ,  6349.4976    ,  6399.9380    ,  6450.5077    ,
     *   6501.2026    ,  6552.0186    ,  6602.9514    ,  6653.9968    ,
     *   6705.1507    ,
     *   6286.4904    ,  6336.8357    ,  6387.3125    ,  6437.9168    ,
     *   6488.6445    ,  6539.4915    ,  6590.4536    ,  6641.5266    ,
     *   6692.7063    ,
     *   6273.8117    ,  6324.1958    ,  6374.7095    ,  6425.3491    ,
     *   6476.1104    ,  6526.9891    ,  6577.9812    ,  6629.0825    ,
     *   6680.2887    ,
     *   6261.1521    ,  6311.5756    ,  6362.1271    ,  6412.8027    ,
     *   6463.5982    ,  6514.5095    ,  6565.5323    ,  6616.6625    ,
     *   6667.8961    ,
     *   6248.5096    ,  6298.9732    ,  6349.5632    ,  6400.2755    ,
     *   6451.1060    ,  6502.0505    ,  6553.1049    ,  6604.2649    ,
     *   6655.5265    ,
     *   6235.8821    ,  6286.3866    ,  6337.0157    ,  6387.7655    ,
     *   6438.6318    ,  6489.6103    ,  6540.6970    ,  6591.8875    ,
     *   6643.1780    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   161.10915    ,  162.22757    ,  163.33727    ,  164.43850    ,
     *   165.53149    ,  166.61645    ,  167.69360    ,  168.76312    ,
     *   169.82521    ,
     *   160.95958    ,  162.08325    ,  163.19793    ,  164.30389    ,
     *   165.40137    ,  166.49061    ,  167.57182    ,  168.64523    ,
     *   169.71102    ,
     *   160.78964    ,  161.91931    ,  163.03968    ,  164.15104    ,
     *   165.25366    ,  166.34778    ,  167.43364    ,  168.51148    ,
     *   169.58149    ,
     *   160.59716    ,  161.73369    ,  162.86056    ,  163.97808    ,
     *   165.08655    ,  166.18623    ,  167.27739    ,  168.36026    ,
     *   169.43507    ,
     *   160.37982    ,  161.52417    ,  162.65844    ,  163.78297    ,
     *   164.89809    ,  166.00409    ,  167.10126    ,  168.18985    ,
     *   169.27011    ,
     *   160.13506    ,  161.28831    ,  162.43100    ,  163.56350    ,
     *   164.68617    ,  165.79934    ,  166.90332    ,  167.99838    ,
     *   169.08482    ,
     *   159.86008    ,  161.02347    ,  162.17572    ,  163.31727    ,
     *   164.44851    ,  165.56980    ,  166.68148    ,  167.78387    ,
     *   168.87727    ,
     *   159.55179    ,  160.72672    ,  161.88986    ,  163.04167    ,
     *   164.18261    ,  165.31309    ,  166.43349    ,  167.54415    ,
     *   168.64542    ,
     *   159.20675    ,  160.39485    ,  161.57036    ,  162.73383    ,
     *   163.88577    ,  165.02664    ,  166.15688    ,  167.27688    ,
     *   168.38701    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   158.82110    ,  160.02425    ,  161.21386    ,  162.39058    ,
     *   163.55499    ,  164.70763    ,  165.84899    ,  166.97953    ,
     *   168.09964    ,
     *   158.39041    ,  159.61084    ,  160.81658    ,  162.00838    ,
     *   163.18697    ,  164.35294    ,  165.50688    ,  166.64930    ,
     *   167.78067    ,
     *   157.90955    ,  159.14994    ,  160.37420    ,  161.58327    ,
     *   162.77800    ,  163.95912    ,  165.12731    ,  166.28316    ,
     *   167.42721    ,
     *   157.37244    ,  158.63608    ,  159.88176    ,  161.11069    ,
     *   162.32389    ,  163.52227    ,  164.70664    ,  165.87769    ,
     *   167.03608    ,
     *   156.77170    ,  158.06272    ,  159.33342    ,  160.58534    ,
     *   161.81982    ,  163.03798    ,  164.24079    ,  165.42912    ,
     *   166.60372    ,
     *   156.09816    ,  157.42189    ,  158.72213    ,  160.00098    ,
     *   161.26015    ,  162.50111    ,  163.72507    ,  164.93311    ,
     *   166.12615    ,
     *   155.34007    ,  156.70356    ,  158.03924    ,  159.34999    ,
     *   160.63816    ,  161.90564    ,  163.15404    ,  164.38471    ,
     *   165.59881    ,
     *   154.48198    ,  155.89482    ,  157.27379    ,  158.62297    ,
     *   159.94562    ,  161.24434    ,  162.52124    ,  163.77811    ,
     *   165.01643    ,
     *   153.50298    ,  154.97857    ,  156.41156    ,  157.80792    ,
     *   159.17228    ,  160.50829    ,  161.81887    ,  163.10638    ,
     *   164.37279    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   152.37390    ,  153.93148    ,  155.43358    ,  156.88914    ,
     *   158.30496    ,  159.68629    ,  161.03724    ,  162.36108    ,
     *   163.66045    ,
     *   151.05285    ,  152.72078    ,  154.31376    ,  155.84552    ,
     *   157.32631    ,  158.76385    ,  160.16409    ,  161.53166    ,
     *   162.87025    ,
     *   149.47736    ,  151.29900    ,  153.01522    ,  154.64788    ,
     *   156.21282    ,  157.72173    ,  159.18344    ,  160.60468    ,
     *   161.99071    ,
     *   147.54923    ,  149.59436    ,  151.48391    ,  153.25454    ,
     *   154.93171    ,  156.53370    ,  158.07394    ,  159.56250    ,
     *   161.00703    ,
     *   145.09984    ,  147.49156    ,  149.63689    ,  151.60371    ,
     *   153.43573    ,  155.16284    ,  156.80623    ,  158.38134    ,
     *   159.89968    ,
     *   151.69444    ,  150.02444    ,  147.33719    ,  149.59875    ,
     *   151.65386    ,  153.55537    ,  155.33859    ,  157.02823    ,
     *   158.64214    ,
     *   156.63444    ,  153.81444    ,  150.71444    ,  147.07472    ,
     *   149.47242    ,  151.62905    ,  153.60947    ,  155.45588    ,
     *   157.19728    ,
     *   161.34444    ,  158.17444    ,  154.88444    ,  151.21444    ,
     *   146.68940    ,  149.24866    ,  151.52292    ,  153.59341    ,
     *   155.51120    ,
     *   166.15444    ,  162.97444    ,  159.76444    ,  156.50444    ,
     *   153.43444    ,  151.92444    ,  148.91577    ,  151.32775    ,
     *   153.50172    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   171.25444    ,  168.13444    ,  165.01444    ,  161.93444    ,
     *   158.98444    ,  156.31444    ,  152.98444    ,  148.45864    ,
     *   151.03401    ,
     *   176.70444    ,  173.63444    ,  170.58444    ,  167.54444    ,
     *   164.56444    ,  161.61444    ,  158.49444    ,  155.39444    ,
     *   153.77444    ,
     *   182.53444    ,  179.49444    ,  176.46444    ,  173.44444    ,
     *   170.41444    ,  167.37444    ,  164.27444    ,  161.17444    ,
     *   158.22444    ,
     *   187.31444    ,  184.27444    ,  181.24444    ,  178.20444    ,
     *   175.15444    ,  172.06444    ,  168.91444    ,  165.70444    ,
     *   162.38444    ,
     *   192.32444    ,  189.27444    ,  186.23444    ,  183.18444    ,
     *   180.09444    ,  176.96444    ,  173.75444    ,  170.46444    ,
     *   167.02444    ,
     *   197.57444    ,  194.50444    ,  191.44444    ,  188.36444    ,
     *   185.25444    ,  182.08444    ,  178.83444    ,  175.49444    ,
     *   172.03444    ,
     *   203.05444    ,  199.96444    ,  196.88444    ,  193.77444    ,
     *   190.62444    ,  187.42444    ,  184.14444    ,  180.77444    ,
     *   177.31444    ,
     *   208.78444    ,  205.66444    ,  202.54444    ,  199.40444    ,
     *   196.23444    ,  192.99444    ,  189.68444    ,  186.29444    ,
     *   182.82444    ,
     *   214.74444    ,  211.59444    ,  208.44444    ,  205.27444    ,
     *   202.06444    ,  198.79444    ,  195.45444    ,  192.04444    ,
     *   188.55444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   220.95444    ,  217.77444    ,  214.58444    ,  211.37444    ,
     *   208.13444    ,  204.82444    ,  201.45444    ,  198.01444    ,
     *   194.49444    ,
     *   227.42444    ,  224.19444    ,  220.97444    ,  217.72444    ,
     *   214.43444    ,  211.09444    ,  207.69444    ,  204.21444    ,
     *   200.65444    ,
     *   234.13444    ,  230.86444    ,  227.60444    ,  224.31444    ,
     *   220.98444    ,  217.60444    ,  214.16444    ,  210.64444    ,
     *   207.04444    ,
     *   241.10444    ,  237.80444    ,  234.49444    ,  231.16444    ,
     *   227.79444    ,  224.36444    ,  220.88444    ,  217.31444    ,
     *   213.67444    ,
     *   248.34444    ,  244.99444    ,  241.63444    ,  238.26444    ,
     *   234.84444    ,  231.38444    ,  227.84444    ,  224.24444    ,
     *   220.55444    ,
     *   255.85444    ,  252.45444    ,  249.05444    ,  245.62444    ,
     *   242.16444    ,  238.65444    ,  235.07444    ,  231.42444    ,
     *   227.69444    ,
     *   263.63444    ,  260.18444    ,  256.73444    ,  253.26444    ,
     *   249.75444    ,  246.19444    ,  242.56444    ,  238.86444    ,
     *   235.08444    ,
     *   271.70444    ,  268.20444    ,  264.69444    ,  261.17444    ,
     *   257.61444    ,  254.00444    ,  250.32444    ,  246.58444    ,
     *   242.75444    ,
     *   280.05444    ,  276.49444    ,  272.94444    ,  269.36444    ,
     *   265.75444    ,  262.09444    ,  258.36444    ,  254.56444    ,
     *   250.68444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   288.69444    ,  285.08444    ,  281.47444    ,  277.84444    ,
     *   274.18444    ,  270.46444    ,  266.68444    ,  262.83444    ,
     *   258.90444    ,
     *   297.64444    ,  293.97444    ,  290.30444    ,  286.61444    ,
     *   282.89444    ,  279.12444    ,  275.28444    ,  271.38444    ,
     *   267.40444    ,
     *   306.88444    ,  303.16444    ,  299.43444    ,  295.68444    ,
     *   291.90444    ,  288.07444    ,  284.18444    ,  280.22444    ,
     *   276.19444    ,
     *   316.44444    ,  312.65444    ,  308.87444    ,  305.06444    ,
     *   301.22444    ,  297.33444    ,  293.38444    ,  289.37444    ,
     *   285.27444    ,
     *   326.31444    ,  322.47444    ,  318.61444    ,  314.75444    ,
     *   310.84444    ,  306.89444    ,  302.88444    ,  298.81444    ,
     *   294.66444    ,
     *   336.51444    ,  332.60444    ,  328.68444    ,  324.75444    ,
     *   320.78444    ,  316.77444    ,  312.70444    ,  308.56444    ,
     *   304.35444    ,
     *   347.04444    ,  343.06444    ,  339.07444    ,  335.07444    ,
     *   331.04444    ,  326.96444    ,  322.83444    ,  318.63444    ,
     *   314.36444    ,
     *   357.90444    ,  353.85444    ,  349.80444    ,  345.73444    ,
     *   341.63444    ,  337.48444    ,  333.28444    ,  329.02444    ,
     *   324.68444    ,
     *   369.10444    ,  364.98444    ,  360.85444    ,  356.71444    ,
     *   352.54444    ,  348.33444    ,  344.06444    ,  339.73444    ,
     *   335.33444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   380.65444    ,  376.45444    ,  372.25444    ,  368.04444    ,
     *   363.80444    ,  359.51444    ,  355.17444    ,  350.77444    ,
     *   346.31444    ,
     *   392.55444    ,  388.28444    ,  384.01444    ,  379.72444    ,
     *   375.40444    ,  371.04444    ,  366.63444    ,  362.16444    ,
     *   357.62444    ,
     *   404.81444    ,  400.46444    ,  396.11444    ,  391.75444    ,
     *   387.35444    ,  382.91444    ,  378.43444    ,  373.88444    ,
     *   369.28444    ,
     *   417.44444    ,  413.01444    ,  408.58444    ,  404.13444    ,
     *   399.66444    ,  395.14444    ,  390.58444    ,  385.96444    ,
     *   381.28444    ,
     *   430.44444    ,  425.93444    ,  421.41444    ,  416.89444    ,
     *   412.33444    ,  407.74444    ,  403.09444    ,  398.40444    ,
     *   393.64444    ,
     *   443.82444    ,  439.23444    ,  434.63444    ,  430.01444    ,
     *   425.37444    ,  420.70444    ,  415.97444    ,  411.20444    ,
     *   406.36444    ,
     *   461.10444    ,  456.39444    ,  451.68444    ,  446.96444    ,
     *   442.21444    ,  437.42444    ,  432.60444    ,  427.72444    ,
     *   422.78444    ,
     *   478.99444    ,  474.17444    ,  469.34444    ,  464.51444    ,
     *   459.65444    ,  454.75444    ,  449.82444    ,  444.83444    ,
     *   439.79444    ,
     *   497.51444    ,  492.57444    ,  487.63444    ,  482.68444    ,
     *   477.70444    ,  472.69444    ,  467.64444    ,  462.55444    ,
     *   457.40444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   516.68444    ,  511.62444    ,  506.56444    ,  501.48444    ,
     *   496.39444    ,  491.26444    ,  486.09444    ,  480.88444    ,
     *   475.62444    ,
     *   536.51444    ,  531.32444    ,  526.13444    ,  520.93444    ,
     *   515.71444    ,  510.46444    ,  505.18444    ,  499.85444    ,
     *   494.47444    ,
     *   557.02444    ,  551.70444    ,  546.38444    ,  541.05444    ,
     *   535.70444    ,  530.32444    ,  524.91444    ,  519.46444    ,
     *   513.96444    ,
     *   578.21444    ,  572.76444    ,  567.31444    ,  561.84444    ,
     *   556.36444    ,  550.85444    ,  545.31444    ,  539.73444    ,
     *   534.11444    ,
     *   600.12444    ,  594.53444    ,  588.93444    ,  583.33444    ,
     *   577.71444    ,  572.06444    ,  566.39444    ,  560.68444    ,
     *   554.93444    ,
     *   622.75444    ,  617.01444    ,  611.27444    ,  605.53444    ,
     *   599.76444    ,  593.98444    ,  588.17444    ,  582.32444    ,
     *   576.44444    ,
     *   646.12444    ,  640.23444    ,  634.34444    ,  628.45444    ,
     *   622.54444    ,  616.61444    ,  610.66444    ,  604.67444    ,
     *   598.66444    ,
     *   670.25444    ,  664.21444    ,  658.17444    ,  652.12444    ,
     *   646.06444    ,  639.98444    ,  633.88444    ,  627.75444    ,
     *   621.59444    ,
     *   695.16444    ,  688.96444    ,  682.76444    ,  676.55444    ,
     *   670.34444    ,  664.11444    ,  657.85444    ,  651.58444    ,
     *   645.27444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   720.87444    ,  714.51444    ,  708.14444    ,  701.78444    ,
     *   695.40444    ,  689.01444    ,  682.60444    ,  676.17444    ,
     *   669.71444    ,
     *   747.41444    ,  740.88444    ,  734.34444    ,  727.81444    ,
     *   721.26444    ,  714.71444    ,  708.14444    ,  701.55444    ,
     *   694.94444    ,
     *   774.79444    ,  768.09444    ,  761.38444    ,  754.67444    ,
     *   747.95444    ,  741.23444    ,  734.49444    ,  727.74444    ,
     *   720.97444    ,
     *   803.06444    ,  796.17444    ,  789.28444    ,  782.39444    ,
     *   775.50444    ,  768.60444    ,  761.69444    ,  754.77444    ,
     *   747.84444    ,
     *   832.24444    ,  825.16444    ,  818.09444    ,  811.01444    ,
     *   803.93444    ,  796.85444    ,  789.76444    ,  782.67444    ,
     *   775.57444    ,
     *   862.37444    ,  855.09444    ,  847.82444    ,  840.55444    ,
     *   833.28444    ,  826.01444    ,  818.74444    ,  811.47444    ,
     *   804.20444    ,
     *   910.51444    ,  902.92444    ,  895.32444    ,  887.74444    ,
     *   880.17444    ,  872.60444    ,  865.05444    ,  857.49444    ,
     *   849.94444    ,
     *   961.21444    ,  953.27444    ,  945.34444    ,  937.42444    ,
     *   929.53444    ,  921.65444    ,  913.79444    ,  905.94444    ,
     *   898.10444    ,
     *   1014.9296    ,  1006.5865    ,  998.28533    ,  990.02088    ,
     *   981.78838    ,  973.58337    ,  965.40168    ,  957.23941    ,
     *   949.09291    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   1015.0253    ,  1006.6840    ,  998.38476    ,  990.12227    ,
     *   981.89177    ,  973.68881    ,  965.50921    ,  957.34908    ,
     *   949.20477    ,
     *   1015.2164    ,  1006.8790    ,  998.58354    ,  990.32496    ,
     *   982.09846    ,  973.89957    ,  965.72415    ,  957.56830    ,
     *   949.42836    ,
     *   1015.8847    ,  1007.5603    ,  999.27827    ,  991.03335    ,
     *   982.82079    ,  974.63616    ,  966.47531    ,  958.33436    ,
     *   950.20968    ,
     *   1016.7945    ,  1008.4879    ,  1000.2240    ,  991.99762    ,
     *   983.80398    ,  975.63868    ,  967.49759    ,  959.37685    ,
     *   951.27285    ,
     *   1017.7096    ,  1009.4209    ,  1001.1752    ,  992.96734    ,
     *   984.79265    ,  976.64670    ,  968.52540    ,  960.42489    ,
     *   952.34159    ,
     *   1018.6301    ,  1010.3593    ,  1002.1318    ,  993.94252    ,
     *   985.78681    ,  977.66026    ,  969.55876    ,  961.47851    ,
     *   953.41593    ,
     *   1019.5559    ,  1011.3030    ,  1003.0938    ,  994.92319    ,
     *   986.78650    ,  978.67936    ,  970.59770    ,  962.53773    ,
     *   954.49588    ,
     *   1020.4872    ,  1012.2522    ,  1004.0613    ,  995.90936    ,
     *   987.79172    ,  979.70403    ,  971.64223    ,  963.60256    ,
     *   955.58147    ,
     *   1021.4238    ,  1013.2069    ,  1005.0343    ,  996.90107    ,
     *   988.80251    ,  980.73429    ,  972.69238    ,  964.67303    ,
     *   956.67272    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   1022.3660    ,  1014.1670    ,  1006.0128    ,  997.89833    ,
     *   989.81889    ,  981.77017    ,  973.74818    ,  965.74916    ,
     *   957.76964    ,
     *   1023.3135    ,  1015.1327    ,  1006.9969    ,  998.90117    ,
     *   990.84087    ,  982.81168    ,  974.80963    ,  966.83098    ,
     *   958.87226    ,
     *   1024.2666    ,  1016.1039    ,  1007.9865    ,  999.90961    ,
     *   991.86848    ,  983.85886    ,  975.87676    ,  967.91850    ,
     *   959.98060    ,
     *   1025.2251    ,  1017.0806    ,  1008.9817    ,  1000.9237    ,
     *   992.90175    ,  984.91171    ,  976.94960    ,  969.01174    ,
     *   961.09468    ,
     *   1029.6476    ,  1021.5859    ,  1013.5715    ,  1005.5994    ,
     *   997.66506    ,  989.76430    ,  981.89323    ,  974.04826    ,
     *   966.22602    ,
     *   1034.1863    ,  1026.2084    ,  1018.2791    ,  1010.3936    ,
     *   1002.5475    ,  994.73650    ,  986.95694    ,  979.20523    ,
     *   971.47810    ,
     *   1038.8437    ,  1030.9502    ,  1023.1067    ,  1015.3085    ,
     *   1007.5510    ,  999.83039    ,  992.14274    ,  984.48465    ,
     *   976.85290    ,
     *   1043.6217    ,  1035.8134    ,  1028.0564    ,  1020.3460    ,
     *   1012.6779    ,  1005.0480    ,  997.45268    ,  989.88852    ,
     *   982.35238    ,
     *   1048.5228    ,  1040.8003    ,  1033.1304    ,  1025.5085    ,
     *   1017.9301    ,  1010.3914    ,  1002.8888    ,  995.41882    ,
     *   987.97848    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   1053.5490    ,  1045.9131    ,  1038.3309    ,  1030.7979    ,
     *   1023.3098    ,  1015.8627    ,  1008.4530    ,  1001.0775    ,
     *   993.73317    ,
     *   1058.7027    ,  1051.1539    ,  1043.6599    ,  1036.2164    ,
     *   1028.8189    ,  1021.4638    ,  1014.1475    ,  1006.8666    ,
     *   999.61838    ,
     *   1063.9860    ,  1056.5248    ,  1049.1197    ,  1041.7660    ,
     *   1034.4597    ,  1027.1968    ,  1019.9741    ,  1012.7881    ,
     *   1005.6360    ,
     *   1069.4011    ,  1062.0282    ,  1054.7123    ,  1047.4490    ,
     *   1040.2341    ,  1033.0638    ,  1025.9348    ,  1018.8438    ,
     *   1011.7881    ,
     *   1074.9502    ,  1067.6661    ,  1060.4400    ,  1053.2673    ,
     *   1046.1442    ,  1039.0668    ,  1032.0317    ,  1025.0358    ,
     *   1018.0763    ,
     *   1080.6356    ,  1073.4407    ,  1066.3047    ,  1059.2231    ,
     *   1052.1920    ,  1045.2076    ,  1038.2666    ,  1031.3660    ,
     *   1024.5028    ,
     *   1086.4593    ,  1079.3540    ,  1072.3085    ,  1065.3183    ,
     *   1058.3795    ,  1051.4884    ,  1044.6416    ,  1037.8361    ,
     *   1031.0692    ,
     *   1092.4235    ,  1085.4083    ,  1078.4536    ,  1071.5551    ,
     *   1064.7087    ,  1057.9110    ,  1051.1585    ,  1044.4482    ,
     *   1037.7775    ,
     *   1098.5304    ,  1091.6056    ,  1084.7420    ,  1077.9353    ,
     *   1071.1816    ,  1064.4774    ,  1057.8192    ,  1051.2041    ,
     *   1044.6295    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   1104.7820    ,  1097.9479    ,  1091.1757    ,  1084.4611    ,
     *   1077.8002    ,  1071.1894    ,  1064.6256    ,  1058.1056    ,
     *   1051.6269    ,
     *   1111.1805    ,  1104.4373    ,  1097.7567    ,  1091.1343    ,
     *   1084.5663    ,  1078.0491    ,  1071.5795    ,  1065.1545    ,
     *   1058.7715    ,
     *   1117.7279    ,  1111.0759    ,  1104.4870    ,  1097.9569    ,
     *   1091.4818    ,  1085.0581    ,  1078.6827    ,  1072.3526    ,
     *   1066.0652    ,
     *   1124.4262    ,  1117.8655    ,  1111.3685    ,  1104.9308    ,
     *   1098.5486    ,  1092.2184    ,  1085.9371    ,  1079.7017    ,
     *   1073.5096    ,
     *   1131.2774    ,  1124.8082    ,  1118.4031    ,  1112.0578    ,
     *   1105.7685    ,  1099.5318    ,  1093.3444    ,  1087.2035    ,
     *   1081.1063    ,
     *   1138.2835    ,  1131.9059    ,  1125.5928    ,  1119.3399    ,
     *   1113.1434    ,  1107.0000    ,  1100.9063    ,  1094.8596    ,
     *   1088.8572    ,
     *   1145.4464    ,  1139.1605    ,  1132.9393    ,  1126.7788    ,
     *   1120.6751    ,  1114.6247    ,  1108.6246    ,  1102.6718    ,
     *   1096.7638    ,
     *   1152.7681    ,  1146.5738    ,  1140.4446    ,  1134.3763    ,
     *   1128.3652    ,  1122.4077    ,  1116.5009    ,  1110.6418    ,
     *   1104.8278    ,
     *   1160.2504    ,  1154.1478    ,  1148.1104    ,  1142.1342    ,
     *   1136.2155    ,  1130.3507    ,  1124.5369    ,  1118.7711    ,
     *   1113.0507    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1167.8952    ,  1161.8841    ,  1155.9384    ,  1150.0542    ,
     *   1144.2276    ,  1138.4553    ,  1132.7342    ,  1127.0613    ,
     *   1121.4342    ,
     *   1175.7042    ,  1169.7845    ,  1163.9305    ,  1158.1380    ,
     *   1152.4034    ,  1146.7232    ,  1141.0944    ,  1135.5141    ,
     *   1129.9797    ,
     *   1183.6792    ,  1177.8508    ,  1172.0882    ,  1166.3872    ,
     *   1160.7443    ,  1155.1559    ,  1149.6191    ,  1144.1309    ,
     *   1138.6888    ,
     *   1191.8220    ,  1186.0847    ,  1180.4133    ,  1174.8036    ,
     *   1169.2520    ,  1163.7550    ,  1158.3098    ,  1152.9133    ,
     *   1147.5630    ,
     *   1200.1343    ,  1194.4879    ,  1188.9073    ,  1183.3886    ,
     *   1177.9280    ,  1172.5221    ,  1167.1680    ,  1161.8627    ,
     *   1156.6038    ,
     *   1208.6178    ,  1203.0619    ,  1197.5720    ,  1192.1438    ,
     *   1186.7739    ,  1181.4587    ,  1176.1953    ,  1170.9808    ,
     *   1165.8126    ,
     *   1217.2739    ,  1211.8085    ,  1206.4088    ,  1201.0709    ,
     *   1195.7912    ,  1190.5663    ,  1185.3930    ,  1180.2687    ,
     *   1175.1908    ,
     *   1226.1045    ,  1220.7290    ,  1215.4193    ,  1210.1713    ,
     *   1204.9814    ,  1199.8462    ,  1194.7628    ,  1189.7282    ,
     *   1184.7399    ,
     *   1235.1110    ,  1229.8252    ,  1224.6050    ,  1219.4465    ,
     *   1214.3459    ,  1209.3001    ,  1204.3058    ,  1199.3604    ,
     *   1194.4612    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1244.2950    ,  1239.0984    ,  1233.9674    ,  1228.8979    ,
     *   1223.8863    ,  1218.9292    ,  1214.0237    ,  1209.1669    ,
     *   1204.3562    ,
     *   1253.6580    ,  1248.5503    ,  1243.5080    ,  1238.5270    ,
     *   1233.6038    ,  1228.7351    ,  1223.9177    ,  1219.1489    ,
     *   1214.4261    ,
     *   1263.2015    ,  1258.1822    ,  1253.2281    ,  1248.3352    ,
     *   1243.5000    ,  1238.7190    ,  1233.9892    ,  1229.3078    ,
     *   1224.6723    ,
     *   1272.9268    ,  1267.9955    ,  1263.1292    ,  1258.3240    ,
     *   1253.5761    ,  1248.8823    ,  1244.2395    ,  1239.6450    ,
     *   1235.0962    ,
     *   1282.8356    ,  1277.9918    ,  1273.2127    ,  1268.4945    ,
     *   1263.8335    ,  1259.2264    ,  1254.6701    ,  1250.1618    ,
     *   1245.6990    ,
     *   1292.9291    ,  1288.1723    ,  1283.4800    ,  1278.8483    ,
     *   1274.2736    ,  1269.7525    ,  1265.2821    ,  1260.8595    ,
     *   1256.4821    ,
     *   1303.2087    ,  1298.5384    ,  1293.9323    ,  1289.3866    ,
     *   1284.8976    ,  1280.4621    ,  1276.0769    ,  1271.7393    ,
     *   1267.4467    ,
     *   1313.6758    ,  1309.0914    ,  1304.5710    ,  1300.1108    ,
     *   1295.7069    ,  1291.3563    ,  1287.0558    ,  1282.8026    ,
     *   1278.5941    ,
     *   1324.3318    ,  1319.8328    ,  1315.3975    ,  1311.0221    ,
     *   1306.7028    ,  1302.4365    ,  1298.2200    ,  1294.0506    ,
     *   1289.9257    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1335.1779    ,  1330.7637    ,  1326.4130    ,  1322.1218    ,
     *   1317.8865    ,  1313.7039    ,  1309.5709    ,  1305.4846    ,
     *   1301.4425    ,
     *   1346.2155    ,  1341.8856    ,  1337.6188    ,  1333.4112    ,
     *   1329.2594    ,  1325.1598    ,  1321.1096    ,  1317.1059    ,
     *   1313.1460    ,
     *   1357.4459    ,  1353.1996    ,  1349.0161    ,  1344.8917    ,
     *   1340.8226    ,  1336.8055    ,  1332.8375    ,  1328.9157    ,
     *   1325.0374    ,
     *   1368.8704    ,  1364.7070    ,  1360.6063    ,  1356.5643    ,
     *   1352.5774    ,  1348.6422    ,  1344.7558    ,  1340.9152    ,
     *   1337.1179    ,
     *   1380.4901    ,  1376.4092    ,  1372.3906    ,  1368.4305    ,
     *   1364.5251    ,  1360.6712    ,  1356.8657    ,  1353.1058    ,
     *   1349.3888    ,
     *   1392.3065    ,  1388.3074    ,  1384.3703    ,  1380.4914    ,
     *   1376.6669    ,  1372.8936    ,  1369.1685    ,  1365.4886    ,
     *   1361.8514    ,
     *   1404.3208    ,  1400.4028    ,  1396.5466    ,  1392.7483    ,
     *   1389.0041    ,  1385.3109    ,  1381.6654    ,  1378.0650    ,
     *   1374.5069    ,
     *   1416.5342    ,  1412.6968    ,  1408.9208    ,  1405.2024    ,
     *   1401.5380    ,  1397.9242    ,  1394.3578    ,  1390.8362    ,
     *   1387.3566    ,
     *   1428.9481    ,  1425.1905    ,  1421.4942    ,  1417.8551    ,
     *   1414.2698    ,  1410.7347    ,  1407.2469    ,  1403.8034    ,
     *   1400.4017    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1441.5637    ,  1437.8853    ,  1434.2679    ,  1430.7076    ,
     *   1427.2007    ,  1423.7438    ,  1420.3339    ,  1416.9681    ,
     *   1413.6437    ,
     *   1454.3823    ,  1450.7825    ,  1447.2434    ,  1443.7612    ,
     *   1440.3321    ,  1436.9528    ,  1433.6202    ,  1430.3313    ,
     *   1427.0837    ,
     *   1467.4052    ,  1463.8833    ,  1460.4219    ,  1457.0171    ,
     *   1453.6652    ,  1450.3629    ,  1447.1070    ,  1443.8946    ,
     *   1440.7230    ,
     *   1480.6338    ,  1477.1891    ,  1473.8047    ,  1470.4767    ,
     *   1467.2015    ,  1463.9755    ,  1460.7957    ,  1457.6591    ,
     *   1454.5632    ,
     *   1494.0694    ,  1490.7012    ,  1487.3932    ,  1484.1414    ,
     *   1480.9421    ,  1477.7919    ,  1474.6876    ,  1471.6263    ,
     *   1468.6054    ,
     *   1507.7132    ,  1504.4209    ,  1501.1886    ,  1498.0123    ,
     *   1494.8884    ,  1491.8134    ,  1488.7840    ,  1485.7975    ,
     *   1482.8510    ,
     *   1521.5669    ,  1518.3497    ,  1515.1924    ,  1512.0911    ,
     *   1509.0419    ,  1506.0414    ,  1503.0865    ,  1500.1741    ,
     *   1497.3015    ,
     *   1535.6316    ,  1532.4889    ,  1529.4060    ,  1526.3789    ,
     *   1523.4039    ,  1520.4774    ,  1517.5963    ,  1514.7575    ,
     *   1511.9583    ,
     *   1549.9089    ,  1546.8400    ,  1543.8308    ,  1540.8773    ,
     *   1537.9758    ,  1535.1227    ,  1532.3148    ,  1529.5491    ,
     *   1526.8228    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1564.4003    ,  1561.4044    ,  1558.4682    ,  1555.5878    ,
     *   1552.7591    ,  1549.9789    ,  1547.2437    ,  1544.5505    ,
     *   1541.8966    ,
     *   1579.1073    ,  1576.1837    ,  1573.3199    ,  1570.5117    ,
     *   1567.7554    ,  1565.0473    ,  1562.3843    ,  1559.7631    ,
     *   1557.1811    ,
     *   1594.0314    ,  1591.1794    ,  1588.3872    ,  1585.6507    ,
     *   1582.9661    ,  1580.3297    ,  1577.7382    ,  1575.1885    ,
     *   1572.6778    ,
     *   1609.1743    ,  1606.3931    ,  1603.6718    ,  1601.0063    ,
     *   1598.3927    ,  1595.8274    ,  1593.3069    ,  1590.8282    ,
     *   1588.3884    ,
     *   1624.5376    ,  1621.8264    ,  1619.1753    ,  1616.5802    ,
     *   1614.0370    ,  1611.5421    ,  1609.0921    ,  1606.6839    ,
     *   1604.3144    ,
     *   1640.1229    ,  1637.4810    ,  1634.8994    ,  1632.3739    ,
     *   1629.9005    ,  1627.4755    ,  1625.0955    ,  1622.7571    ,
     *   1620.4576    ,
     *   1655.9321    ,  1653.3586    ,  1650.8458    ,  1648.3893    ,
     *   1645.9850    ,  1643.6293    ,  1641.3186    ,  1639.0497    ,
     *   1636.8195    ,
     *   1671.9670    ,  1669.4611    ,  1667.0162    ,  1664.6280    ,
     *   1662.2922    ,  1660.0051    ,  1657.7632    ,  1655.5632    ,
     *   1653.4020    ,
     *   1688.2294    ,  1685.7903    ,  1683.4126    ,  1681.0918    ,
     *   1678.8239    ,  1676.6049    ,  1674.4312    ,  1672.2996    ,
     *   1670.2069    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   170.88003    ,  171.92777    ,  172.96858    ,  174.00262    ,
     *   175.03003    ,  176.05096    ,  177.06555    ,  178.07393    ,
     *   179.07622    ,
     *   170.76938    ,  171.82050    ,  172.86454    ,  173.90167    ,
     *   174.93205    ,  175.95583    ,  176.97314    ,  177.98414    ,
     *   178.98894    ,
     *   170.64389    ,  171.69886    ,  172.74658    ,  173.78724    ,
     *   174.82099    ,  175.84800    ,  176.86842    ,  177.88239    ,
     *   178.89005    ,
     *   170.50205    ,  171.56140    ,  172.61331    ,  173.65797    ,
     *   174.69555    ,  175.72623    ,  176.75017    ,  177.76751    ,
     *   178.77841    ,
     *   170.34229    ,  171.40659    ,  172.46324    ,  173.51243    ,
     *   174.55435    ,  175.58918    ,  176.61709    ,  177.63825    ,
     *   178.65281    ,
     *   170.16287    ,  171.23279    ,  172.29479    ,  173.34909    ,
     *   174.39591    ,  175.43542    ,  176.46782    ,  177.49328    ,
     *   178.51197    ,
     *   169.96196    ,  171.03821    ,  172.10625    ,  173.16632    ,
     *   174.21865    ,  175.26344    ,  176.30089    ,  177.33118    ,
     *   178.35451    ,
     *   169.73759    ,  170.82096    ,  171.89580    ,  172.96236    ,
     *   174.02088    ,  175.07160    ,  176.11472    ,  177.15045    ,
     *   178.17898    ,
     *   169.48761    ,  170.57900    ,  171.66148    ,  172.73533    ,
     *   173.80081    ,  174.85818    ,  175.90766    ,  176.94947    ,
     *   177.98384    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   169.20972    ,  170.31013    ,  171.40119    ,  172.48322    ,
     *   173.55650    ,  174.62131    ,  175.67791    ,  176.72653    ,
     *   177.76741    ,
     *   168.90142    ,  170.01196    ,  171.11265    ,  172.20384    ,
     *   173.28586    ,  174.35901    ,  175.42356    ,  176.47980    ,
     *   177.52795    ,
     *   168.55997    ,  169.68189    ,  170.79339    ,  171.89486    ,
     *   172.98666    ,  174.06912    ,  175.14257    ,  176.20729    ,
     *   177.26357    ,
     *   168.18237    ,  169.31709    ,  170.44072    ,  171.55370    ,
     *   172.65645    ,  173.74934    ,  174.83271    ,  175.90691    ,
     *   176.97223    ,
     *   167.76529    ,  168.91442    ,  170.05169    ,  171.17759    ,
     *   172.29260    ,  173.39714    ,  174.49160    ,  175.57636    ,
     *   176.65176    ,
     *   167.30501    ,  168.47043    ,  169.62304    ,  170.76346    ,
     *   171.89220    ,  173.00978    ,  174.11663    ,  175.21318    ,
     *   176.29981    ,
     *   166.79734    ,  167.98119    ,  169.15114    ,  170.30789    ,
     *   171.45207    ,  172.58425    ,  173.70495    ,  174.81465    ,
     *   175.91380    ,
     *   166.23745    ,  167.44228    ,  168.63187    ,  169.80707    ,
     *   170.96862    ,  172.11721    ,  173.25343    ,  174.37784    ,
     *   175.49095    ,
     *   165.61973    ,  166.84859    ,  168.06057    ,  169.25669    ,
     *   170.43788    ,  171.60493    ,  172.75857    ,  173.89946    ,
     *   175.02817    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   164.93754    ,  166.19414    ,  167.43179    ,  168.65179    ,
     *   169.85526    ,  171.04320    ,  172.21648    ,  173.37587    ,
     *   174.52206    ,
     *   164.18282    ,  165.47179    ,  166.73915    ,  167.98658    ,
     *   169.21553    ,  170.42721    ,  171.62271    ,  172.80296    ,
     *   173.96879    ,
     *   163.34566    ,  164.67284    ,  165.97496    ,  167.25423    ,
     *   168.51251    ,  169.75137    ,  170.97216    ,  172.17604    ,
     *   173.36404    ,
     *   162.41348    ,  163.78650    ,  165.12982    ,  166.44645    ,
     *   167.73885    ,  169.00909    ,  170.25888    ,  171.48972    ,
     *   172.70285    ,
     *   161.36999    ,  162.79899    ,  164.19194    ,  165.55303    ,
     *   166.88562    ,  168.19246    ,  169.47582    ,  170.73763    ,
     *   171.97949    ,
     *   160.19352    ,  161.69233    ,  163.14620    ,  164.56109    ,
     *   165.94170    ,  167.29180    ,  168.61446    ,  169.91220    ,
     *   171.18715    ,
     *   158.85439    ,  160.44240    ,  161.97271    ,  163.45399    ,
     *   164.89299    ,  166.29501    ,  167.66428    ,  169.00424    ,
     *   170.31769    ,
     *   157.31063    ,  159.01589    ,  160.64454    ,  162.20965    ,
     *   163.72112    ,  165.18660    ,  166.61208    ,  168.00232    ,
     *   169.36116    ,
     *   155.50048    ,  157.36515    ,  159.12417    ,  160.79795    ,
     *   162.40152    ,  163.94624    ,  165.44079    ,  166.89196    ,
     *   168.30510    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   153.32785    ,  155.41896    ,  157.35724    ,  159.17643    ,
     *   160.90039    ,  162.54654    ,  164.12788    ,  165.65435    ,
     *   167.13363    ,
     *   150.62960    ,  153.06379    ,  155.26098    ,  157.28270    ,
     *   159.16944    ,  160.94934    ,  162.64266    ,  164.26440    ,
     *   165.82592    ,
     *   154.63444    ,  150.09883    ,  152.69963    ,  155.01973    ,
     *   157.13659    ,  159.09951    ,  160.94194    ,  162.68763    ,
     *   164.35398    ,
     *   158.70444    ,  154.57444    ,  150.24801    ,  152.91633    ,
     *   155.28714    ,  157.44409    ,  159.43981    ,  161.30974    ,
     *   163.07893    ,
     *   163.35444    ,  159.42444    ,  155.20444    ,  150.36369    ,
     *   153.10469    ,  155.52952    ,  157.72891    ,  159.75920    ,
     *   161.65805    ,
     *   168.42444    ,  164.70444    ,  160.97444    ,  157.60444    ,
     *   156.05444    ,  153.26404    ,  155.74651    ,  157.99086    ,
     *   160.05762    ,
     *   173.75444    ,  170.14444    ,  166.58444    ,  163.25444    ,
     *   160.37444    ,  157.12444    ,  153.39356    ,  155.93768    ,
     *   158.22973    ,
     *   179.28444    ,  175.70444    ,  172.13444    ,  168.63444    ,
     *   165.22444    ,  161.62444    ,  157.71444    ,  153.49236    ,
     *   156.10254    ,
     *   184.99444    ,  181.38444    ,  177.75444    ,  174.10444    ,
     *   170.41444    ,  166.57444    ,  162.50444    ,  158.16444    ,
     *   153.55941    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   190.90444    ,  187.25444    ,  183.53444    ,  179.76444    ,
     *   175.90444    ,  171.90444    ,  167.69444    ,  163.24444    ,
     *   158.54444    ,
     *   197.02444    ,  193.31444    ,  189.53444    ,  185.66444    ,
     *   181.68444    ,  177.56444    ,  173.24444    ,  168.70444    ,
     *   163.92444    ,
     *   203.37444    ,  199.61444    ,  195.76444    ,  191.81444    ,
     *   187.74444    ,  183.53444    ,  179.13444    ,  174.51444    ,
     *   169.65444    ,
     *   209.95444    ,  206.14444    ,  202.23444    ,  198.22444    ,
     *   194.08444    ,  189.80444    ,  185.33444    ,  180.65444    ,
     *   175.73444    ,
     *   216.78444    ,  212.92444    ,  208.96444    ,  204.89444    ,
     *   200.70444    ,  196.35444    ,  191.83444    ,  187.10444    ,
     *   182.14444    ,
     *   223.87444    ,  219.96444    ,  215.95444    ,  211.83444    ,
     *   207.58444    ,  203.19444    ,  198.62444    ,  193.85444    ,
     *   188.86444    ,
     *   231.22444    ,  227.26444    ,  223.20444    ,  219.03444    ,
     *   214.74444    ,  210.31444    ,  205.70444    ,  200.90444    ,
     *   195.89444    ,
     *   238.83444    ,  234.83444    ,  230.72444    ,  226.51444    ,
     *   222.17444    ,  217.70444    ,  213.05444    ,  208.23444    ,
     *   203.20444    ,
     *   246.72444    ,  242.67444    ,  238.52444    ,  234.26444    ,
     *   229.88444    ,  225.36444    ,  220.68444    ,  215.83444    ,
     *   210.78444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   254.89444    ,  250.79444    ,  246.59444    ,  242.28444    ,
     *   237.86444    ,  233.30444    ,  228.59444    ,  223.70444    ,
     *   218.63444    ,
     *   263.34444    ,  259.18444    ,  254.94444    ,  250.58444    ,
     *   246.11444    ,  241.52444    ,  236.76444    ,  231.84444    ,
     *   226.74444    ,
     *   272.07444    ,  267.87444    ,  263.57444    ,  259.17444    ,
     *   254.66444    ,  250.01444    ,  245.22444    ,  240.26444    ,
     *   235.12444    ,
     *   281.10444    ,  276.85444    ,  272.50444    ,  268.05444    ,
     *   263.48444    ,  258.79444    ,  253.96444    ,  248.96444    ,
     *   243.78444    ,
     *   290.43444    ,  286.12444    ,  281.72444    ,  277.21444    ,
     *   272.60444    ,  267.86444    ,  262.98444    ,  257.94444    ,
     *   252.72444    ,
     *   300.07444    ,  295.70444    ,  291.24444    ,  286.68444    ,
     *   282.02444    ,  277.23444    ,  272.30444    ,  267.21444    ,
     *   261.95444    ,
     *   310.01444    ,  305.59444    ,  301.07444    ,  296.46444    ,
     *   291.74444    ,  286.90444    ,  281.92444    ,  276.78444    ,
     *   271.48444    ,
     *   320.28444    ,  315.79444    ,  311.21444    ,  306.54444    ,
     *   301.77444    ,  296.88444    ,  291.85444    ,  286.66444    ,
     *   281.31444    ,
     *   330.86444    ,  326.31444    ,  321.67444    ,  316.94444    ,
     *   312.11444    ,  307.16444    ,  302.08444    ,  296.84444    ,
     *   291.44444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   341.77444    ,  337.16444    ,  332.46444    ,  327.67444    ,
     *   322.78444    ,  317.77444    ,  312.63444    ,  307.35444    ,
     *   301.89444    ,
     *   353.02444    ,  348.34444    ,  343.57444    ,  338.72444    ,
     *   333.77444    ,  328.70444    ,  323.51444    ,  318.17444    ,
     *   312.66444    ,
     *   364.60444    ,  359.85444    ,  355.02444    ,  350.11444    ,
     *   345.09444    ,  339.97444    ,  334.71444    ,  329.31444    ,
     *   323.76444    ,
     *   376.53444    ,  371.71444    ,  366.82444    ,  361.83444    ,
     *   356.75444    ,  351.56444    ,  346.25444    ,  340.80444    ,
     *   335.19444    ,
     *   388.82444    ,  383.93444    ,  378.96444    ,  373.90444    ,
     *   368.76444    ,  363.50444    ,  358.13444    ,  352.62444    ,
     *   346.95444    ,
     *   401.46444    ,  396.49444    ,  391.45444    ,  386.33444    ,
     *   381.11444    ,  375.79444    ,  370.35444    ,  364.78444    ,
     *   359.06444    ,
     *   417.78444    ,  412.72444    ,  407.58444    ,  402.37444    ,
     *   397.06444    ,  391.66444    ,  386.14444    ,  380.49444    ,
     *   374.69444    ,
     *   434.69444    ,  429.53444    ,  424.29444    ,  418.98444    ,
     *   413.59444    ,  408.10444    ,  402.49444    ,  396.76444    ,
     *   390.89444    ,
     *   452.19444    ,  446.93444    ,  441.59444    ,  436.18444    ,
     *   430.69444    ,  425.11444    ,  419.42444    ,  413.60444    ,
     *   407.65444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   470.31444    ,  464.93444    ,  459.49444    ,  453.98444    ,
     *   448.40444    ,  442.72444    ,  436.93444    ,  431.03444    ,
     *   425.00444    ,
     *   489.04444    ,  483.56444    ,  478.01444    ,  472.40444    ,
     *   466.71444    ,  460.93444    ,  455.05444    ,  449.06444    ,
     *   442.95444    ,
     *   508.42444    ,  502.82444    ,  497.16444    ,  491.44444    ,
     *   485.65444    ,  479.77444    ,  473.79444    ,  467.71444    ,
     *   461.50444    ,
     *   528.44444    ,  522.73444    ,  516.96444    ,  511.12444    ,
     *   505.22444    ,  499.24444    ,  493.16444    ,  486.98444    ,
     *   480.69444    ,
     *   549.14444    ,  543.30444    ,  537.41444    ,  531.46444    ,
     *   525.45444    ,  519.35444    ,  513.18444    ,  506.90444    ,
     *   500.51444    ,
     *   570.52444    ,  564.56444    ,  558.54444    ,  552.47444    ,
     *   546.34444    ,  540.14444    ,  533.85444    ,  527.47444    ,
     *   520.99444    ,
     *   592.60444    ,  586.51444    ,  580.37444    ,  574.17444    ,
     *   567.92444    ,  561.60444    ,  555.21444    ,  548.72444    ,
     *   542.14444    ,
     *   615.40444    ,  609.17444    ,  602.90444    ,  596.58444    ,
     *   590.21444    ,  583.77444    ,  577.26444    ,  570.66444    ,
     *   563.97444    ,
     *   638.94444    ,  632.57444    ,  626.16444    ,  619.71444    ,
     *   613.21444    ,  606.65444    ,  600.02444    ,  593.31444    ,
     *   586.52444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   663.23444    ,  656.72444    ,  650.17444    ,  643.59444    ,
     *   636.95444    ,  630.26444    ,  623.51444    ,  616.69444    ,
     *   609.79444    ,
     *   688.31444    ,  681.65444    ,  674.96444    ,  668.23444    ,
     *   661.46444    ,  654.64444    ,  647.76444    ,  640.82444    ,
     *   633.80444    ,
     *   714.18444    ,  707.37444    ,  700.53444    ,  693.66444    ,
     *   686.75444    ,  679.79444    ,  672.79444    ,  665.72444    ,
     *   658.59444    ,
     *   740.89444    ,  733.92444    ,  726.93444    ,  719.91444    ,
     *   712.85444    ,  705.76444    ,  698.61444    ,  691.42444    ,
     *   684.17444    ,
     *   768.45444    ,  761.32444    ,  754.17444    ,  747.00444    ,
     *   739.79444    ,  732.55444    ,  725.27444    ,  717.95444    ,
     *   710.57444    ,
     *   796.91444    ,  789.61444    ,  782.30444    ,  774.97444    ,
     *   767.61444    ,  760.23444    ,  752.80444    ,  745.34444    ,
     *   737.84444    ,
     *   842.38444    ,  834.82444    ,  827.25444    ,  819.67444    ,
     *   812.07444    ,  804.45444    ,  796.81444    ,  789.13444    ,
     *   781.43444    ,
     *   890.26444    ,  882.42444    ,  874.58444    ,  866.74444    ,
     *   858.89444    ,  851.03444    ,  843.15444    ,  835.25444    ,
     *   827.33444    ,
     *   940.95872    ,  932.83357    ,  924.71438    ,  916.59819    ,
     *   908.48218    ,  900.36362    ,  892.23991    ,  884.10851    ,
     *   875.96693    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   941.07282    ,  932.94998    ,  924.83314    ,  916.71937    ,
     *   908.60584    ,  900.48984    ,  892.36875    ,  884.24004    ,
     *   876.10124    ,
     *   941.30089    ,  933.18264    ,  925.07052    ,  916.96158    ,
     *   908.85301    ,  900.74210    ,  892.62626    ,  884.50294    ,
     *   876.36968    ,
     *   942.09784    ,  933.99560    ,  925.89989    ,  917.80779    ,
     *   909.71651    ,  901.62337    ,  893.52577    ,  885.42123    ,
     *   877.30729    ,
     *   943.18218    ,  935.10164    ,  927.02818    ,  918.95890    ,
     *   910.89103    ,  902.82193    ,  894.74904    ,  886.66990    ,
     *   878.58209    ,
     *   944.27212    ,  936.21329    ,  928.16207    ,  920.11560    ,
     *   912.07114    ,  904.02607    ,  895.97786    ,  887.92409    ,
     *   879.86238    ,
     *   945.36767    ,  937.33055    ,  929.30158    ,  921.27792    ,
     *   913.25686    ,  905.23580    ,  897.21225    ,  889.18382    ,
     *   881.14817    ,
     *   946.46884    ,  938.45344    ,  930.44673    ,  922.44588    ,
     *   914.44820    ,  906.45115    ,  898.45224    ,  890.44912    ,
     *   882.43948    ,
     *   947.57566    ,  939.58200    ,  931.59754    ,  923.61949    ,
     *   915.64520    ,  907.67213    ,  899.69784    ,  891.71999    ,
     *   883.73633    ,
     *   948.68815    ,  940.71623    ,  932.75403    ,  924.79879    ,
     *   916.84787    ,  908.89876    ,  900.94906    ,  892.99646    ,
     *   885.03874    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   949.80633    ,  941.85616    ,  933.91623    ,  925.98378    ,
     *   918.05622    ,  910.13107    ,  902.20594    ,  894.27856    ,
     *   886.34672    ,
     *   950.93023    ,  943.00181    ,  935.08414    ,  927.17449    ,
     *   919.27029    ,  911.36906    ,  903.46848    ,  895.56628    ,
     *   887.66031    ,
     *   952.05985    ,  944.15320    ,  936.25779    ,  928.37094    ,
     *   920.49008    ,  912.61277    ,  904.73671    ,  896.85967    ,
     *   888.97951    ,
     *   953.19523    ,  945.31035    ,  937.43721    ,  929.57314    ,
     *   921.71561    ,  913.86221    ,  906.01065    ,  898.15873    ,
     *   890.30434    ,
     *   958.42339    ,  950.63744    ,  942.86543    ,  935.10478    ,
     *   927.35306    ,  919.60797    ,  911.86734    ,  904.12908    ,
     *   896.39122    ,
     *   963.77251    ,  956.08560    ,  948.41471    ,  940.75737    ,
     *   933.11123    ,  925.47409    ,  917.84387    ,  910.21862    ,
     *   902.59645    ,
     *   969.24451    ,  961.65672    ,  954.08694    ,  946.53276    ,
     *   938.99194    ,  931.46236    ,  923.94204    ,  916.42910    ,
     *   908.92179    ,
     *   974.84134    ,  967.35271    ,  959.88397    ,  952.43280    ,
     *   944.99702    ,  937.57459    ,  930.16362    ,  922.76232    ,
     *   915.36901    ,
     *   980.56491    ,  973.17546    ,  965.80768    ,  958.45933    ,
     *   951.12828    ,  943.81258    ,  936.51040    ,  929.22003    ,
     *   921.93988    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   986.41714    ,  979.12685    ,  971.85993    ,  964.61417    ,
     *   957.38753    ,  950.17810    ,  942.98414    ,  935.80399    ,
     *   928.63614    ,
     *   992.39994    ,  985.20877    ,  978.04257    ,  970.89916    ,
     *   963.77656    ,  956.67294    ,  949.58660    ,  942.51595    ,
     *   935.45954    ,
     *   998.51520    ,  991.42308    ,  984.35741    ,  977.31609    ,
     *   970.29716    ,  963.29886    ,  956.31953    ,  949.35764    ,
     *   942.41179    ,
     *   1004.7648    ,  997.77163    ,  990.80630    ,  983.86675    ,
     *   976.95110    ,  970.05760    ,  963.18465    ,  956.33078    ,
     *   949.49462    ,
     *   1011.1506    ,  1004.2562    ,  997.39103    ,  990.55294    ,
     *   983.74013    ,  976.95091    ,  970.18370    ,  963.43707    ,
     *   956.70972    ,
     *   1017.6745    ,  1010.8788    ,  1004.1134    ,  997.37640    ,
     *   990.66599    ,  983.98048    ,  977.31835    ,  970.67820    ,
     *   964.05876    ,
     *   1024.3383    ,  1017.6409    ,  1010.9751    ,  1004.3389    ,
     *   997.73039    ,  991.14803    ,  984.59030    ,  978.05584    ,
     *   971.54341    ,
     *   1031.1437    ,  1024.5446    ,  1017.9780    ,  1011.4421    ,
     *   1004.9350    ,  998.45523    ,  992.00121    ,  985.57165    ,
     *   979.16531    ,
     *   1038.0927    ,  1031.5915    ,  1025.1238    ,  1018.6878    ,
     *   1012.2816    ,  1005.9037    ,  999.55273    ,  993.22725    ,
     *   986.92610    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1045.1869    ,  1038.7833    ,  1032.4142    ,  1026.0776    ,
     *   1019.7718    ,  1013.4952    ,  1007.2465    ,  1001.0243    ,
     *   994.82738    ,
     *   1052.4281    ,  1046.1218    ,  1039.8508    ,  1033.6132    ,
     *   1027.4072    ,  1021.2313    ,  1015.0841    ,  1008.9643    ,
     *   1002.8707    ,
     *   1059.8180    ,  1053.6087    ,  1047.4354    ,  1041.2962    ,
     *   1035.1894    ,  1029.1135    ,  1023.0671    ,  1017.0489    ,
     *   1011.0577    ,
     *   1067.3583    ,  1061.2456    ,  1055.1695    ,  1049.1283    ,
     *   1043.1201    ,  1037.1435    ,  1031.1971    ,  1025.2796    ,
     *   1019.3900    ,
     *   1075.0506    ,  1069.0342    ,  1063.0549    ,  1057.1110    ,
     *   1051.2008    ,  1045.3228    ,  1039.4756    ,  1033.6581    ,
     *   1027.8689    ,
     *   1082.8967    ,  1076.9760    ,  1071.0930    ,  1065.2459    ,
     *   1059.4330    ,  1053.6530    ,  1047.9043    ,  1042.1857    ,
     *   1036.4962    ,
     *   1090.8982    ,  1085.0727    ,  1079.2855    ,  1073.5346    ,
     *   1067.8184    ,  1062.1355    ,  1056.4845    ,  1050.8641    ,
     *   1045.2732    ,
     *   1099.0566    ,  1093.3259    ,  1087.6338    ,  1081.9786    ,
     *   1076.3584    ,  1070.7720    ,  1065.2178    ,  1059.6946    ,
     *   1054.2015    ,
     *   1107.3735    ,  1101.7371    ,  1096.1397    ,  1090.5794    ,
     *   1085.0546    ,  1079.5638    ,  1074.1056    ,  1068.6789    ,
     *   1063.2825    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1115.8504    ,  1110.3078    ,  1104.8044    ,  1099.3385    ,
     *   1093.9083    ,  1088.5124    ,  1083.1495    ,  1077.8183    ,
     *   1072.5177    ,
     *   1124.4889    ,  1119.0395    ,  1113.6296    ,  1108.2573    ,
     *   1102.9211    ,  1097.6194    ,  1092.3509    ,  1087.1143    ,
     *   1081.9085    ,
     *   1133.2905    ,  1127.9338    ,  1122.6167    ,  1117.3374    ,
     *   1112.0944    ,  1106.8861    ,  1101.7111    ,  1096.5683    ,
     *   1091.4564    ,
     *   1142.2567    ,  1136.9920    ,  1131.7671    ,  1126.5802    ,
     *   1121.4296    ,  1116.3139    ,  1111.2317    ,  1106.1817    ,
     *   1101.1628    ,
     *   1151.3888    ,  1146.2156    ,  1141.0823    ,  1135.9870    ,
     *   1130.9282    ,  1125.9043    ,  1120.9140    ,  1115.9559    ,
     *   1111.0291    ,
     *   1160.6884    ,  1155.6061    ,  1150.5637    ,  1145.5594    ,
     *   1140.5915    ,  1135.6586    ,  1130.7593    ,  1125.8924    ,
     *   1121.0568    ,
     *   1170.1569    ,  1165.1648    ,  1160.2126    ,  1155.2985    ,
     *   1150.4209    ,  1145.5783    ,  1140.7692    ,  1135.9925    ,
     *   1131.2471    ,
     *   1179.7956    ,  1174.8931    ,  1170.0305    ,  1165.2059    ,
     *   1160.4178    ,  1155.6646    ,  1150.9450    ,  1146.2576    ,
     *   1141.6015    ,
     *   1189.6059    ,  1184.7924    ,  1180.0187    ,  1175.2829    ,
     *   1170.5835    ,  1165.9190    ,  1161.2879    ,  1156.6891    ,
     *   1152.1213    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1199.5893    ,  1194.8641    ,  1190.1785    ,  1185.5309    ,
     *   1180.9195    ,  1176.3428    ,  1171.7995    ,  1167.2883    ,
     *   1162.8080    ,
     *   1209.7470    ,  1205.1094    ,  1200.5114    ,  1195.9511    ,
     *   1191.4269    ,  1186.9373    ,  1182.4809    ,  1178.0565    ,
     *   1173.6629    ,
     *   1220.0803    ,  1215.5297    ,  1211.0185    ,  1206.5449    ,
     *   1202.1072    ,  1197.7039    ,  1193.3336    ,  1188.9952    ,
     *   1184.6873    ,
     *   1230.5907    ,  1226.1264    ,  1221.7013    ,  1217.3136    ,
     *   1212.9616    ,  1208.6439    ,  1204.3589    ,  1200.1056    ,
     *   1195.8826    ,
     *   1241.2794    ,  1236.9007    ,  1232.5610    ,  1228.2585    ,
     *   1223.9915    ,  1219.7585    ,  1215.5582    ,  1211.3891    ,
     *   1207.2502    ,
     *   1252.1476    ,  1247.8539    ,  1243.5990    ,  1239.3810    ,
     *   1235.1982    ,  1231.0492    ,  1226.9326    ,  1222.8470    ,
     *   1218.7914    ,
     *   1263.1968    ,  1258.9874    ,  1254.8164    ,  1250.6822    ,
     *   1246.5830    ,  1242.5173    ,  1238.4836    ,  1234.4808    ,
     *   1230.5075    ,
     *   1274.4281    ,  1270.3023    ,  1266.2147    ,  1262.1636    ,
     *   1258.1472    ,  1254.1640    ,  1250.2125    ,  1246.2916    ,
     *   1242.3999    ,
     *   1285.8429    ,  1281.8000    ,  1277.7951    ,  1273.8263    ,
     *   1269.8920    ,  1265.9906    ,  1262.1206    ,  1258.2808    ,
     *   1254.4700    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1297.4423    ,  1293.4818    ,  1289.5588    ,  1285.6718    ,
     *   1281.8188    ,  1277.9984    ,  1274.2092    ,  1270.4499    ,
     *   1266.7192    ,
     *   1309.2278    ,  1305.3488    ,  1301.5072    ,  1297.7012    ,
     *   1293.9289    ,  1290.1889    ,  1286.4797    ,  1282.8000    ,
     *   1279.1486    ,
     *   1321.2004    ,  1317.4025    ,  1313.6415    ,  1309.9158    ,
     *   1306.2235    ,  1302.5632    ,  1298.9333    ,  1295.3326    ,
     *   1291.7599    ,
     *   1333.3616    ,  1329.6440    ,  1325.9631    ,  1322.3170    ,
     *   1318.7041    ,  1315.1227    ,  1311.5715    ,  1308.0491    ,
     *   1304.5542    ,
     *   1345.7125    ,  1342.0746    ,  1338.4731    ,  1334.9060    ,
     *   1331.3718    ,  1327.8687    ,  1324.3955    ,  1320.9506    ,
     *   1317.5330    ,
     *   1358.2545    ,  1354.6956    ,  1351.1728    ,  1347.6842    ,
     *   1344.2280    ,  1340.8026    ,  1337.4067    ,  1334.0388    ,
     *   1330.6977    ,
     *   1370.9888    ,  1367.5084    ,  1364.0637    ,  1360.6528    ,
     *   1357.2740    ,  1353.9257    ,  1350.6064    ,  1347.3148    ,
     *   1344.0496    ,
     *   1383.9166    ,  1380.5141    ,  1377.1469    ,  1373.8131    ,
     *   1370.5111    ,  1367.2393    ,  1363.9960    ,  1360.7801    ,
     *   1357.5902    ,
     *   1397.0393    ,  1393.7140    ,  1390.4238    ,  1387.1666    ,
     *   1383.9408    ,  1380.7447    ,  1377.5770    ,  1374.4361    ,
     *   1371.3208    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1410.3583    ,  1407.1096    ,  1403.8957    ,  1400.7145    ,
     *   1397.5643    ,  1394.4435    ,  1391.3506    ,  1388.2842    ,
     *   1385.2430    ,
     *   1423.8747    ,  1420.7021    ,  1417.5639    ,  1414.4581    ,
     *   1411.3830    ,  1408.3369    ,  1405.3183    ,  1402.3258    ,
     *   1399.3582    ,
     *   1437.5899    ,  1434.4929    ,  1431.4299    ,  1428.3989    ,
     *   1425.3983    ,  1422.4263    ,  1419.4815    ,  1416.5624    ,
     *   1413.6678    ,
     *   1451.5053    ,  1448.4832    ,  1445.4949    ,  1442.5383    ,
     *   1439.6116    ,  1436.7133    ,  1433.8417    ,  1430.9954    ,
     *   1428.1733    ,
     *   1465.6222    ,  1462.6746    ,  1459.7604    ,  1456.8776    ,
     *   1454.0244    ,  1451.1991    ,  1448.4003    ,  1445.6264    ,
     *   1442.8762    ,
     *   1479.9421    ,  1477.0684    ,  1474.2278    ,  1471.4182    ,
     *   1468.6380    ,  1465.8854    ,  1463.1588    ,  1460.4568    ,
     *   1457.7780    ,
     *   1494.4663    ,  1491.6660    ,  1488.8985    ,  1486.1617    ,
     *   1483.4540    ,  1480.7735    ,  1478.1187    ,  1475.4881    ,
     *   1472.8804    ,
     *   1509.1962    ,  1506.4688    ,  1503.7739    ,  1501.1095    ,
     *   1498.4738    ,  1495.8650    ,  1493.2815    ,  1490.7219    ,
     *   1488.1848    ,
     *   1524.1334    ,  1521.4784    ,  1518.8557    ,  1516.2632    ,
     *   1513.6990    ,  1511.1614    ,  1508.6489    ,  1506.1598    ,
     *   1503.6929    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1539.2793    ,  1536.6963    ,  1534.1452    ,  1531.6241    ,
     *   1529.1311    ,  1526.6643    ,  1524.2223    ,  1521.8034    ,
     *   1519.4063    ,
     *   1554.6354    ,  1552.1239    ,  1549.6441    ,  1547.1940    ,
     *   1544.7717    ,  1542.3754    ,  1540.0034    ,  1537.6543    ,
     *   1535.3267    ,
     *   1570.2034    ,  1567.7628    ,  1565.3538    ,  1562.9743    ,
     *   1560.6224    ,  1558.2961    ,  1555.9939    ,  1553.7142    ,
     *   1551.4557    ,
     *   1585.9847    ,  1583.6147    ,  1581.2761    ,  1578.9668    ,
     *   1576.6848    ,  1574.4282    ,  1572.1954    ,  1569.9849    ,
     *   1567.7951    ,
     *   1601.9810    ,  1599.6812    ,  1597.4126    ,  1595.1731    ,
     *   1592.9606    ,  1590.7734    ,  1588.6097    ,  1586.4679    ,
     *   1584.3466    ,
     *   1618.1940    ,  1615.9639    ,  1613.7649    ,  1611.5948    ,
     *   1609.4516    ,  1607.3334    ,  1605.2384    ,  1603.1651    ,
     *   1601.1120    ,
     *   1634.6254    ,  1632.4646    ,  1630.3348    ,  1628.2338    ,
     *   1626.1594    ,  1624.1099    ,  1622.0834    ,  1620.0783    ,
     *   1618.0931    ,
     *   1651.2768    ,  1649.1850    ,  1647.1240    ,  1645.0917    ,
     *   1643.0859    ,  1641.1048    ,  1639.1465    ,  1637.2094    ,
     *   1635.2919    ,
     *   1668.1502    ,  1666.1268    ,  1664.1343    ,  1662.1704    ,
     *   1660.2329    ,  1658.3199    ,  1656.4295    ,  1654.5601    ,
     *   1652.7101    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   180.07254    ,  181.06301    ,  182.04775    ,  183.02686    ,
     *   184.00045    ,  184.96861    ,  185.93145    ,  186.88907    ,
     *   187.84154    ,
     *   179.98768    ,  180.98047    ,  181.96744    ,  182.94870    ,
     *   183.92436    ,  184.89453    ,  185.85929    ,  186.81876    ,
     *   187.77303    ,
     *   179.89153    ,  180.88697    ,  181.87648    ,  182.86018    ,
     *   183.83819    ,  184.81063    ,  185.77758    ,  186.73916    ,
     *   187.69546    ,
     *   179.78300    ,  180.78143    ,  181.77381    ,  182.76029    ,
     *   183.74097    ,  184.71596    ,  185.68539    ,  186.64936    ,
     *   187.60796    ,
     *   179.66092    ,  180.66272    ,  181.65836    ,  182.64796    ,
     *   183.63164    ,  184.60954    ,  185.58175    ,  186.54841    ,
     *   187.50961    ,
     *   179.52404    ,  180.52965    ,  181.52894    ,  182.52205    ,
     *   183.50912    ,  184.49028    ,  185.46564    ,  186.43532    ,
     *   187.39944    ,
     *   179.37103    ,  180.38092    ,  181.38432    ,  182.38138    ,
     *   183.37225    ,  184.35706    ,  185.33595    ,  186.30902    ,
     *   187.27642    ,
     *   179.20050    ,  180.21518    ,  181.22318    ,  182.22467    ,
     *   183.21979    ,  184.20870    ,  185.19152    ,  186.16840    ,
     *   187.13945    ,
     *   179.01094    ,  180.03098    ,  181.04413    ,  182.05057    ,
     *   183.05045    ,  184.04392    ,  185.03115    ,  186.01226    ,
     *   186.98740    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   178.80077    ,  179.82679    ,  180.84569    ,  181.85764    ,
     *   182.86282    ,  183.86140    ,  184.85353    ,  185.83936    ,
     *   186.81905    ,
     *   178.56828    ,  179.60098    ,  180.62628    ,  181.64438    ,
     *   182.65546    ,  183.65971    ,  184.65729    ,  185.64838    ,
     *   186.63312    ,
     *   178.31166    ,  179.35180    ,  180.38423    ,  181.40916    ,
     *   182.42680    ,  183.43735    ,  184.44099    ,  185.43790    ,
     *   186.42825    ,
     *   178.02897    ,  179.07738    ,  180.11774    ,  181.15026    ,
     *   182.17519    ,  183.19274    ,  184.20310    ,  185.20646    ,
     *   186.20302    ,
     *   177.71812    ,  178.77574    ,  179.82490    ,  180.86586    ,
     *   181.89886    ,  182.92416    ,  183.94196    ,  184.95248    ,
     *   185.95591    ,
     *   177.37687    ,  178.44472    ,  179.50365    ,  180.55396    ,
     *   181.59593    ,  182.62981    ,  183.65585    ,  184.67427    ,
     *   185.68530    ,
     *   177.00279    ,  178.08200    ,  179.15179    ,  180.21248    ,
     *   181.26437    ,  182.30776    ,  183.34291    ,  184.37007    ,
     *   185.38949    ,
     *   176.59321    ,  177.68507    ,  178.76692    ,  179.83911    ,
     *   180.90200    ,  181.95591    ,  183.00113    ,  184.03795    ,
     *   185.06663    ,
     *   176.14525    ,  177.25118    ,  178.34642    ,  179.43139    ,
     *   180.50647    ,  181.57203    ,  182.62839    ,  183.67588    ,
     *   184.71478    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   175.65568    ,  176.77731    ,  177.88747    ,  178.98662    ,
     *   180.07523    ,  181.15368    ,  182.22237    ,  183.28164    ,
     *   184.33182    ,
     *   175.12095    ,  176.26012    ,  177.38690    ,  178.50185    ,
     *   179.60546    ,  180.69822    ,  181.78055    ,  182.85285    ,
     *   183.91548    ,
     *   174.53705    ,  175.69587    ,  176.84123    ,  177.97378    ,
     *   179.09410    ,  180.20274    ,  181.30019    ,  182.38690    ,
     *   183.46330    ,
     *   173.89941    ,  175.08035    ,  176.24656    ,  177.39878    ,
     *   178.53773    ,  179.66404    ,  180.77827    ,  181.88096    ,
     *   182.97258    ,
     *   173.20279    ,  174.40875    ,  175.59842    ,  176.77274    ,
     *   177.93253    ,  179.07855    ,  180.21146    ,  181.33187    ,
     *   182.44036    ,
     *   172.44107    ,  173.67550    ,  174.89175    ,  176.09097    ,
     *   177.27417    ,  178.44225    ,  179.59601    ,  180.73617    ,
     *   181.86338    ,
     *   171.60698    ,  172.87406    ,  174.12062    ,  175.34809    ,
     *   176.55771    ,  177.75060    ,  178.92772    ,  180.08992    ,
     *   181.23800    ,
     *   170.69173    ,  171.99663    ,  173.27803    ,  174.53777    ,
     *   175.77743    ,  176.99836    ,  178.20177    ,  179.38871    ,
     *   180.56009    ,
     *   169.68453    ,  171.03373    ,  172.35560    ,  173.65254    ,
     *   174.92658    ,  176.17945    ,  177.41264    ,  178.62744    ,
     *   179.82501    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   168.57177    ,  169.97361    ,  171.34307    ,  172.68336    ,
     *   173.99714    ,  175.28666    ,  176.55382    ,  177.80025    ,
     *   179.02736    ,
     *   167.33597    ,  168.80139    ,  170.22763    ,  171.61909    ,
     *   172.97934    ,  174.31135    ,  175.61760    ,  176.90018    ,
     *   178.16089    ,
     *   165.95402    ,  167.49775    ,  168.99294    ,  170.44574    ,
     *   171.86107    ,  173.24295    ,  174.59466    ,  175.91898    ,
     *   177.21819    ,
     *   164.76563    ,  166.38352    ,  167.94305    ,  169.45234    ,
     *   170.91783    ,  172.34464    ,  173.73696    ,  175.09824    ,
     *   176.43132    ,
     *   163.45187    ,  165.15989    ,  166.79646    ,  168.37252    ,
     *   169.89657    ,  171.37532    ,  172.81414    ,  174.21739    ,
     *   175.58866    ,
     *   161.98685    ,  163.80652    ,  165.53687    ,  167.19298    ,
     *   168.78632    ,  170.32578    ,  171.81839    ,  173.26976    ,
     *   174.68442    ,
     *   160.33496    ,  162.29615    ,  164.14292    ,  165.89665    ,
     *   167.57319    ,  169.18459    ,  170.74015    ,  172.24723    ,
     *   173.71167    ,
     *   158.44527    ,  160.59114    ,  162.58593    ,  164.46114    ,
     *   166.23934    ,  167.93724    ,  169.56748    ,  171.13984    ,
     *   172.66200    ,
     *   156.24056    ,  158.63719    ,  160.82602    ,  162.85619    ,
     *   164.76122    ,  166.56504    ,  168.28526    ,  169.93517    ,
     *   171.52504    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   153.59349    ,  156.35111    ,  158.80519    ,  161.03947    ,
     *   163.10689    ,  165.04323    ,  166.87386    ,  168.61739    ,
     *   170.28783    ,
     *   158.87444    ,  153.59323    ,  156.43348    ,  158.94890    ,
     *   161.23134    ,  163.33801    ,  165.30720    ,  167.16590    ,
     *   168.93378    ,
     *   164.53444    ,  159.16444    ,  153.55701    ,  156.48687    ,
     *   159.06792    ,  161.40144    ,  163.54950    ,  165.55320    ,
     *   167.44128    ,
     *   170.55444    ,  165.12444    ,  159.43444    ,  153.48291    ,
     *   156.51034    ,  159.16178    ,  161.54958    ,  163.74133    ,
     *   165.78128    ,
     *   176.92444    ,  171.46444    ,  165.74444    ,  159.74444    ,
     *   153.36870    ,  156.50282    ,  159.22996    ,  161.67551    ,
     *   163.91342    ,
     *   183.63444    ,  178.17444    ,  172.49444    ,  166.57444    ,
     *   160.30444    ,  153.21167    ,  156.46308    ,  159.27186    ,
     *   161.77898    ,
     *   190.66444    ,  185.23444    ,  179.64444    ,  173.95444    ,
     *   168.33444    ,  163.22444    ,  160.63444    ,  156.38968    ,
     *   159.28680    ,
     *   197.97444    ,  192.57444    ,  187.05444    ,  181.50444    ,
     *   176.08444    ,  171.03444    ,  166.64444    ,  161.78444    ,
     *   156.28091    ,
     *   205.54444    ,  200.15444    ,  194.66444    ,  189.15444    ,
     *   183.71444    ,  178.45444    ,  173.34444    ,  168.01444    ,
     *   162.28444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   213.37444    ,  207.97444    ,  202.47444    ,  196.93444    ,
     *   191.41444    ,  185.94444    ,  180.47444    ,  174.83444    ,
     *   168.89444    ,
     *   221.46444    ,  216.03444    ,  210.50444    ,  204.91444    ,
     *   199.30444    ,  193.67444    ,  187.98444    ,  182.14444    ,
     *   176.03444    ,
     *   229.81444    ,  224.35444    ,  218.78444    ,  213.13444    ,
     *   207.43444    ,  201.69444    ,  195.87444    ,  189.88444    ,
     *   183.65444    ,
     *   238.43444    ,  232.93444    ,  227.31444    ,  221.61444    ,
     *   215.85444    ,  210.02444    ,  204.10444    ,  198.03444    ,
     *   191.75444    ,
     *   247.33444    ,  241.79444    ,  236.13444    ,  230.38444    ,
     *   224.56444    ,  218.67444    ,  212.69444    ,  206.56444    ,
     *   200.25444    ,
     *   256.52444    ,  250.94444    ,  245.23444    ,  239.43444    ,
     *   233.56444    ,  227.63444    ,  221.60444    ,  215.44444    ,
     *   209.11444    ,
     *   266.00444    ,  260.38444    ,  254.63444    ,  248.79444    ,
     *   242.87444    ,  236.89444    ,  230.83444    ,  224.64444    ,
     *   218.29444    ,
     *   275.79444    ,  270.12444    ,  264.33444    ,  258.44444    ,
     *   252.49444    ,  246.47444    ,  240.37444    ,  234.15444    ,
     *   227.78444    ,
     *   285.88444    ,  280.17444    ,  274.33444    ,  268.41444    ,
     *   262.42444    ,  256.36444    ,  250.22444    ,  243.97444    ,
     *   237.57444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   296.28444    ,  290.53444    ,  284.65444    ,  278.68444    ,
     *   272.65444    ,  266.55444    ,  260.38444    ,  254.10444    ,
     *   247.67444    ,
     *   307.01444    ,  301.20444    ,  295.28444    ,  289.28444    ,
     *   283.20444    ,  277.07444    ,  270.85444    ,  264.53444    ,
     *   258.07444    ,
     *   318.05444    ,  312.20444    ,  306.24444    ,  300.19444    ,
     *   294.07444    ,  287.89444    ,  281.64444    ,  275.29444    ,
     *   268.79444    ,
     *   329.43444    ,  323.53444    ,  317.52444    ,  311.43444    ,
     *   305.27444    ,  299.05444    ,  292.75444    ,  286.36444    ,
     *   279.82444    ,
     *   341.14444    ,  335.20444    ,  329.14444    ,  323.00444    ,
     *   316.79444    ,  310.53444    ,  304.19444    ,  297.75444    ,
     *   291.18444    ,
     *   353.19444    ,  347.20444    ,  341.09444    ,  334.91444    ,
     *   328.65444    ,  322.34444    ,  315.96444    ,  309.48444    ,
     *   302.86444    ,
     *   368.76444    ,  362.70444    ,  356.53444    ,  350.28444    ,
     *   343.97444    ,  337.60444    ,  331.16444    ,  324.62444    ,
     *   317.96444    ,
     *   384.88444    ,  378.75444    ,  372.51444    ,  366.20444    ,
     *   359.83444    ,  353.40444    ,  346.90444    ,  340.30444    ,
     *   333.58444    ,
     *   401.57444    ,  395.37444    ,  389.07444    ,  382.69444    ,
     *   376.25444    ,  369.75444    ,  363.19444    ,  356.54444    ,
     *   349.76444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   418.84444    ,  412.57444    ,  406.19444    ,  399.74444    ,
     *   393.24444    ,  386.68444    ,  380.05444    ,  373.34444    ,
     *   366.51444    ,
     *   436.71444    ,  430.36444    ,  423.91444    ,  417.39444    ,
     *   410.82444    ,  404.19444    ,  397.50444    ,  390.72444    ,
     *   383.83444    ,
     *   455.18444    ,  448.75444    ,  442.23444    ,  435.64444    ,
     *   428.99444    ,  422.29444    ,  415.53444    ,  408.69444    ,
     *   401.73444    ,
     *   474.28444    ,  467.77444    ,  461.17444    ,  454.50444    ,
     *   447.78444    ,  441.01444    ,  434.18444    ,  427.26444    ,
     *   420.25444    ,
     *   494.01444    ,  487.42444    ,  480.74444    ,  473.99444    ,
     *   467.20444    ,  460.35444    ,  453.44444    ,  446.46444    ,
     *   439.37444    ,
     *   514.40444    ,  507.72444    ,  500.96444    ,  494.13444    ,
     *   487.25444    ,  480.33444    ,  473.35444    ,  466.29444    ,
     *   459.13444    ,
     *   535.45444    ,  528.68444    ,  521.84444    ,  514.93444    ,
     *   507.97444    ,  500.96444    ,  493.90444    ,  486.77444    ,
     *   479.54444    ,
     *   557.19444    ,  550.33444    ,  543.40444    ,  536.40444    ,
     *   529.36444    ,  522.27444    ,  515.13444    ,  507.92444    ,
     *   500.62444    ,
     *   579.64444    ,  572.68444    ,  565.65444    ,  558.57444    ,
     *   551.44444    ,  544.26444    ,  537.04444    ,  529.75444    ,
     *   522.37444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   602.80444    ,  595.75444    ,  588.62444    ,  581.45444    ,
     *   574.23444    ,  566.97444    ,  559.65444    ,  552.28444    ,
     *   544.82444    ,
     *   626.71444    ,  619.55444    ,  612.33444    ,  605.07444    ,
     *   597.75444    ,  590.40444    ,  583.00444    ,  575.53444    ,
     *   568.00444    ,
     *   651.39444    ,  644.12444    ,  636.81444    ,  629.44444    ,
     *   622.03444    ,  614.58444    ,  607.09444    ,  599.54444    ,
     *   591.92444    ,
     *   676.85444    ,  669.48444    ,  662.06444    ,  654.59444    ,
     *   647.09444    ,  639.54444    ,  631.95444    ,  624.31444    ,
     *   616.60444    ,
     *   703.14444    ,  695.66444    ,  688.13444    ,  680.56444    ,
     *   672.96444    ,  665.31444    ,  657.62444    ,  649.89444    ,
     *   642.09444    ,
     *   730.29444    ,  722.70444    ,  715.06444    ,  707.38444    ,
     *   699.67444    ,  691.92444    ,  684.14444    ,  676.30444    ,
     *   668.41444    ,
     *   773.68444    ,  765.91444    ,  758.10444    ,  750.25444    ,
     *   742.37444    ,  734.46444    ,  726.52444    ,  718.53444    ,
     *   710.50444    ,
     *   819.39444    ,  811.42444    ,  803.43444    ,  795.41444    ,
     *   787.36444    ,  779.28444    ,  771.17444    ,  763.03444    ,
     *   754.85444    ,
     *   867.81275    ,  859.64361    ,  851.45713    ,  843.25099    ,
     *   835.02285    ,  826.77038    ,  818.49122    ,  810.18300    ,
     *   801.84330    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   867.94993    ,  859.78373    ,  851.60030    ,  843.39729    ,
     *   835.17240    ,  826.92328    ,  818.64759    ,  810.34295    ,
     *   802.00698    ,
     *   868.22408    ,  860.06377    ,  851.88641    ,  843.68968    ,
     *   835.47125    ,  827.22882    ,  818.96005    ,  810.66259    ,
     *   802.33404    ,
     *   869.18159    ,  861.04178    ,  852.88556    ,  844.71064    ,
     *   836.51474    ,  828.29559    ,  820.05090    ,  811.77836    ,
     *   803.47563    ,
     *   870.48330    ,  862.37120    ,  854.24356    ,  846.09811    ,
     *   837.93265    ,  829.74494    ,  821.53275    ,  813.29383    ,
     *   805.02592    ,
     *   871.79044    ,  863.70600    ,  855.60686    ,  847.49080    ,
     *   839.35567    ,  831.19927    ,  823.01945    ,  814.81401    ,
     *   806.58074    ,
     *   873.10303    ,  865.04620    ,  856.97548    ,  848.88873    ,
     *   840.78382    ,  832.65863    ,  824.51104    ,  816.33892    ,
     *   808.14013    ,
     *   874.42110    ,  866.39180    ,  858.34943    ,  850.29191    ,
     *   842.21713    ,  834.12303    ,  826.00754    ,  817.86859    ,
     *   809.70410    ,
     *   875.74466    ,  867.74283    ,  859.72875    ,  851.70036    ,
     *   843.65561    ,  835.59249    ,  827.50897    ,  819.40305    ,
     *   811.27269    ,
     *   877.07372    ,  869.09931    ,  861.11344    ,  853.11410    ,
     *   845.09929    ,  837.06703    ,  829.01536    ,  820.94231    ,
     *   812.84591    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   878.40832    ,  870.46126    ,  862.50353    ,  854.53316    ,
     *   846.54818    ,  838.54668    ,  830.52672    ,  822.48640    ,
     *   814.42380    ,
     *   879.74846    ,  871.82870    ,  863.89904    ,  855.95755    ,
     *   848.00232    ,  840.03145    ,  832.04308    ,  824.03534    ,
     *   816.00638    ,
     *   881.09416    ,  873.20164    ,  865.29998    ,  857.38730    ,
     *   849.46170    ,  841.52137    ,  833.56445    ,  825.58916    ,
     *   817.59367    ,
     *   882.44546    ,  874.58011    ,  866.70638    ,  858.82241    ,
     *   850.92637    ,  843.01645    ,  835.09087    ,  827.14788    ,
     *   819.18570    ,
     *   888.65186    ,  880.90916    ,  873.16137    ,  865.40678    ,
     *   857.64371    ,  849.87055    ,  842.08570    ,  834.28759    ,
     *   826.47468    ,
     *   894.97559    ,  887.35433    ,  879.73105    ,  872.10417    ,
     *   864.47217    ,  856.83358    ,  849.18698    ,  841.53096    ,
     *   833.86416    ,
     *   901.41841    ,  893.91740    ,  886.41722    ,  878.91642    ,
     *   871.41363    ,  863.90750    ,  856.39674    ,  848.88011    ,
     *   841.35639    ,
     *   907.98212    ,  900.60014    ,  893.22168    ,  885.84537    ,
     *   878.46996    ,  871.09422    ,  863.71699    ,  856.33714    ,
     *   848.95360    ,
     *   914.66845    ,  907.40434    ,  900.14621    ,  892.89284    ,
     *   885.64303    ,  878.39567    ,  871.14970    ,  863.90412    ,
     *   856.65796    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   921.47917    ,  914.33174    ,  907.19261    ,  900.06061    ,
     *   892.93466    ,  885.81373    ,  878.69684    ,  871.58310    ,
     *   864.47162    ,
     *   928.41600    ,  921.38409    ,  914.36261    ,  907.35048    ,
     *   900.34669    ,  893.35027    ,  886.36034    ,  879.37607    ,
     *   872.39669    ,
     *   935.48069    ,  928.56312    ,  921.65797    ,  914.76422    ,
     *   907.88090    ,  901.00714    ,  894.14210    ,  887.28503    ,
     *   880.43523    ,
     *   942.67493    ,  935.87055    ,  929.08042    ,  922.30357    ,
     *   915.53909    ,  908.78615    ,  902.04400    ,  895.31192    ,
     *   888.58927    ,
     *   950.00042    ,  943.30808    ,  936.63167    ,  929.97027    ,
     *   923.32302    ,  916.68913    ,  910.06789    ,  903.45865    ,
     *   896.86081    ,
     *   957.45884    ,  950.87739    ,  944.31341    ,  937.76603    ,
     *   931.23442    ,  924.71784    ,  918.21561    ,  911.72712    ,
     *   905.25183    ,
     *   965.05185    ,  958.58014    ,  952.12733    ,  945.69255    ,
     *   939.27502    ,  932.87404    ,  926.48896    ,  920.11920    ,
     *   913.76424    ,
     *   972.78110    ,  966.41799    ,  960.07506    ,  953.75149    ,
     *   947.44652    ,  941.15947    ,  934.88971    ,  928.63671    ,
     *   922.39996    ,
     *   980.64820    ,  974.39255    ,  968.15827    ,  961.94453    ,
     *   955.75061    ,  949.57584    ,  943.41964    ,  937.28147    ,
     *   931.16085    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   988.65477    ,  982.50545    ,  976.37856    ,  970.27330    ,
     *   964.18895    ,  958.12486    ,  952.08047    ,  946.05526    ,
     *   940.04877    ,
     *   996.80239    ,  990.75828    ,  984.73755    ,  978.73942    ,
     *   972.76317    ,  966.80820    ,  960.87392    ,  954.95985    ,
     *   949.06553    ,
     *   1005.0926    ,  999.15262    ,  993.23682    ,  987.34449    ,
     *   981.47492    ,  975.62750    ,  969.80169    ,  963.99697    ,
     *   958.21293    ,
     *   1013.5271    ,  1007.6900    ,  1001.8779    ,  996.09010    ,
     *   990.32580    ,  984.58443    ,  978.86544    ,  973.16836    ,
     *   967.49275    ,
     *   1022.1072    ,  1016.3720    ,  1010.6625    ,  1004.9778    ,
     *   999.31740    ,  993.68058    ,  988.06685    ,  982.47570    ,
     *   976.90673    ,
     *   1030.8346    ,  1025.2002    ,  1019.5920    ,  1014.0092    ,
     *   1008.4513    ,  1002.9176    ,  997.40754    ,  991.92069    ,
     *   986.45661    ,
     *   1039.7108    ,  1034.1760    ,  1028.6679    ,  1023.1858    ,
     *   1017.7291    ,  1012.2970    ,  1006.8892    ,  1001.5050    ,
     *   996.14409    ,
     *   1048.7372    ,  1043.3009    ,  1037.8918    ,  1032.5092    ,
     *   1027.1522    ,  1021.8205    ,  1016.5133    ,  1011.2302    ,
     *   1005.9709    ,
     *   1057.9153    ,  1052.5765    ,  1047.2652    ,  1041.9808    ,
     *   1036.7224    ,  1031.4895    ,  1026.2816    ,  1021.0981    ,
     *   1015.9387    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1067.2466    ,  1062.0042    ,  1056.7896    ,  1051.6021    ,
     *   1046.4410    ,  1041.3056    ,  1036.1955    ,  1031.1102    ,
     *   1026.0491    ,
     *   1076.7326    ,  1071.5855    ,  1066.4664    ,  1061.3747    ,
     *   1056.3096    ,  1051.2705    ,  1046.2568    ,  1041.2681    ,
     *   1036.3039    ,
     *   1086.3746    ,  1081.3218    ,  1076.2972    ,  1071.3001    ,
     *   1066.3297    ,  1061.3855    ,  1056.4669    ,  1051.5734    ,
     *   1046.7046    ,
     *   1096.1741    ,  1091.2145    ,  1086.2833    ,  1081.3796    ,
     *   1076.5028    ,  1071.6523    ,  1066.8274    ,  1062.0278    ,
     *   1057.2529    ,
     *   1106.1325    ,  1101.2651    ,  1096.4262    ,  1091.6148    ,
     *   1086.8304    ,  1082.0723    ,  1077.3399    ,  1072.6328    ,
     *   1067.9504    ,
     *   1116.2513    ,  1111.4751    ,  1106.7273    ,  1102.0072    ,
     *   1097.3139    ,  1092.6470    ,  1088.0059    ,  1083.3899    ,
     *   1078.7987    ,
     *   1126.5318    ,  1121.8458    ,  1117.1881    ,  1112.5581    ,
     *   1107.9549    ,  1103.3781    ,  1098.8269    ,  1094.3008    ,
     *   1089.7995    ,
     *   1136.9754    ,  1132.3786    ,  1127.8100    ,  1123.2690    ,
     *   1118.7548    ,  1114.2668    ,  1109.8044    ,  1105.3670    ,
     *   1100.9543    ,
     *   1147.5836    ,  1143.0749    ,  1138.5945    ,  1134.1415    ,
     *   1129.7151    ,  1125.3149    ,  1120.9400    ,  1116.5901    ,
     *   1112.2647    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1158.3576    ,  1153.9362    ,  1149.5429    ,  1145.1768    ,
     *   1140.8373    ,  1136.5236    ,  1132.2353    ,  1127.9717    ,
     *   1123.7323    ,
     *   1169.2990    ,  1164.9638    ,  1160.6566    ,  1156.3765    ,
     *   1152.1227    ,  1147.8946    ,  1143.6916    ,  1139.5131    ,
     *   1135.3587    ,
     *   1180.4090    ,  1176.1592    ,  1171.9371    ,  1167.7419    ,
     *   1163.5729    ,  1159.4293    ,  1155.3106    ,  1151.2162    ,
     *   1147.1456    ,
     *   1191.6890    ,  1187.5236    ,  1183.3858    ,  1179.2746    ,
     *   1175.1893    ,  1171.1292    ,  1167.0937    ,  1163.0823    ,
     *   1159.0943    ,
     *   1203.1403    ,  1199.0586    ,  1195.0040    ,  1190.9759    ,
     *   1186.9733    ,  1182.9957    ,  1179.0425    ,  1175.1130    ,
     *   1171.2067    ,
     *   1214.7645    ,  1210.7654    ,  1206.7933    ,  1202.8472    ,
     *   1198.9265    ,  1195.0305    ,  1191.1584    ,  1187.3098    ,
     *   1183.4842    ,
     *   1226.5627    ,  1222.6455    ,  1218.7549    ,  1214.8901    ,
     *   1211.0503    ,  1207.2348    ,  1203.4431    ,  1199.6744    ,
     *   1195.9283    ,
     *   1238.5365    ,  1234.7003    ,  1230.8904    ,  1227.1059    ,
     *   1223.3461    ,  1219.6104    ,  1215.8979    ,  1212.2083    ,
     *   1208.5408    ,
     *   1250.6871    ,  1246.9311    ,  1243.2010    ,  1239.4961    ,
     *   1235.8155    ,  1232.1585    ,  1228.5245    ,  1224.9129    ,
     *   1221.3232    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1263.0160    ,  1259.3394    ,  1255.6883    ,  1252.0621    ,
     *   1248.4598    ,  1244.8808    ,  1241.3243    ,  1237.7900    ,
     *   1234.2770    ,
     *   1275.5245    ,  1271.9265    ,  1268.3537    ,  1264.8053    ,
     *   1261.2805    ,  1257.7786    ,  1254.2990    ,  1250.8409    ,
     *   1247.4040    ,
     *   1288.2139    ,  1284.6938    ,  1281.1985    ,  1277.7273    ,
     *   1274.2792    ,  1270.8537    ,  1267.4499    ,  1264.0674    ,
     *   1260.7055    ,
     *   1301.0858    ,  1297.6428    ,  1294.2243    ,  1290.8294    ,
     *   1287.4573    ,  1284.1073    ,  1280.7787    ,  1277.4709    ,
     *   1274.1834    ,
     *   1314.1414    ,  1310.7749    ,  1307.4324    ,  1304.1132    ,
     *   1300.8163    ,  1297.5412    ,  1294.2870    ,  1291.0532    ,
     *   1287.8392    ,
     *   1327.3822    ,  1324.0915    ,  1320.8244    ,  1317.5801    ,
     *   1314.3578    ,  1311.1567    ,  1307.9762    ,  1304.8156    ,
     *   1301.6745    ,
     *   1340.8097    ,  1337.5940    ,  1334.4016    ,  1331.2316    ,
     *   1328.0831    ,  1324.9555    ,  1321.8480    ,  1318.7600    ,
     *   1315.6909    ,
     *   1354.4251    ,  1351.2839    ,  1348.1656    ,  1345.0692    ,
     *   1341.9939    ,  1338.9391    ,  1335.9039    ,  1332.8878    ,
     *   1329.8901    ,
     *   1368.2301    ,  1365.1627    ,  1362.1178    ,  1359.0944    ,
     *   1356.0918    ,  1353.1090    ,  1350.1456    ,  1347.2007    ,
     *   1344.2738    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1382.2259    ,  1379.2319    ,  1376.2598    ,  1373.3088    ,
     *   1370.3781    ,  1367.4670    ,  1364.5746    ,  1361.7003    ,
     *   1358.8437    ,
     *   1396.4142    ,  1393.4928    ,  1390.5931    ,  1387.7139    ,
     *   1384.8547    ,  1382.0144    ,  1379.1926    ,  1376.3884    ,
     *   1373.6013    ,
     *   1410.7964    ,  1407.9472    ,  1405.1191    ,  1402.3113    ,
     *   1399.5229    ,  1396.7531    ,  1394.0012    ,  1391.2666    ,
     *   1388.5486    ,
     *   1425.3739    ,  1422.5964    ,  1419.8395    ,  1417.1025    ,
     *   1414.3845    ,  1411.6846    ,  1409.0021    ,  1406.3365    ,
     *   1403.6870    ,
     *   1440.1484    ,  1437.4420    ,  1434.7559    ,  1432.0892    ,
     *   1429.4410    ,  1426.8105    ,  1424.1971    ,  1421.5999    ,
     *   1419.0185    ,
     *   1455.1214    ,  1452.4856    ,  1449.8698    ,  1447.2729    ,
     *   1444.6941    ,  1442.1326    ,  1439.5877    ,  1437.0586    ,
     *   1434.5447    ,
     *   1470.2944    ,  1467.7289    ,  1465.1829    ,  1462.6554    ,
     *   1460.1456    ,  1457.6526    ,  1455.1757    ,  1452.7142    ,
     *   1450.2675    ,
     *   1485.6690    ,  1483.1733    ,  1480.6967    ,  1478.2383    ,
     *   1475.7970    ,  1473.3721    ,  1470.9629    ,  1468.5686    ,
     *   1466.1887    ,
     *   1501.2469    ,  1498.8207    ,  1496.4131    ,  1494.0232    ,
     *   1491.6501    ,  1489.2930    ,  1486.9510    ,  1484.6236    ,
     *   1482.3100    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   1517.0298    ,  1514.6726    ,  1512.3336    ,  1510.0120    ,
     *   1507.7067    ,  1505.4170    ,  1503.1420    ,  1500.8810    ,
     *   1498.6335    ,
     *   1533.0192    ,  1530.7307    ,  1528.4601    ,  1526.2063    ,
     *   1523.9685    ,  1521.7458    ,  1519.5375    ,  1517.3427    ,
     *   1515.1609    ,
     *   1549.2170    ,  1546.9968    ,  1544.7942    ,  1542.6080    ,
     *   1540.4374    ,  1538.2815    ,  1536.1394    ,  1534.0105    ,
     *   1531.8941    ,
     *   1565.6248    ,  1563.4727    ,  1561.3378    ,  1559.2189    ,
     *   1557.1152    ,  1555.0257    ,  1552.9497    ,  1550.8865    ,
     *   1548.8352    ,
     *   1582.2444    ,  1580.1601    ,  1578.0926    ,  1576.0408    ,
     *   1574.0037    ,  1571.9805    ,  1569.9703    ,  1567.9724    ,
     *   1565.9862    ,
     *   1599.0777    ,  1597.0609    ,  1595.0606    ,  1593.0756    ,
     *   1591.1049    ,  1589.1477    ,  1587.2032    ,  1585.2704    ,
     *   1583.3489    ,
     *   1616.1265    ,  1614.1770    ,  1612.2436    ,  1610.3252    ,
     *   1608.4208    ,  1606.5294    ,  1604.6502    ,  1602.7825    ,
     *   1600.9255    ,
     *   1633.3926    ,  1631.5102    ,  1629.6436    ,  1627.7916    ,
     *   1625.9532    ,  1624.1275    ,  1622.3136    ,  1620.5107    ,
     *   1618.7181    ,
     *   1650.8780    ,  1649.0625    ,  1647.2625    ,  1645.4767    ,
     *   1643.7042    ,  1641.9440    ,  1640.1952    ,  1638.4570    ,
     *   1636.7288    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   188.78897    ,  189.73143    ,  190.66901    ,  191.39078    ,
     *   192.10971    ,  192.82585    ,  193.53922    ,  194.24986    ,
     *   194.95781    ,
     *   188.72219    ,  189.66632    ,  190.60552    ,  191.32850    ,
     *   192.04862    ,  192.76591    ,  193.48040    ,  194.19214    ,
     *   194.90115    ,
     *   188.64658    ,  189.59261    ,  190.53365    ,  191.25800    ,
     *   191.97946    ,  192.69806    ,  193.41383    ,  194.12681    ,
     *   194.83704    ,
     *   188.56131    ,  189.50948    ,  190.45259    ,  191.17850    ,
     *   191.90148    ,  192.62155    ,  193.33876    ,  194.05315    ,
     *   194.76474    ,
     *   188.46546    ,  189.41606    ,  190.36150    ,  191.08917    ,
     *   191.81385    ,  192.53559    ,  193.25443    ,  193.97039    ,
     *   194.68353    ,
     *   188.35811    ,  189.31142    ,  190.25949    ,  190.98913    ,
     *   191.71573    ,  192.43934    ,  193.16000    ,  193.87774    ,
     *   194.59261    ,
     *   188.23824    ,  189.19460    ,  190.14562    ,  190.87746    ,
     *   191.60621    ,  192.33191    ,  193.05461    ,  193.77434    ,
     *   194.49115    ,
     *   188.10481    ,  189.06458    ,  190.01888    ,  190.75319    ,
     *   191.48434    ,  192.21238    ,  192.93735    ,  193.65931    ,
     *   194.37828    ,
     *   187.95669    ,  188.92026    ,  189.87823    ,  190.61528    ,
     *   191.34911    ,  192.07976    ,  192.80727    ,  193.53169    ,
     *   194.25308    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   187.79272    ,  188.76052    ,  189.72256    ,  190.46267    ,
     *   191.19948    ,  191.93302    ,  192.66335    ,  193.39052    ,
     *   194.11459    ,
     *   187.61166    ,  188.58415    ,  189.55072    ,  190.29422    ,
     *   191.03432    ,  191.77108    ,  192.50454    ,  193.23476    ,
     *   193.96179    ,
     *   187.41219    ,  188.38988    ,  189.36147    ,  190.10873    ,
     *   190.85249    ,  191.59280    ,  192.32972    ,  193.06331    ,
     *   193.79363    ,
     *   187.19294    ,  188.17639    ,  189.15353    ,  189.90494    ,
     *   190.65274    ,  191.39698    ,  192.13773    ,  192.87504    ,
     *   193.60898    ,
     *   186.95244    ,  187.94226    ,  188.92552    ,  189.68153    ,
     *   190.43378    ,  191.18236    ,  191.92733    ,  192.66875    ,
     *   193.40669    ,
     *   186.68914    ,  187.68598    ,  188.67601    ,  189.43707    ,
     *   190.19425    ,  190.94761    ,  191.69722    ,  192.44317    ,
     *   193.18550    ,
     *   186.40138    ,  187.40598    ,  188.40346    ,  189.17010    ,
     *   189.93269    ,  190.69131    ,  191.44604    ,  192.19696    ,
     *   192.94414    ,
     *   186.08742    ,  187.10055    ,  188.10625    ,  188.87903    ,
     *   189.64758    ,  190.41199    ,  191.17234    ,  191.92873    ,
     *   192.68122    ,
     *   185.74537    ,  186.76792    ,  187.78265    ,  188.56218    ,
     *   189.33728    ,  190.10805    ,  190.87458    ,  191.63697    ,
     *   192.39529    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   185.37322    ,  186.40613    ,  187.43082    ,  188.21777    ,
     *   189.00007    ,  189.77783    ,  190.55114    ,  191.32011    ,
     *   192.08483    ,
     *   184.96880    ,  186.01313    ,  187.04877    ,  187.84388    ,
     *   188.63410    ,  189.41952    ,  190.20028    ,  190.97647    ,
     *   191.74821    ,
     *   184.52977    ,  185.58668    ,  186.63437    ,  187.43847    ,
     *   188.23737    ,  189.03123    ,  189.82015    ,  190.60426    ,
     *   191.38368    ,
     *   184.05357    ,  185.12437    ,  186.18533    ,  186.99930    ,
     *   187.80777    ,  188.61087    ,  189.40876    ,  190.20155    ,
     *   190.98939    ,
     *   183.53743    ,  184.62354    ,  185.69914    ,  186.52399    ,
     *   187.34296    ,  188.15624    ,  188.96396    ,  189.76629    ,
     *   190.56336    ,
     *   182.97825    ,  184.08131    ,  185.17307    ,  186.00991    ,
     *   186.84046    ,  187.66491    ,  188.48345    ,  189.29623    ,
     *   190.10343    ,
     *   182.37264    ,  183.49448    ,  184.60411    ,  185.45418    ,
     *   186.29750    ,  187.13427    ,  187.96470    ,  188.78897    ,
     *   189.60728    ,
     *   181.71677    ,  182.85949    ,  183.98893    ,  184.85365    ,
     *   185.71106    ,  186.56142    ,  187.40495    ,  188.24187    ,
     *   189.07238    ,
     *   181.00634    ,  182.17233    ,  183.32380    ,  184.20477    ,
     *   185.07780    ,  185.94317    ,  186.80116    ,  187.65201    ,
     *   188.49596    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   180.23641    ,  181.42847    ,  182.60452    ,  183.50358    ,
     *   184.39395    ,  185.27597    ,  186.14996    ,  187.01620    ,
     *   187.87497    ,
     *   179.40128    ,  180.62269    ,  181.82632    ,  182.74559    ,
     *   183.65529    ,  184.55583    ,  185.44757    ,  186.33086    ,
     *   187.20601    ,
     *   178.49428    ,  179.74895    ,  180.98366    ,  181.92564    ,
     *   182.85700    ,  183.77821    ,  184.68973    ,  185.59196    ,
     *   186.48529    ,
     *   177.73861    ,  179.02218    ,  180.28377    ,  181.24532    ,
     *   182.19526    ,  183.13418    ,  184.06259    ,  184.98097    ,
     *   185.88973    ,
     *   176.93092    ,  178.24668    ,  179.53807    ,  180.52120    ,
     *   181.49161    ,  182.44996    ,  183.39686    ,  184.33285    ,
     *   185.25844    ,
     *   176.06613    ,  177.41797    ,  178.74258    ,  179.74967    ,
     *   180.74269    ,  181.72245    ,  182.68965    ,  183.64495    ,
     *   184.58893    ,
     *   175.13825    ,  176.53084    ,  177.89269    ,  178.92652    ,
     *   179.94468    ,  180.94813    ,  181.93774    ,  182.91426    ,
     *   183.87840    ,
     *   174.14009    ,  175.57907    ,  176.98301    ,  178.04686    ,
     *   179.09312    ,  180.12295    ,  181.13740    ,  182.13738    ,
     *   183.12372    ,
     *   173.06292    ,  174.55521    ,  176.00711    ,  177.10494    ,
     *   178.18282    ,  179.24220    ,  180.28434    ,  181.31037    ,
     *   182.32128    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   171.89594    ,  173.45018    ,  174.95726    ,  176.09387    ,
     *   177.20762    ,  178.30034    ,  179.37357    ,  180.42871    ,
     *   181.46694    ,
     *   170.62562    ,  172.25274    ,  173.82401    ,  175.00533    ,
     *   176.16017    ,  177.29080    ,  178.39920    ,  179.48706    ,
     *   180.55588    ,
     *   169.23460    ,  170.94875    ,  172.59565    ,  173.82913    ,
     *   175.03148    ,  176.20566    ,  177.35417    ,  178.47915    ,
     *   179.58246    ,
     *   167.70012    ,  169.52000    ,  171.25740    ,  172.55252    ,
     *   173.81051    ,  175.03525    ,  176.22997    ,  177.39742    ,
     *   178.53994    ,
     *   165.99149    ,  167.94255    ,  169.79016    ,  171.15929    ,
     *   172.48337    ,  173.76756    ,  175.01614    ,  176.23269    ,
     *   177.42022    ,
     *   164.06572    ,  166.18387    ,  168.16868    ,  169.62836    ,
     *   171.03224    ,  172.38740    ,  173.69961    ,  174.97362    ,
     *   176.21338    ,
     *   161.85968    ,  164.19813    ,  166.35848    ,  167.93152    ,
     *   169.43374    ,  170.87515    ,  172.26374    ,  173.60596    ,
     *   174.90712    ,
     *   159.27399    ,  161.91727    ,  164.31057    ,  166.02979    ,
     *   167.65626    ,  169.20478    ,  170.68681    ,  172.11140    ,
     *   173.48583    ,
     *   156.13479    ,  159.23252    ,  161.95137    ,  163.86670    ,
     *   165.65539    ,  167.34065    ,  168.93974    ,  170.46586    ,
     *   171.92933    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   162.60444    ,  155.94892    ,  159.16135    ,  161.35537    ,
     *   163.36558    ,  165.23187    ,  166.98212    ,  168.63665    ,
     *   170.21078    ,
     *   169.60444    ,  162.80444    ,  155.72043    ,  158.34902    ,
     *   160.68287    ,  162.80156    ,  164.75520    ,  166.57771    ,
     *   168.29330    ,
     *   177.10444    ,  170.09444    ,  162.31444    ,  154.55922    ,
     *   157.42349    ,  159.92359    ,  162.16781    ,  164.22060    ,
     *   166.12400    ,
     *   185.17444    ,  178.27444    ,  171.05444    ,  165.51444    ,
     *   162.14444    ,  156.36216    ,  159.06427    ,  161.45587    ,
     *   163.62241    ,
     *   193.70444    ,  186.89444    ,  179.90444    ,  174.52444    ,
     *   169.41444    ,  163.21444    ,  155.13264    ,  158.08737    ,
     *   160.65521    ,
     *   202.57444    ,  195.81444    ,  188.88444    ,  183.45444    ,
     *   177.95444    ,  172.13444    ,  166.33444    ,  162.82444    ,
     *   156.96902    ,
     *   211.75444    ,  205.00444    ,  198.07444    ,  192.59444    ,
     *   186.99444    ,  181.24444    ,  175.51444    ,  170.06444    ,
     *   163.57444    ,
     *   221.22444    ,  214.46444    ,  207.51444    ,  202.00444    ,
     *   196.33444    ,  190.53444    ,  184.61444    ,  178.52444    ,
     *   171.74444    ,
     *   230.99444    ,  224.21444    ,  217.23444    ,  211.69444    ,
     *   205.97444    ,  200.11444    ,  194.08444    ,  187.82444    ,
     *   181.19444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   241.06444    ,  234.26444    ,  227.25444    ,  221.67444    ,
     *   215.93444    ,  210.03444    ,  203.95444    ,  197.69444    ,
     *   191.19444    ,
     *   251.44444    ,  244.60444    ,  237.57444    ,  231.97444    ,
     *   226.20444    ,  220.28444    ,  214.20444    ,  207.95444    ,
     *   201.54444    ,
     *   262.12444    ,  255.26444    ,  248.19444    ,  242.58444    ,
     *   236.79444    ,  230.86444    ,  224.78444    ,  218.55444    ,
     *   212.19444    ,
     *   273.12444    ,  266.22444    ,  259.13444    ,  253.50444    ,
     *   247.70444    ,  241.76444    ,  235.68444    ,  229.47444    ,
     *   223.13444    ,
     *   284.44444    ,  277.51444    ,  270.40444    ,  264.75444    ,
     *   258.94444    ,  252.99444    ,  246.91444    ,  240.70444    ,
     *   234.37444    ,
     *   296.09444    ,  289.13444    ,  281.98444    ,  276.32444    ,
     *   270.49444    ,  264.53444    ,  258.45444    ,  252.24444    ,
     *   245.91444    ,
     *   311.13444    ,  304.13444    ,  296.95444    ,  291.26444    ,
     *   285.41444    ,  279.44444    ,  273.34444    ,  267.13444    ,
     *   260.79444    ,
     *   326.71444    ,  319.67444    ,  312.45444    ,  306.73444    ,
     *   300.86444    ,  294.87444    ,  288.76444    ,  282.54444    ,
     *   276.19444    ,
     *   342.84444    ,  335.75444    ,  328.49444    ,  322.74444    ,
     *   316.85444    ,  310.84444    ,  304.72444    ,  298.48444    ,
     *   292.13444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   359.53444    ,  352.39444    ,  345.09444    ,  339.31444    ,
     *   333.40444    ,  327.37444    ,  321.22444    ,  314.97444    ,
     *   308.61444    ,
     *   376.79444    ,  369.60444    ,  362.25444    ,  356.45444    ,
     *   350.51444    ,  344.46444    ,  338.29444    ,  332.03444    ,
     *   325.65444    ,
     *   394.64444    ,  387.40444    ,  380.01444    ,  374.17444    ,
     *   368.20444    ,  362.13444    ,  355.95444    ,  349.66444    ,
     *   343.27444    ,
     *   413.10444    ,  405.80444    ,  398.36444    ,  392.49444    ,
     *   386.49444    ,  380.39444    ,  374.19444    ,  367.89444    ,
     *   361.48444    ,
     *   432.16444    ,  424.81444    ,  417.32444    ,  411.41444    ,
     *   405.39444    ,  399.26444    ,  393.04444    ,  386.72444    ,
     *   380.30444    ,
     *   451.86444    ,  444.45444    ,  436.91444    ,  430.97444    ,
     *   424.91444    ,  418.76444    ,  412.51444    ,  406.17444    ,
     *   399.74444    ,
     *   472.20444    ,  464.73444    ,  457.14444    ,  451.16444    ,
     *   445.08444    ,  438.89444    ,  432.62444    ,  426.26444    ,
     *   419.81444    ,
     *   493.21444    ,  485.68444    ,  478.02444    ,  472.01444    ,
     *   465.89444    ,  459.68444    ,  453.39444    ,  447.01444    ,
     *   440.54444    ,
     *   514.89444    ,  507.30444    ,  499.59444    ,  493.54444    ,
     *   487.39444    ,  481.15444    ,  474.82444    ,  468.42444    ,
     *   461.93444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   537.27444    ,  529.61444    ,  521.85444    ,  515.75444    ,
     *   509.57444    ,  503.30444    ,  496.95444    ,  490.52444    ,
     *   484.02444    ,
     *   560.37444    ,  552.65444    ,  544.82444    ,  538.68444    ,
     *   532.46444    ,  526.16444    ,  519.79444    ,  513.34444    ,
     *   506.81444    ,
     *   584.21444    ,  576.42444    ,  568.53444    ,  562.35444    ,
     *   556.09444    ,  549.76444    ,  543.35444    ,  536.88444    ,
     *   530.34444    ,
     *   608.82444    ,  600.95444    ,  593.00444    ,  586.78444    ,
     *   580.48444    ,  574.11444    ,  567.68444    ,  561.18444    ,
     *   554.62444    ,
     *   634.22444    ,  626.28444    ,  618.26444    ,  612.00444    ,
     *   605.66444    ,  599.26444    ,  592.80444    ,  586.27444    ,
     *   579.69444    ,
     *   660.46444    ,  652.44444    ,  644.35444    ,  638.04444    ,
     *   631.66444    ,  625.23444    ,  618.73444    ,  612.19444    ,
     *   605.58444    ,
     *   702.42444    ,  694.27444    ,  686.07444    ,  679.68444    ,
     *   673.24444    ,  666.75444    ,  660.20444    ,  653.62444    ,
     *   646.98444    ,
     *   746.62444    ,  738.35444    ,  730.03444    ,  723.55444    ,
     *   717.04444    ,  710.49444    ,  703.90444    ,  697.26444    ,
     *   690.59444    ,
     *   793.46967    ,  785.05959    ,  776.61049    ,  770.04807    ,
     *   763.45946    ,  756.84336    ,  750.19843    ,  743.52329    ,
     *   736.81652    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   793.63721    ,  785.23114    ,  776.78619    ,  770.22710    ,
     *   763.64193    ,  757.02937    ,  750.38810    ,  743.71674    ,
     *   737.01388    ,
     *   793.97197    ,  785.57388    ,  777.13724    ,  770.58480    ,
     *   764.00647    ,  757.40099    ,  750.76701    ,  744.10320    ,
     *   737.40813    ,
     *   795.14033    ,  786.77002    ,  778.36222    ,  771.83286    ,
     *   765.27834    ,  758.69740    ,  752.08876    ,  745.45112    ,
     *   738.78309    ,
     *   796.72670    ,  788.39381    ,  780.02487    ,  773.52658    ,
     *   767.00409    ,  760.45617    ,  753.88161    ,  747.27914    ,
     *   740.64745    ,
     *   798.31741    ,  790.02173    ,  781.69137    ,  775.22395    ,
     *   768.73325    ,  762.21810    ,  755.67732    ,  749.10971    ,
     *   742.51401    ,
     *   799.91248    ,  791.65378    ,  783.36178    ,  776.92500    ,
     *   770.46585    ,  763.98321    ,  757.47594    ,  750.94289    ,
     *   744.38285    ,
     *   801.51195    ,  793.29001    ,  785.03611    ,  778.62977    ,
     *   772.20194    ,  765.75156    ,  759.27752    ,  752.77872    ,
     *   746.25401    ,
     *   803.11584    ,  794.93045    ,  786.71441    ,  780.33829    ,
     *   773.94156    ,  767.52318    ,  761.08211    ,  754.61727    ,
     *   748.12756    ,
     *   804.72419    ,  796.57512    ,  788.39670    ,  782.05061    ,
     *   775.68474    ,  769.29813    ,  762.88975    ,  756.45857    ,
     *   750.00356    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   806.33700    ,  798.22406    ,  790.08302    ,  783.76674    ,
     *   777.43153    ,  771.07644    ,  764.70048    ,  758.30269    ,
     *   751.88206    ,
     *   807.95432    ,  799.87729    ,  791.77340    ,  785.48674    ,
     *   779.18196    ,  772.85815    ,  766.51437    ,  760.14968    ,
     *   753.76312    ,
     *   809.57617    ,  801.53485    ,  793.46787    ,  787.21063    ,
     *   780.93607    ,  774.64331    ,  768.33144    ,  761.99958    ,
     *   755.64679    ,
     *   811.20258    ,  803.19676    ,  795.16647    ,  788.93845    ,
     *   782.69390    ,  776.43195    ,  770.15175    ,  763.85244    ,
     *   757.53313    ,
     *   818.64543    ,  810.79830    ,  802.93179    ,  796.83410    ,
     *   790.72319    ,  784.59836    ,  778.45890    ,  772.30408    ,
     *   766.13319    ,
     *   826.18523    ,  818.49286    ,  810.78572    ,  804.81460    ,
     *   798.83329    ,  792.84118    ,  786.83769    ,  780.82223    ,
     *   774.79421    ,
     *   833.82441    ,  826.28302    ,  818.73110    ,  812.88301    ,
     *   807.02746    ,  801.16396    ,  795.29199    ,  789.41109    ,
     *   783.52076    ,
     *   841.56534    ,  834.17134    ,  826.77065    ,  821.04226    ,
     *   815.30888    ,  809.57008    ,  803.82547    ,  798.07464    ,
     *   792.31720    ,
     *   849.41031    ,  842.16030    ,  834.90707    ,  829.29520    ,
     *   823.68057    ,  818.06283    ,  812.44165    ,  806.81669    ,
     *   801.18763    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   857.36162    ,  850.25230    ,  843.14295    ,  837.64458    ,
     *   832.14548    ,  826.64534    ,  821.14389    ,  815.64085    ,
     *   810.13597    ,
     *   865.42146    ,  858.44971    ,  851.48080    ,  846.09308    ,
     *   840.70644    ,  835.32063    ,  829.93543    ,  824.55060    ,
     *   819.16595    ,
     *   873.59203    ,  866.75484    ,  859.92310    ,  854.64329    ,
     *   849.36620    ,  844.09163    ,  838.81938    ,  833.54926    ,
     *   828.28112    ,
     *   881.87546    ,  875.16995    ,  868.47224    ,  863.29773    ,
     *   858.12743    ,  852.96115    ,  847.79873    ,  842.64002    ,
     *   837.48489    ,
     *   890.27384    ,  883.69723    ,  877.13055    ,  872.05886    ,
     *   866.99271    ,  861.93193    ,  856.87638    ,  851.82595    ,
     *   846.78052    ,
     *   898.78922    ,  892.33885    ,  885.90031    ,  880.92907    ,
     *   875.96455    ,  871.00660    ,  866.05513    ,  861.11001    ,
     *   856.17117    ,
     *   907.42362    ,  901.09692    ,  894.78377    ,  889.91069    ,
     *   885.04539    ,  880.18775    ,  875.33767    ,  870.49506    ,
     *   865.65985    ,
     *   916.17903    ,  909.97352    ,  903.78310    ,  899.00600    ,
     *   894.23763    ,  889.47787    ,  884.72665    ,  879.98387    ,
     *   875.24948    ,
     *   925.05738    ,  918.97068    ,  912.90044    ,  908.21723    ,
     *   903.54358    ,  898.87939    ,  894.22459    ,  889.57911    ,
     *   884.94288    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   934.06061    ,  928.09041    ,  922.13789    ,  917.54654    ,
     *   912.96551    ,  908.39468    ,  903.83400    ,  899.28339    ,
     *   894.74280    ,
     *   943.19059    ,  937.33467    ,  931.49749    ,  926.99609    ,
     *   922.50564    ,  918.02607    ,  913.55728    ,  909.09924    ,
     *   904.65188    ,
     *   952.44919    ,  946.70540    ,  940.98128    ,  936.56796    ,
     *   932.16616    ,  927.77580    ,  923.39681    ,  919.02913    ,
     *   914.67271    ,
     *   961.83824    ,  956.20449    ,  950.59124    ,  946.26421    ,
     *   941.94920    ,  937.64611    ,  933.35488    ,  929.07546    ,
     *   924.80779    ,
     *   971.35955    ,  965.83384    ,  960.32932    ,  956.08686    ,
     *   951.85684    ,  947.63916    ,  943.43377    ,  939.24059    ,
     *   935.05959    ,
     *   981.01491    ,  975.59529    ,  970.19745    ,  966.03791    ,
     *   961.89115    ,  957.75710    ,  953.63567    ,  949.52683    ,
     *   945.43050    ,
     *   990.80610    ,  985.49068    ,  980.19754    ,  976.11931    ,
     *   972.05416    ,  968.00200    ,  963.96278    ,  959.93641    ,
     *   955.92286    ,
     *   1000.7349    ,  995.52181    ,  990.33146    ,  986.33299    ,
     *   982.34786    ,  978.37596    ,  974.41722    ,  970.47157    ,
     *   966.53897    ,
     *   1010.8029    ,  1005.6905    ,  1000.6011    ,  996.68088    ,
     *   992.77422    ,  988.88098    ,  985.00109    ,  981.13448    ,
     *   977.28108    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   1021.0120    ,  1015.9984    ,  1011.0082    ,  1007.1649    ,
     *   1003.3352    ,  999.51908    ,  995.71647    ,  991.92727    ,
     *   988.15142    ,
     *   1031.3638    ,  1026.4475    ,  1021.5546    ,  1017.7868    ,
     *   1014.0327    ,  1010.2922    ,  1006.5654    ,  1002.8520    ,
     *   999.15214    ,
     *   1041.8600    ,  1037.0393    ,  1032.2422    ,  1028.5485    ,
     *   1024.8686    ,  1021.2024    ,  1017.5499    ,  1013.9109    ,
     *   1010.2854    ,
     *   1052.5023    ,  1047.7757    ,  1043.0728    ,  1039.4519    ,
     *   1035.8448    ,  1032.2515    ,  1028.6719    ,  1025.1059    ,
     *   1021.5533    ,
     *   1063.2924    ,  1058.6583    ,  1054.0480    ,  1050.4987    ,
     *   1046.9632    ,  1043.4415    ,  1039.9335    ,  1036.4390    ,
     *   1032.9580    ,
     *   1074.2318    ,  1069.6889    ,  1065.1696    ,  1061.6907    ,
     *   1058.2256    ,  1054.7743    ,  1051.3365    ,  1047.9123    ,
     *   1044.5015    ,
     *   1085.3224    ,  1080.8692    ,  1076.4395    ,  1073.0298    ,
     *   1069.6339    ,  1066.2516    ,  1062.8829    ,  1059.5277    ,
     *   1056.1858    ,
     *   1096.5656    ,  1092.2007    ,  1087.8593    ,  1084.5177    ,
     *   1081.1898    ,  1077.8755    ,  1074.5747    ,  1071.2872    ,
     *   1068.0129    ,
     *   1107.9632    ,  1103.6853    ,  1099.4307    ,  1096.1562    ,
     *   1092.8952    ,  1089.6478    ,  1086.4136    ,  1083.1927    ,
     *   1079.9849    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1119.5168    ,  1115.3246    ,  1111.1555    ,  1107.9470    ,
     *   1104.7519    ,  1101.5702    ,  1098.4016    ,  1095.2462    ,
     *   1092.1037    ,
     *   1131.2279    ,  1127.1203    ,  1123.0354    ,  1119.8919    ,
     *   1116.7617    ,  1113.6446    ,  1110.5406    ,  1107.4496    ,
     *   1104.3714    ,
     *   1143.0983    ,  1139.0739    ,  1135.0721    ,  1131.9926    ,
     *   1128.9263    ,  1125.8730    ,  1122.8325    ,  1119.8048    ,
     *   1116.7898    ,
     *   1155.1295    ,  1151.1873    ,  1147.2673    ,  1144.2510    ,
     *   1141.2475    ,  1138.2569    ,  1135.2790    ,  1132.3137    ,
     *   1129.3608    ,
     *   1167.3232    ,  1163.4620    ,  1159.6228    ,  1156.6686    ,
     *   1153.7272    ,  1150.7984    ,  1147.8821    ,  1144.9781    ,
     *   1142.0865    ,
     *   1179.6809    ,  1175.8997    ,  1172.1401    ,  1169.2472    ,
     *   1166.3669    ,  1163.4991    ,  1160.6435    ,  1157.8001    ,
     *   1154.9687    ,
     *   1192.2044    ,  1188.5021    ,  1184.8210    ,  1181.9887    ,
     *   1179.1687    ,  1176.3609    ,  1173.5651    ,  1170.7813    ,
     *   1168.0094    ,
     *   1204.8951    ,  1201.2707    ,  1197.6672    ,  1194.8946    ,
     *   1192.1341    ,  1189.3855    ,  1186.6488    ,  1183.9238    ,
     *   1181.2104    ,
     *   1217.7548    ,  1214.2074    ,  1210.6804    ,  1207.9667    ,
     *   1205.2649    ,  1202.5748    ,  1199.8964    ,  1197.2293    ,
     *   1194.5736    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1230.7851    ,  1227.3137    ,  1223.8623    ,  1221.2069    ,
     *   1218.5630    ,  1215.9306    ,  1213.3096    ,  1210.6998    ,
     *   1208.1011    ,
     *   1243.9876    ,  1240.5913    ,  1237.2147    ,  1234.6167    ,
     *   1232.0301    ,  1229.4547    ,  1226.8904    ,  1224.3370    ,
     *   1221.7945    ,
     *   1257.3638    ,  1254.0418    ,  1250.7391    ,  1248.1979    ,
     *   1245.6679    ,  1243.1488    ,  1240.6405    ,  1238.1429    ,
     *   1235.6559    ,
     *   1270.9156    ,  1267.6670    ,  1264.4373    ,  1261.9523    ,
     *   1259.4782    ,  1257.0147    ,  1254.5618    ,  1252.1194    ,
     *   1249.6872    ,
     *   1284.6445    ,  1281.4686    ,  1278.3111    ,  1275.8816    ,
     *   1273.4628    ,  1271.0543    ,  1268.6562    ,  1266.2682    ,
     *   1263.8902    ,
     *   1298.5521    ,  1295.4482    ,  1292.3621    ,  1289.9876    ,
     *   1287.6235    ,  1285.2694    ,  1282.9254    ,  1280.5913    ,
     *   1278.2669    ,
     *   1312.6402    ,  1309.6075    ,  1306.5922    ,  1304.2721    ,
     *   1301.9620    ,  1299.6618    ,  1297.3714    ,  1295.0905    ,
     *   1292.8191    ,
     *   1326.9104    ,  1323.9482    ,  1321.0030    ,  1318.7367    ,
     *   1316.4803    ,  1314.2334    ,  1311.9959    ,  1309.7678    ,
     *   1307.5488    ,
     *   1341.3645    ,  1338.4721    ,  1335.5963    ,  1333.3834    ,
     *   1331.1800    ,  1328.9859    ,  1326.8009    ,  1324.6250    ,
     *   1322.4579    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1356.0040    ,  1353.1809    ,  1350.3739    ,  1348.2139    ,
     *   1346.0630    ,  1343.9212    ,  1341.7882    ,  1339.6640    ,
     *   1337.5484    ,
     *   1370.8308    ,  1368.0764    ,  1365.3375    ,  1363.2299    ,
     *   1361.1312    ,  1359.0412    ,  1356.9598    ,  1354.8868    ,
     *   1352.8221    ,
     *   1385.8466    ,  1383.1603    ,  1380.4891    ,  1378.4334    ,
     *   1376.3864    ,  1374.3478    ,  1372.3175    ,  1370.2953    ,
     *   1368.2811    ,
     *   1401.0532    ,  1398.4344    ,  1395.8303    ,  1393.8262    ,
     *   1391.8305    ,  1389.8428    ,  1387.8632    ,  1385.8914    ,
     *   1383.9274    ,
     *   1416.4522    ,  1413.9005    ,  1411.3630    ,  1409.4101    ,
     *   1407.4653    ,  1405.5283    ,  1403.5989    ,  1401.6772    ,
     *   1399.7628    ,
     *   1432.0455    ,  1429.5605    ,  1427.0892    ,  1425.1871    ,
     *   1423.2928    ,  1421.4060    ,  1419.5266    ,  1417.6545    ,
     *   1415.7895    ,
     *   1447.8350    ,  1445.4162    ,  1443.0106    ,  1441.1590    ,
     *   1439.3149    ,  1437.4780    ,  1435.6483    ,  1433.8255    ,
     *   1432.0095    ,
     *   1463.8224    ,  1461.4694    ,  1459.1291    ,  1457.3278    ,
     *   1455.5335    ,  1453.7463    ,  1451.9658    ,  1450.1920    ,
     *   1448.4248    ,
     *   1480.0097    ,  1477.7221    ,  1475.4468    ,  1473.6953    ,
     *   1471.9507    ,  1470.2128    ,  1468.4813    ,  1466.7563    ,
     *   1465.0374    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   1496.3987    ,  1494.1762    ,  1491.9655    ,  1490.2637    ,
     *   1488.5684    ,  1486.8795    ,  1485.1969    ,  1483.5203    ,
     *   1481.8496    ,
     *   1512.9914    ,  1510.8337    ,  1508.6873    ,  1507.0348    ,
     *   1505.3887    ,  1503.7486    ,  1502.1145    ,  1500.4861    ,
     *   1498.8634    ,
     *   1529.7896    ,  1527.6964    ,  1525.6141    ,  1524.0108    ,
     *   1522.4135    ,  1520.8221    ,  1519.2363    ,  1517.6559    ,
     *   1516.0809    ,
     *   1546.7954    ,  1544.7665    ,  1542.7479    ,  1541.1937    ,
     *   1539.6451    ,  1538.1021    ,  1536.5644    ,  1535.0319    ,
     *   1533.5044    ,
     *   1564.0108    ,  1562.0459    ,  1560.0909    ,  1558.5855    ,
     *   1557.0855    ,  1555.5907    ,  1554.1010    ,  1552.6161    ,
     *   1551.1360    ,
     *   1581.4379    ,  1579.5368    ,  1577.6451    ,  1576.1884    ,
     *   1574.7368    ,  1573.2901    ,  1571.8482    ,  1570.4109    ,
     *   1568.9781    ,
     *   1599.0786    ,  1597.2412    ,  1595.4128    ,  1594.0046    ,
     *   1592.6013    ,  1591.2026    ,  1589.8084    ,  1588.4185    ,
     *   1587.0328    ,
     *   1616.9352    ,  1615.1613    ,  1613.3959    ,  1612.0362    ,
     *   1610.6811    ,  1609.3303    ,  1607.9837    ,  1606.6412    ,
     *   1605.3025    ,
     *   1635.0097    ,  1633.2993    ,  1631.5969    ,  1630.2856    ,
     *   1628.9785    ,  1627.6756    ,  1626.3765    ,  1625.0812    ,
     *   1623.7895    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   195.66309    ,  196.36573    ,  197.06578    ,  197.76326    ,
     *   198.45819    ,  199.15061    ,  199.84055    ,  200.52803    ,
     *   201.21309    ,
     *   195.60748    ,  196.31114    ,  197.01218    ,  197.71063    ,
     *   198.40651    ,  199.09986    ,  199.79070    ,  200.47907    ,
     *   201.16498    ,
     *   195.54454    ,  196.24936    ,  196.95153    ,  197.65108    ,
     *   198.34803    ,  199.04243    ,  199.73429    ,  200.42366    ,
     *   201.11056    ,
     *   195.47359    ,  196.17971    ,  196.88315    ,  197.58394    ,
     *   198.28211    ,  198.97769    ,  199.67071    ,  200.36121    ,
     *   201.04921    ,
     *   195.39388    ,  196.10147    ,  196.80635    ,  197.50853    ,
     *   198.20807    ,  198.90498    ,  199.59931    ,  200.29108    ,
     *   200.98032    ,
     *   195.30465    ,  196.01389    ,  196.72037    ,  197.42413    ,
     *   198.12519    ,  198.82360    ,  199.51939    ,  200.21259    ,
     *   200.90323    ,
     *   195.20508    ,  195.91617    ,  196.62445    ,  197.32996    ,
     *   198.03274    ,  198.73282    ,  199.43024    ,  200.12504    ,
     *   200.81723    ,
     *   195.09432    ,  195.80746    ,  196.51775    ,  197.22522    ,
     *   197.92991    ,  198.63186    ,  199.33111    ,  200.02768    ,
     *   200.72161    ,
     *   194.97147    ,  195.68690    ,  196.39942    ,  197.10907    ,
     *   197.81589    ,  198.51992    ,  199.22119    ,  199.91974    ,
     *   200.61561    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   194.83558    ,  195.55356    ,  196.26856    ,  196.98064    ,
     *   197.68982    ,  198.39615    ,  199.09967    ,  199.80041    ,
     *   200.49843    ,
     *   194.68568    ,  195.40648    ,  196.12423    ,  196.83898    ,
     *   197.55077    ,  198.25965    ,  198.96566    ,  199.66884    ,
     *   200.36923    ,
     *   194.52071    ,  195.24463    ,  195.96542    ,  196.68313    ,
     *   197.39782    ,  198.10952    ,  198.81828    ,  199.52414    ,
     *   200.22714    ,
     *   194.33960    ,  195.06696    ,  195.79110    ,  196.51208    ,
     *   197.22995    ,  197.94476    ,  198.65655    ,  199.36537    ,
     *   200.07127    ,
     *   194.14120    ,  194.87234    ,  195.60018    ,  196.32476    ,
     *   197.04614    ,  197.76437    ,  198.47950    ,  199.19158    ,
     *   199.90065    ,
     *   193.92430    ,  194.65962    ,  195.39152    ,  196.12006    ,
     *   196.84530    ,  197.56729    ,  198.28608    ,  199.00173    ,
     *   199.71429    ,
     *   193.68764    ,  194.42754    ,  195.16391    ,  195.89679    ,
     *   196.62627    ,  197.35238    ,  198.07520    ,  198.79478    ,
     *   199.51116    ,
     *   193.42989    ,  194.17482    ,  194.91608    ,  195.65374    ,
     *   196.38785    ,  197.11849    ,  197.84572    ,  198.56959    ,
     *   199.29017    ,
     *   193.14964    ,  193.90009    ,  194.64671    ,  195.38959    ,
     *   196.12879    ,  196.86438    ,  197.59644    ,  198.32501    ,
     *   199.05017    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   192.84540    ,  193.60189    ,  194.35439    ,  195.10299    ,
     *   195.84775    ,  196.58876    ,  197.32609    ,  198.05980    ,
     *   198.78996    ,
     *   192.51558    ,  193.27869    ,  194.03763    ,  194.79248    ,
     *   195.54333    ,  196.29026    ,  197.03335    ,  197.77267    ,
     *   198.50830    ,
     *   192.15851    ,  192.92887    ,  193.69484    ,  194.45653    ,
     *   195.21403    ,  195.96743    ,  196.71681    ,  197.46226    ,
     *   198.20385    ,
     *   191.77240    ,  192.55068    ,  193.32435    ,  194.09352    ,
     *   194.85828    ,  195.61874    ,  196.37499    ,  197.12712    ,
     *   197.87521    ,
     *   191.35531    ,  192.14227    ,  192.92436    ,  193.70170    ,
     *   194.47440    ,  195.24257    ,  196.00631    ,  196.76572    ,
     *   197.52090    ,
     *   190.90518    ,  191.70164    ,  192.49294    ,  193.27922    ,
     *   194.06059    ,  194.83717    ,  195.60909    ,  196.37644    ,
     *   197.13934    ,
     *   190.41979    ,  191.22665    ,  192.02803    ,  192.82408    ,
     *   193.61492    ,  194.40070    ,  195.18153    ,  195.95755    ,
     *   196.72886    ,
     *   189.89669    ,  190.71497    ,  191.52739    ,  192.33413    ,
     *   193.13533    ,  193.93114    ,  194.72171    ,  195.50718    ,
     *   196.28766    ,
     *   189.33324    ,  190.16405    ,  190.98858    ,  191.80703    ,
     *   192.61956    ,  193.42636    ,  194.22756    ,  195.02333    ,
     *   195.81381    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   188.72653    ,  189.57111    ,  190.40894    ,  191.24024    ,
     *   192.06519    ,  192.88400    ,  193.69683    ,  194.50386    ,
     *   195.30526    ,
     *   188.07333    ,  188.93309    ,  189.78556    ,  190.63097    ,
     *   191.46955    ,  192.30152    ,  193.12708    ,  193.94642    ,
     *   194.75973    ,
     *   187.37005    ,  188.24658    ,  189.11518    ,  189.97613    ,
     *   190.82969    ,  191.67611    ,  192.51563    ,  193.34845    ,
     *   194.17480    ,
     *   186.78930    ,  187.68003    ,  188.56226    ,  189.43632    ,
     *   190.30251    ,  191.16109    ,  192.01233    ,  192.85647    ,
     *   193.69374    ,
     *   186.17409    ,  187.08023    ,  187.97724    ,  188.86548    ,
     *   189.74529    ,  190.61698    ,  191.48085    ,  192.33716    ,
     *   193.18617    ,
     *   185.52212    ,  186.44501    ,  187.35806    ,  188.26167    ,
     *   189.15623    ,  190.04208    ,  190.91957    ,  191.78899    ,
     *   192.65063    ,
     *   184.83078    ,  185.77196    ,  186.70247    ,  187.62278    ,
     *   188.53332    ,  189.43451    ,  190.32671    ,  191.21028    ,
     *   192.08553    ,
     *   184.09716    ,  185.05836    ,  186.00794    ,  186.94644    ,
     *   187.87437    ,  188.79219    ,  189.70034    ,  190.59919    ,
     *   191.48913    ,
     *   183.31794    ,  184.30115    ,  185.27163    ,  186.23002    ,
     *   187.17691    ,  188.11283    ,  189.03829    ,  189.95372    ,
     *   190.85955    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   182.48933    ,  183.49685    ,  184.49033    ,  185.47055    ,
     *   186.43818    ,  187.39387    ,  188.33817    ,  189.27161    ,
     *   190.19467    ,
     *   181.60697    ,  182.64146    ,  183.66038    ,  184.66465    ,
     *   185.65508    ,  186.63241    ,  187.59730    ,  188.55037    ,
     *   189.49218    ,
     *   180.66572    ,  181.73034    ,  182.77755    ,  183.80846    ,
     *   184.82404    ,  185.82518    ,  186.81267    ,  187.78721    ,
     *   188.74946    ,
     *   179.65957    ,  180.75805    ,  181.83692    ,  182.89750    ,
     *   183.94100    ,  184.96846    ,  185.98083    ,  186.97894    ,
     *   187.96358    ,
     *   178.58132    ,  179.71818    ,  180.83271    ,  181.92658    ,
     *   183.00122    ,  184.05794    ,  185.09785    ,  186.12198    ,
     *   187.13123    ,
     *   177.42223    ,  178.60298    ,  179.75805    ,  180.88951    ,
     *   181.99917    ,  183.08860    ,  184.15918    ,  185.21215    ,
     *   186.24859    ,
     *   176.17160    ,  177.40307    ,  178.60465    ,  179.77896    ,
     *   180.92827    ,  182.05456    ,  183.15952    ,  184.24466    ,
     *   185.31131    ,
     *   174.81601    ,  176.10683    ,  177.36236    ,  178.58599    ,
     *   179.78064    ,  180.94879    ,  182.09256    ,  183.21384    ,
     *   184.31426    ,
     *   173.33837    ,  174.69964    ,  176.01856    ,  177.29965    ,
     *   178.54668    ,  179.76283    ,  180.95082    ,  182.11301    ,
     *   183.25144    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   171.71634    ,  173.16268    ,  174.55728    ,  175.90621    ,
     *   177.21450    ,  178.48632    ,  179.72519    ,  180.93412    ,
     *   182.11570    ,
     *   169.91990    ,  171.47117    ,  172.95776    ,  174.38814    ,
     *   175.76915    ,  177.10637    ,  178.40448    ,  179.66738    ,
     *   180.89840    ,
     *   167.90720    ,  169.59137    ,  171.19240    ,  172.72252    ,
     *   174.19136    ,  175.60664    ,  176.97467    ,  178.30065    ,
     *   179.58896    ,
     *   165.61707    ,  167.47554    ,  169.22313    ,  170.87847    ,
     *   172.45572    ,  173.96591    ,  175.41785    ,  176.81866    ,
     *   178.17423    ,
     *   162.95389    ,  165.05239    ,  166.99518    ,  168.81289    ,
     *   170.52762    ,  172.15594    ,  173.71061    ,  175.20174    ,
     *   176.63748    ,
     *   159.75254    ,  162.20701    ,  164.42480    ,  166.46257    ,
     *   168.35804    ,  170.13780    ,  171.82145    ,  173.42397    ,
     *   174.95706    ,
     *   155.67557    ,  158.73098    ,  161.37225    ,  163.72840    ,
     *   165.87367    ,  167.85549    ,  169.70644    ,  171.45006    ,
     *   173.10409    ,
     *   163.88444    ,  154.15703    ,  157.56873    ,  160.43831    ,
     *   162.95636    ,  165.22365    ,  167.30139    ,  169.23022    ,
     *   171.03888    ,
     *   174.17444    ,  167.29444    ,  163.18444    ,  156.23732    ,
     *   159.39178    ,  162.10056    ,  164.50642    ,  166.69054    ,
     *   168.70463    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   184.54444    ,  177.96444    ,  171.79444    ,  164.37444    ,
     *   154.69886    ,  158.21665    ,  161.15081    ,  163.71363    ,
     *   166.01562    ,
     *   195.01444    ,  188.45444    ,  181.88444    ,  174.97444    ,
     *   168.12444    ,  163.97444    ,  156.89373    ,  160.09329    ,
     *   162.83303    ,
     *   205.71444    ,  199.15444    ,  192.52444    ,  185.79444    ,
     *   179.14444    ,  172.87444    ,  165.28444    ,  155.40095    ,
     *   158.90767    ,
     *   216.67444    ,  210.12444    ,  203.48444    ,  196.77444    ,
     *   190.05444    ,  183.31444    ,  176.20444    ,  169.11444    ,
     *   164.78444    ,
     *   227.92444    ,  221.36444    ,  214.71444    ,  207.99444    ,
     *   201.21444    ,  194.35444    ,  187.35444    ,  180.37444    ,
     *   173.70444    ,
     *   239.46444    ,  232.90444    ,  226.25444    ,  219.50444    ,
     *   212.68444    ,  205.76444    ,  198.71444    ,  191.53444    ,
     *   184.11444    ,
     *   254.34444    ,  247.78444    ,  241.11444    ,  234.34444    ,
     *   227.48444    ,  220.51444    ,  213.39444    ,  206.08444    ,
     *   198.45444    ,
     *   269.74444    ,  263.16444    ,  256.49444    ,  249.71444    ,
     *   242.82444    ,  235.82444    ,  228.67444    ,  221.31444    ,
     *   213.68444    ,
     *   285.66444    ,  279.08444    ,  272.39444    ,  265.61444    ,
     *   258.71444    ,  251.70444    ,  244.54444    ,  237.19444    ,
     *   229.61444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   302.13444    ,  295.55444    ,  288.85444    ,  282.06444    ,
     *   275.16444    ,  268.15444    ,  260.99444    ,  253.67444    ,
     *   246.16444    ,
     *   319.17444    ,  312.57444    ,  305.87444    ,  299.08444    ,
     *   292.18444    ,  285.17444    ,  278.03444    ,  270.74444    ,
     *   263.29444    ,
     *   336.78444    ,  330.17444    ,  323.47444    ,  316.67444    ,
     *   309.78444    ,  302.78444    ,  295.66444    ,  288.40444    ,
     *   280.98444    ,
     *   354.98444    ,  348.37444    ,  341.66444    ,  334.86444    ,
     *   327.97444    ,  320.98444    ,  313.87444    ,  306.64444    ,
     *   299.26444    ,
     *   373.78444    ,  367.16444    ,  360.45444    ,  353.65444    ,
     *   346.76444    ,  339.78444    ,  332.69444    ,  325.47444    ,
     *   318.12444    ,
     *   393.21444    ,  386.58444    ,  379.86444    ,  373.06444    ,
     *   366.18444    ,  359.20444    ,  352.12444    ,  344.92444    ,
     *   337.59444    ,
     *   413.27444    ,  406.63444    ,  399.91444    ,  393.11444    ,
     *   386.22444    ,  379.25444    ,  372.18444    ,  364.99444    ,
     *   357.69444    ,
     *   433.98444    ,  427.34444    ,  420.61444    ,  413.80444    ,
     *   406.92444    ,  399.95444    ,  392.88444    ,  385.72444    ,
     *   378.43444    ,
     *   455.36444    ,  448.71444    ,  441.98444    ,  435.17444    ,
     *   428.28444    ,  421.31444    ,  414.26444    ,  407.10444    ,
     *   399.83444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   477.44444    ,  470.77444    ,  464.03444    ,  457.22444    ,
     *   450.33444    ,  443.37444    ,  436.32444    ,  429.17444    ,
     *   421.92444    ,
     *   500.21444    ,  493.54444    ,  486.79444    ,  479.97444    ,
     *   473.09444    ,  466.12444    ,  459.08444    ,  451.95444    ,
     *   444.71444    ,
     *   523.72444    ,  517.04444    ,  510.28444    ,  503.46444    ,
     *   496.57444    ,  489.61444    ,  482.57444    ,  475.45444    ,
     *   468.23444    ,
     *   547.99444    ,  541.29444    ,  534.53444    ,  527.70444    ,
     *   520.81444    ,  513.85444    ,  506.82444    ,  499.71444    ,
     *   492.51444    ,
     *   573.04444    ,  566.34444    ,  559.57444    ,  552.73444    ,
     *   545.84444    ,  538.88444    ,  531.86444    ,  524.76444    ,
     *   517.58444    ,
     *   598.92444    ,  592.20444    ,  585.42444    ,  578.59444    ,
     *   571.69444    ,  564.74444    ,  557.72444    ,  550.63444    ,
     *   543.47444    ,
     *   640.29444    ,  633.55444    ,  626.76444    ,  619.92444    ,
     *   613.03444    ,  606.08444    ,  599.07444    ,  592.01444    ,
     *   584.87444    ,
     *   683.88444    ,  677.12444    ,  670.32444    ,  663.48444    ,
     *   656.58444    ,  649.65444    ,  642.65444    ,  635.61444    ,
     *   628.51444    ,
     *   730.07665    ,  723.30216    ,  716.49146    ,  709.64291    ,
     *   702.75481    ,  695.82537    ,  688.85274    ,  681.83497    ,
     *   674.77004    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   730.27806    ,  723.50775    ,  716.70138    ,  709.85733    ,
     *   702.97388    ,  696.04928    ,  689.08167    ,  682.06913    ,
     *   675.00963    ,
     *   730.68037    ,  723.91840    ,  717.12068    ,  710.28558    ,
     *   703.41142    ,  696.49646    ,  689.53887    ,  682.53673    ,
     *   675.48807    ,
     *   732.08329    ,  725.35026    ,  718.58250    ,  711.77844    ,
     *   704.93647    ,  698.05490    ,  691.13198    ,  684.16588    ,
     *   677.15469    ,
     *   733.98520    ,  727.29100    ,  720.56343    ,  713.80099    ,
     *   707.00215    ,  700.16530    ,  693.28879    ,  686.37088    ,
     *   679.40978    ,
     *   735.88894    ,  729.23318    ,  722.54535    ,  715.82404    ,
     *   709.06780    ,  702.27510    ,  695.44436    ,  688.57396    ,
     *   681.66220    ,
     *   737.79459    ,  731.17686    ,  724.52834    ,  717.84770    ,
     *   711.13353    ,  704.38441    ,  697.59884    ,  690.77528    ,
     *   683.91211    ,
     *   739.70221    ,  733.12212    ,  726.51249    ,  719.87205    ,
     *   713.19946    ,  706.49337    ,  699.75236    ,  692.97498    ,
     *   686.15970    ,
     *   741.61187    ,  735.06904    ,  728.49788    ,  721.89718    ,
     *   715.26568    ,  708.60208    ,  701.90505    ,  695.17321    ,
     *   688.40512    ,
     *   743.52363    ,  737.01768    ,  730.48459    ,  723.92319    ,
     *   717.33228    ,  710.71066    ,  704.05703    ,  697.37011    ,
     *   690.64854    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   745.43755    ,  738.96812    ,  732.47269    ,  725.95015    ,
     *   719.39938    ,  712.81921    ,  706.20844    ,  699.56583    ,
     *   692.89012    ,
     *   747.35370    ,  740.92043    ,  734.46227    ,  727.97817    ,
     *   721.46707    ,  714.92785    ,  708.35938    ,  701.76050    ,
     *   695.13001    ,
     *   749.27214    ,  742.87466    ,  736.45339    ,  730.00732    ,
     *   723.53543    ,  717.03668    ,  710.50999    ,  703.95426    ,
     *   697.36836    ,
     *   751.19292    ,  744.83090    ,  738.44614    ,  732.03769    ,
     *   725.60457    ,  719.14581    ,  712.66037    ,  706.14723    ,
     *   699.60531    ,
     *   759.94550    ,  753.74026    ,  747.51674    ,  741.27417    ,
     *   735.01180    ,  728.72885    ,  722.42453    ,  716.09805    ,
     *   709.74860    ,
     *   768.75303    ,  762.69810    ,  756.62882    ,  750.54461    ,
     *   744.44486    ,  738.32897    ,  732.19634    ,  726.04636    ,
     *   719.87842    ,
     *   777.62054    ,  771.70994    ,  765.78849    ,  759.85572    ,
     *   753.91117    ,  747.95438    ,  741.98489    ,  736.00223    ,
     *   730.00596    ,
     *   786.55276    ,  780.78095    ,  775.00140    ,  769.21373    ,
     *   763.41758    ,  757.61262    ,  751.79849    ,  745.97485    ,
     *   740.14138    ,
     *   795.55418    ,  789.91602    ,  784.27286    ,  778.62443    ,
     *   772.97045    ,  767.31065    ,  761.64478    ,  755.97260    ,
     *   750.29386    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   804.62901    ,  799.11971    ,  793.60787    ,  788.09325    ,
     *   782.57566    ,  777.05490    ,  771.53079    ,  766.00316    ,
     *   760.47183    ,
     *   813.78127    ,  808.39638    ,  803.01110    ,  797.62527    ,
     *   792.23874    ,  786.85137    ,  781.46304    ,  776.07361    ,
     *   770.68300    ,
     *   823.01479    ,  817.75012    ,  812.48699    ,  807.22527    ,
     *   801.96486    ,  796.70565    ,  791.44757    ,  786.19053    ,
     *   780.93449    ,
     *   832.33320    ,  827.18485    ,  822.03973    ,  816.89776    ,
     *   811.75886    ,  806.62297    ,  801.49003    ,  796.36001    ,
     *   791.23288    ,
     *   841.73999    ,  836.70428    ,  831.67330    ,  826.64701    ,
     *   821.62533    ,  816.60825    ,  811.59572    ,  806.58774    ,
     *   801.58431    ,
     *   851.23851    ,  846.31198    ,  841.39151    ,  836.47706    ,
     *   831.56861    ,  826.66613    ,  821.76961    ,  816.87906    ,
     *   811.99448    ,
     *   860.83196    ,  856.01134    ,  851.19796    ,  846.39179    ,
     *   841.59280    ,  836.80100    ,  832.01638    ,  827.23897    ,
     *   822.46878    ,
     *   870.52342    ,  865.80565    ,  861.09613    ,  856.39486    ,
     *   851.70183    ,  847.01703    ,  842.34048    ,  837.67220    ,
     *   833.01222    ,
     *   880.31587    ,  875.69803    ,  871.08935    ,  866.48981    ,
     *   861.89942    ,  857.31817    ,  852.74610    ,  848.18322    ,
     *   843.62958    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   890.21219    ,  885.69153    ,  881.18081    ,  876.68002    ,
     *   872.18915    ,  867.70823    ,  863.23727    ,  858.77630    ,
     *   854.32536    ,
     *   900.21517    ,  895.78908    ,  891.37360    ,  886.96873    ,
     *   882.57446    ,  878.19081    ,  873.81780    ,  869.45546    ,
     *   865.10383    ,
     *   910.32751    ,  905.99352    ,  901.67071    ,  897.35908    ,
     *   893.05864    ,  888.76939    ,  884.49136    ,  880.22458    ,
     *   875.96908    ,
     *   920.55184    ,  916.30759    ,  912.07501    ,  907.85410    ,
     *   903.64486    ,  899.44731    ,  895.26146    ,  891.08734    ,
     *   886.92498    ,
     *   930.89073    ,  926.73397    ,  922.58930    ,  918.45672    ,
     *   914.33621    ,  910.22780    ,  906.13149    ,  902.04731    ,
     *   897.97528    ,
     *   941.34666    ,  937.27527    ,  933.21631    ,  929.16978    ,
     *   925.13566    ,  921.11396    ,  917.10470    ,  913.10789    ,
     *   909.12355    ,
     *   951.92207    ,  947.93402    ,  943.95868    ,  939.99604    ,
     *   936.04608    ,  932.10881    ,  928.18424    ,  924.27237    ,
     *   920.37323    ,
     *   962.61936    ,  958.71271    ,  954.81900    ,  950.93819    ,
     *   947.07028    ,  943.21527    ,  939.37316    ,  935.54394    ,
     *   931.72765    ,
     *   973.44086    ,  969.61377    ,  965.79978    ,  961.99886    ,
     *   958.21099    ,  954.43618    ,  950.67441    ,  946.92568    ,
     *   943.19002    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   984.38886    ,  980.63957    ,  976.90348    ,  973.18059    ,
     *   969.47087    ,  965.77429    ,  962.09086    ,  958.42058    ,
     *   954.76344    ,
     *   995.46562    ,  991.79243    ,  988.13254    ,  984.48590    ,
     *   980.85250    ,  977.23231    ,  973.62532    ,  970.03153    ,
     *   966.45092    ,
     *   1006.6733    ,  1003.0747    ,  999.48930    ,  995.91724    ,
     *   992.35843    ,  988.81286    ,  985.28051    ,  981.76136    ,
     *   978.25541    ,
     *   1018.0142    ,  1014.4885    ,  1010.9761    ,  1007.4770    ,
     *   1003.9912    ,  1000.5185    ,  997.05909    ,  993.61284    ,
     *   990.17975    ,
     *   1029.4904    ,  1026.0362    ,  1022.5952    ,  1019.1676    ,
     *   1015.7531    ,  1012.3518    ,  1008.9637    ,  1005.5886    ,
     *   1002.2267    ,
     *   1041.1040    ,  1037.7199    ,  1034.3490    ,  1030.9912    ,
     *   1027.6467    ,  1024.3152    ,  1020.9968    ,  1017.6914    ,
     *   1014.3991    ,
     *   1052.8571    ,  1049.5417    ,  1046.2395    ,  1042.9503    ,
     *   1039.6742    ,  1036.4111    ,  1033.1609    ,  1029.9237    ,
     *   1026.6994    ,
     *   1064.7518    ,  1061.5039    ,  1058.2690    ,  1055.0470    ,
     *   1051.8380    ,  1048.6419    ,  1045.4586    ,  1042.2881    ,
     *   1039.1304    ,
     *   1076.7902    ,  1073.6084    ,  1070.4396    ,  1067.2836    ,
     *   1064.1404    ,  1061.0100    ,  1057.8922    ,  1054.7871    ,
     *   1051.6945    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   1088.9742    ,  1085.8575    ,  1082.7536    ,  1079.6623    ,
     *   1076.5837    ,  1073.5176    ,  1070.4641    ,  1067.4230    ,
     *   1064.3944    ,
     *   1101.3059    ,  1098.2531    ,  1095.2129    ,  1092.1852    ,
     *   1089.1699    ,  1086.1671    ,  1083.1766    ,  1080.1983    ,
     *   1077.2324    ,
     *   1113.7873    ,  1110.7973    ,  1107.8197    ,  1104.8545    ,
     *   1101.9015    ,  1098.9607    ,  1096.0320    ,  1093.1155    ,
     *   1090.2110    ,
     *   1126.4203    ,  1123.4921    ,  1120.5761    ,  1117.6723    ,
     *   1114.7805    ,  1111.9006    ,  1109.0327    ,  1106.1767    ,
     *   1103.3325    ,
     *   1139.2070    ,  1136.3396    ,  1133.4842    ,  1130.6407    ,
     *   1127.8090    ,  1124.9891    ,  1122.1809    ,  1119.3844    ,
     *   1116.5995    ,
     *   1152.1493    ,  1149.3417    ,  1146.5459    ,  1143.7618    ,
     *   1140.9893    ,  1138.2284    ,  1135.4789    ,  1132.7408    ,
     *   1130.0141    ,
     *   1165.2491    ,  1162.5005    ,  1159.7634    ,  1157.0378    ,
     *   1154.3235    ,  1151.6205    ,  1148.9288    ,  1146.2482    ,
     *   1143.5787    ,
     *   1178.5084    ,  1175.8179    ,  1173.1386    ,  1170.4706    ,
     *   1167.8136    ,  1165.1677    ,  1162.5328    ,  1159.9088    ,
     *   1157.2957    ,
     *   1191.9292    ,  1189.2959    ,  1186.6736    ,  1184.0623    ,
     *   1181.4618    ,  1178.8721    ,  1176.2932    ,  1173.7249    ,
     *   1171.1672    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   1205.5133    ,  1202.9364    ,  1200.3704    ,  1197.8150    ,
     *   1195.2702    ,  1192.7359    ,  1190.2121    ,  1187.6986    ,
     *   1185.1956    ,
     *   1219.2627    ,  1216.7416    ,  1214.2309    ,  1211.7307    ,
     *   1209.2407    ,  1206.7611    ,  1204.2916    ,  1201.8323    ,
     *   1199.3830    ,
     *   1233.1794    ,  1230.7132    ,  1228.2572    ,  1225.8114    ,
     *   1223.3757    ,  1220.9499    ,  1218.5340    ,  1216.1280    ,
     *   1213.7318    ,
     *   1247.2652    ,  1244.8533    ,  1242.4513    ,  1240.0592    ,
     *   1237.6770    ,  1235.3044    ,  1232.9414    ,  1230.5880    ,
     *   1228.2441    ,
     *   1261.5221    ,  1259.1638    ,  1256.8152    ,  1254.4762    ,
     *   1252.1467    ,  1249.8266    ,  1247.5159    ,  1245.2144    ,
     *   1242.9221    ,
     *   1275.9521    ,  1273.6468    ,  1271.3509    ,  1269.0643    ,
     *   1266.7870    ,  1264.5188    ,  1262.2596    ,  1260.0094    ,
     *   1257.7682    ,
     *   1290.5570    ,  1288.3041    ,  1286.0604    ,  1283.8257    ,
     *   1281.5999    ,  1279.3829    ,  1277.1747    ,  1274.9752    ,
     *   1272.7844    ,
     *   1305.3389    ,  1303.1379    ,  1300.9457    ,  1298.7622    ,
     *   1296.5874    ,  1294.4212    ,  1292.2634    ,  1290.1140    ,
     *   1287.9729    ,
     *   1320.2996    ,  1318.1499    ,  1316.0088    ,  1313.8761    ,
     *   1311.7517    ,  1309.6356    ,  1307.5277    ,  1305.4279    ,
     *   1303.3361    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1335.4412    ,  1333.3423    ,  1331.2518    ,  1329.1693    ,
     *   1327.0949    ,  1325.0284    ,  1322.9699    ,  1320.9191    ,
     *   1318.8761    ,
     *   1350.7656    ,  1348.7171    ,  1346.6766    ,  1344.6439    ,
     *   1342.6190    ,  1340.6017    ,  1338.5920    ,  1336.5898    ,
     *   1334.5951    ,
     *   1366.2748    ,  1364.2763    ,  1362.2854    ,  1360.3020    ,
     *   1358.3261    ,  1356.3576    ,  1354.3963    ,  1352.4422    ,
     *   1350.4953    ,
     *   1381.9709    ,  1380.0218    ,  1378.0801    ,  1376.1457    ,
     *   1374.2184    ,  1372.2981    ,  1370.3849    ,  1368.4785    ,
     *   1366.5790    ,
     *   1397.8557    ,  1395.9558    ,  1394.0629    ,  1392.1770    ,
     *   1390.2979    ,  1388.4256    ,  1386.5600    ,  1384.7010    ,
     *   1382.8485    ,
     *   1413.9315    ,  1412.0803    ,  1410.2359    ,  1408.3981    ,
     *   1406.5669    ,  1404.7422    ,  1402.9238    ,  1401.1117    ,
     *   1399.3058    ,
     *   1430.2002    ,  1428.3974    ,  1426.6011    ,  1424.8112    ,
     *   1423.0275    ,  1421.2500    ,  1419.4785    ,  1417.7130    ,
     *   1415.9535    ,
     *   1446.6639    ,  1444.9093    ,  1443.1608    ,  1441.4183    ,
     *   1439.6818    ,  1437.9512    ,  1436.2264    ,  1434.5072    ,
     *   1432.7937    ,
     *   1463.3247    ,  1461.6179    ,  1459.9169    ,  1458.2217    ,
     *   1456.5322    ,  1454.8482    ,  1453.1696    ,  1451.4965    ,
     *   1449.8287    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1480.1847    ,  1478.5255    ,  1476.8718    ,  1475.2236    ,
     *   1473.5807    ,  1471.9430    ,  1470.3106    ,  1468.6832    ,
     *   1467.0608    ,
     *   1497.2461    ,  1495.6342    ,  1494.0276    ,  1492.4261    ,
     *   1490.8297    ,  1489.2381    ,  1487.6515    ,  1486.0696    ,
     *   1484.4925    ,
     *   1514.5111    ,  1512.9463    ,  1511.3865    ,  1509.8316    ,
     *   1508.2813    ,  1506.7357    ,  1505.1947    ,  1503.6582    ,
     *   1502.1261    ,
     *   1531.9818    ,  1530.4640    ,  1528.9508    ,  1527.4422    ,
     *   1525.9380    ,  1524.4382    ,  1522.9426    ,  1521.4512    ,
     *   1519.9639    ,
     *   1549.6605    ,  1548.1895    ,  1546.7228    ,  1545.2604    ,
     *   1543.8021    ,  1542.3478    ,  1540.8975    ,  1539.4511    ,
     *   1538.0084    ,
     *   1567.5495    ,  1566.1251    ,  1564.7048    ,  1563.2884    ,
     *   1561.8758    ,  1560.4670    ,  1559.0618    ,  1557.6603    ,
     *   1556.2622    ,
     *   1585.6510    ,  1584.2732    ,  1582.8991    ,  1581.5286    ,
     *   1580.1617    ,  1578.7982    ,  1577.4381    ,  1576.0812    ,
     *   1574.7275    ,
     *   1603.9675    ,  1602.6360    ,  1601.3081    ,  1599.9835    ,
     *   1598.6621    ,  1597.3438    ,  1596.0286    ,  1594.7164    ,
     *   1593.4071    ,
     *   1622.5011    ,  1621.2161    ,  1619.9342    ,  1618.6554    ,
     *   1617.3794    ,  1616.1064    ,  1614.8361    ,  1613.5684    ,
     *   1612.3033    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   201.89574    ,  202.57602    ,  203.25395    ,  203.92955    ,
     *   204.60286    ,  205.27389    ,  205.94267    ,  206.60922    ,
     *   207.27357    ,
     *   201.84848    ,  202.52958    ,  203.20832    ,  203.88471    ,
     *   204.55879    ,  205.23058    ,  205.90010    ,  206.56737    ,
     *   207.23243    ,
     *   201.79501    ,  202.47705    ,  203.15670    ,  203.83399    ,
     *   204.50894    ,  205.18158    ,  205.85194    ,  206.52004    ,
     *   207.18590    ,
     *   201.73475    ,  202.41784    ,  203.09852    ,  203.77682    ,
     *   204.45276    ,  205.12637    ,  205.79767    ,  206.46669    ,
     *   207.13346    ,
     *   201.66707    ,  202.35135    ,  203.03319    ,  203.71263    ,
     *   204.38968    ,  205.06437    ,  205.73674    ,  206.40680    ,
     *   207.07458    ,
     *   201.59134    ,  202.27695    ,  202.96010    ,  203.64080    ,
     *   204.31910    ,  204.99501    ,  205.66856    ,  206.33979    ,
     *   207.00871    ,
     *   201.50687    ,  202.19397    ,  202.87857    ,  203.56070    ,
     *   204.24038    ,  204.91766    ,  205.59254    ,  206.26507    ,
     *   206.93527    ,
     *   201.41295    ,  202.10171    ,  202.78793    ,  203.47165    ,
     *   204.15288    ,  204.83167    ,  205.50804    ,  206.18202    ,
     *   206.85364    ,
     *   201.30883    ,  201.99944    ,  202.68746    ,  203.37294    ,
     *   204.05590    ,  204.73638    ,  205.41439    ,  206.08999    ,
     *   206.76318    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   201.19374    ,  201.88639    ,  202.57642    ,  203.26385    ,
     *   203.94872    ,  204.63106    ,  205.31091    ,  205.98829    ,
     *   206.66323    ,
     *   201.06686    ,  201.76178    ,  202.45401    ,  203.14360    ,
     *   203.83059    ,  204.51499    ,  205.19686    ,  205.87621    ,
     *   206.55309    ,
     *   200.92734    ,  201.62475    ,  202.31943    ,  203.01140    ,
     *   203.70072    ,  204.38740    ,  205.07150    ,  205.75303    ,
     *   206.43203    ,
     *   200.77428    ,  201.47445    ,  202.17181    ,  202.86642    ,
     *   203.55830    ,  204.24749    ,  204.93403    ,  205.61796    ,
     *   206.29931    ,
     *   200.60676    ,  201.30995    ,  202.01028    ,  202.70777    ,
     *   203.40247    ,  204.09442    ,  204.78365    ,  205.47021    ,
     *   206.15414    ,
     *   200.42381    ,  201.13033    ,  201.83389    ,  202.53455    ,
     *   203.23234    ,  203.92732    ,  204.61951    ,  205.30895    ,
     *   205.99570    ,
     *   200.22441    ,  200.93457    ,  201.64169    ,  202.34582    ,
     *   203.04700    ,  203.74528    ,  204.44071    ,  205.13331    ,
     *   205.82315    ,
     *   200.00750    ,  200.72164    ,  201.43265    ,  202.14058    ,
     *   202.84547    ,  203.54737    ,  204.24633    ,  204.94239    ,
     *   205.63559    ,
     *   199.77197    ,  200.49047    ,  201.20573    ,  201.91780    ,
     *   202.62674    ,  203.33259    ,  204.03541    ,  204.73523    ,
     *   205.43212    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   199.51664    ,  200.23990    ,  200.95980    ,  201.67640    ,
     *   202.38975    ,  203.09991    ,  203.80694    ,  204.51087    ,
     *   205.21177    ,
     *   199.24030    ,  199.96875    ,  200.69371    ,  201.41524    ,
     *   202.13341    ,  202.84826    ,  203.55987    ,  204.26828    ,
     *   204.97354    ,
     *   198.94166    ,  199.67577    ,  200.40624    ,  201.13314    ,
     *   201.85654    ,  202.57651    ,  203.29310    ,  204.00637    ,
     *   204.71639    ,
     *   198.61935    ,  199.35962    ,  200.09609    ,  200.82884    ,
     *   201.55794    ,  202.28347    ,  203.00548    ,  203.72404    ,
     *   204.43921    ,
     *   198.27193    ,  199.01891    ,  199.76191    ,  200.50103    ,
     *   201.23633    ,  201.96789    ,  202.69579    ,  203.42009    ,
     *   204.14086    ,
     *   197.89788    ,  198.65216    ,  199.40227    ,  200.14830    ,
     *   200.89034    ,  201.62847    ,  202.36276    ,  203.09329    ,
     *   203.82014    ,
     *   197.49557    ,  198.25780    ,  199.01564    ,  199.76920    ,
     *   200.51855    ,  201.26381    ,  202.00504    ,  202.74233    ,
     *   203.47577    ,
     *   197.06328    ,  197.83416    ,  198.60041    ,  199.36214    ,
     *   200.11945    ,  200.87244    ,  201.62121    ,  202.36584    ,
     *   203.10642    ,
     *   196.59914    ,  197.37944    ,  198.15484    ,  198.92546    ,
     *   199.69141    ,  200.45281    ,  201.20975    ,  201.96234    ,
     *   202.71067    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   196.10116    ,  196.89172    ,  197.67708    ,  198.45737    ,
     *   199.23272    ,  200.00324    ,  200.76906    ,  201.53028    ,
     *   202.28701    ,
     *   195.56718    ,  196.36893    ,  197.16514    ,  197.95595    ,
     *   198.74152    ,  199.52196    ,  200.29741    ,  201.06800    ,
     *   201.83383    ,
     *   194.99486    ,  195.80882    ,  196.61686    ,  197.41914    ,
     *   198.21581    ,  199.00704    ,  199.79296    ,  200.57372    ,
     *   201.34943    ,
     *   194.52436    ,  195.34854    ,  196.16646    ,  196.97830    ,
     *   197.78426    ,  198.58447    ,  199.37911    ,  200.16833    ,
     *   200.95226    ,
     *   194.02813    ,  194.86325    ,  195.69175    ,  196.51384    ,
     *   197.32971    ,  198.13953    ,  198.94348    ,  199.74172    ,
     *   200.53441    ,
     *   193.50476    ,  194.35163    ,  195.19149    ,  196.02455    ,
     *   196.85102    ,  197.67111    ,  198.48500    ,  199.29288    ,
     *   200.09491    ,
     *   192.95276    ,  193.81227    ,  194.66430    ,  195.50913    ,
     *   196.34697    ,  197.17804    ,  198.00257    ,  198.82074    ,
     *   199.63274    ,
     *   192.37049    ,  193.24359    ,  194.10873    ,  194.96618    ,
     *   195.81621    ,  196.65906    ,  197.49497    ,  198.32415    ,
     *   199.14680    ,
     *   191.75616    ,  192.64392    ,  193.52317    ,  194.39420    ,
     *   195.25732    ,  196.11280    ,  196.96090    ,  197.80186    ,
     *   198.63591    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   191.10780    ,  192.01140    ,  192.90586    ,  193.79153    ,
     *   194.66873    ,  195.53778    ,  196.39897    ,  197.25255    ,
     *   198.09879    ,
     *   190.42322    ,  191.34399    ,  192.25490    ,  193.15635    ,
     *   194.04874    ,  194.93239    ,  195.80764    ,  196.67478    ,
     *   197.53409    ,
     *   189.70001    ,  190.63940    ,  191.56814    ,  192.48669    ,
     *   193.39546    ,  194.29486    ,  195.18524    ,  196.06696    ,
     *   196.94031    ,
     *   188.93543    ,  189.89512    ,  190.84325    ,  191.78032    ,
     *   192.70684    ,  193.62325    ,  194.52997    ,  195.42738    ,
     *   196.31583    ,
     *   188.12642    ,  189.10831    ,  190.07756    ,  191.03480    ,
     *   191.98058    ,  192.91542    ,  193.83980    ,  194.75415    ,
     *   195.65888    ,
     *   187.26950    ,  188.27574    ,  189.26812    ,  190.24736    ,
     *   191.21412    ,  192.16899    ,  193.11251    ,  194.04520    ,
     *   194.96751    ,
     *   186.36065    ,  187.39375    ,  188.41155    ,  189.41490    ,
     *   190.40458    ,  191.38127    ,  192.34562    ,  193.29820    ,
     *   194.23955    ,
     *   185.39525    ,  186.45811    ,  187.50398    ,  188.53387    ,
     *   189.54869    ,  190.54926    ,  191.53634    ,  192.51057    ,
     *   193.47259    ,
     *   184.36789    ,  185.46393    ,  186.54096    ,  187.60019    ,
     *   188.64273    ,  189.66954    ,  190.68151    ,  191.67940    ,
     *   192.66395    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   183.27216    ,  184.40545    ,  185.51729    ,  186.60917    ,
     *   187.68241    ,  188.73819    ,  189.77754    ,  190.80139    ,
     *   191.81058    ,
     *   182.10040    ,  183.27583    ,  184.42684    ,  185.55527    ,
     *   186.66274    ,  187.75067    ,  188.82031    ,  189.87276    ,
     *   190.90902    ,
     *   180.84331    ,  182.06686    ,  183.26229    ,  184.43195    ,
     *   185.57784    ,  186.70168    ,  187.80501    ,  188.88916    ,
     *   189.95531    ,
     *   179.48947    ,  180.76850    ,  182.01482    ,  183.23138    ,
     *   184.42072    ,  185.58498    ,  186.72603    ,  187.84551    ,
     *   188.94485    ,
     *   178.02451    ,  179.36834    ,  180.67356    ,  181.94402    ,
     *   183.18295    ,  184.39307    ,  185.57670    ,  186.73585    ,
     *   187.87227    ,
     *   176.43010    ,  177.85067    ,  179.22496    ,  180.55808    ,
     *   181.85421    ,  183.11686    ,  184.34897    ,  185.55304    ,
     *   186.73122    ,
     *   174.68222    ,  176.19524    ,  177.65176    ,  179.05870    ,
     *   180.42165    ,  181.74517    ,  183.03305    ,  184.28845    ,
     *   185.51407    ,
     *   172.74855    ,  174.37527    ,  175.93146    ,  177.42678    ,
     *   178.86889    ,  180.26389    ,  181.61672    ,  182.93146    ,
     *   184.21153    ,
     *   170.58408    ,  172.35425    ,  174.03390    ,  175.63711    ,
     *   177.17466    ,  178.65492    ,  180.08450    ,  181.46876    ,
     *   182.81212    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   168.12336    ,  170.08052    ,  171.91732    ,  173.65535    ,
     *   175.31042    ,  176.89435    ,  178.41625    ,  179.88327    ,
     *   181.30127    ,
     *   165.26586    ,  167.47754    ,  169.52146    ,  171.43300    ,
     *   173.23657    ,  174.94958    ,  176.58493    ,  178.15248    ,
     *   179.66012    ,
     *   161.84551    ,  164.42508    ,  166.75477    ,  168.89820    ,
     *   170.89571    ,  172.77428    ,  174.55291    ,  176.24565    ,
     *   177.86343    ,
     *   157.56197    ,  160.72037    ,  163.46899    ,  165.93793    ,
     *   168.19980    ,  170.29909    ,  172.26521    ,  174.11898    ,
     *   175.87611    ,
     *   165.72444    ,  156.00493    ,  159.40750    ,  162.36117    ,
     *   165.00381    ,  167.41290    ,  169.63631    ,  171.70639    ,
     *   173.64686    ,
     *   175.79444    ,  166.08444    ,  154.16100    ,  157.82571    ,
     *   161.04764    ,  163.92144    ,  166.52177    ,  168.90049    ,
     *   171.09555    ,
     *   190.28444    ,  181.53444    ,  172.73444    ,  166.49444    ,
     *   154.28813    ,  158.10334    ,  161.50842    ,  164.53038    ,
     *   167.23495    ,
     *   205.71444    ,  197.47444    ,  189.25444    ,  181.49444    ,
     *   172.90444    ,  166.66444    ,  154.06730    ,  158.34674    ,
     *   162.05931    ,
     *   221.80444    ,  213.81444    ,  205.77444    ,  197.80444    ,
     *   189.71444    ,  181.96444    ,  173.26444    ,  167.00444    ,
     *   153.97845    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   238.46444    ,  230.60444    ,  222.66444    ,  214.69444    ,
     *   206.68444    ,  198.72444    ,  190.60444    ,  182.82444    ,
     *   174.02444    ,
     *   255.66444    ,  247.89444    ,  240.01444    ,  232.08444    ,
     *   224.12444    ,  216.15444    ,  208.15444    ,  200.18444    ,
     *   192.06444    ,
     *   273.41444    ,  265.70444    ,  257.89444    ,  250.01444    ,
     *   242.08444    ,  234.14444    ,  226.20444    ,  218.25444    ,
     *   210.28444    ,
     *   291.73444    ,  284.07444    ,  276.31444    ,  268.47444    ,
     *   260.59444    ,  252.69444    ,  244.79444    ,  236.90444    ,
     *   229.00444    ,
     *   310.63444    ,  303.02444    ,  295.29444    ,  287.50444    ,
     *   279.67444    ,  271.81444    ,  263.96444    ,  256.11444    ,
     *   248.27444    ,
     *   330.14444    ,  322.56444    ,  314.88444    ,  307.12444    ,
     *   299.33444    ,  291.52444    ,  283.70444    ,  275.90444    ,
     *   268.10444    ,
     *   350.26444    ,  342.71444    ,  335.07444    ,  327.36444    ,
     *   319.60444    ,  311.83444    ,  304.05444    ,  296.28444    ,
     *   288.51444    ,
     *   371.03444    ,  363.51444    ,  355.90444    ,  348.22444    ,
     *   340.50444    ,  332.76444    ,  325.02444    ,  317.28444    ,
     *   309.54444    ,
     *   392.45444    ,  384.97444    ,  377.39444    ,  369.75444    ,
     *   362.06444    ,  354.35444    ,  346.64444    ,  338.92444    ,
     *   331.19444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   414.56444    ,  407.11444    ,  399.56444    ,  391.95444    ,
     *   384.30444    ,  376.62444    ,  368.92444    ,  361.23444    ,
     *   353.51444    ,
     *   437.38444    ,  429.95444    ,  422.43444    ,  414.86444    ,
     *   407.23444    ,  399.58444    ,  391.91444    ,  384.23444    ,
     *   376.53444    ,
     *   460.92444    ,  453.52444    ,  446.04444    ,  438.49444    ,
     *   430.90444    ,  423.27444    ,  415.62444    ,  407.96444    ,
     *   400.26444    ,
     *   485.22444    ,  477.85444    ,  470.40444    ,  462.88444    ,
     *   455.32444    ,  447.72444    ,  440.10444    ,  432.44444    ,
     *   424.76444    ,
     *   510.31444    ,  502.97444    ,  495.55444    ,  488.07444    ,
     *   480.54444    ,  472.97444    ,  465.36444    ,  457.72444    ,
     *   450.04444    ,
     *   536.23444    ,  528.91444    ,  521.53444    ,  514.08444    ,
     *   506.58444    ,  499.04444    ,  491.45444    ,  483.83444    ,
     *   476.16444    ,
     *   577.67444    ,  570.40444    ,  563.07444    ,  555.68444    ,
     *   548.23444    ,  540.73444    ,  533.18444    ,  525.59444    ,
     *   517.94444    ,
     *   621.35444    ,  614.13444    ,  606.85444    ,  599.52444    ,
     *   592.12444    ,  584.67444    ,  577.17444    ,  569.60444    ,
     *   561.97444    ,
     *   667.65581    ,  660.49005    ,  653.27041    ,  645.99441    ,
     *   638.65943    ,  631.26271    ,  623.80132    ,  616.27212    ,
     *   608.67182    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   667.90107    ,  660.74121    ,  653.52773    ,  646.25815    ,
     *   638.92990    ,  631.54021    ,  624.08618    ,  616.56472    ,
     *   608.97253    ,
     *   668.39078    ,  661.24267    ,  654.04145    ,  646.78468    ,
     *   639.46980    ,  632.09412    ,  624.65475    ,  617.14867    ,
     *   609.57263    ,
     *   670.09641    ,  662.98894    ,  655.83008    ,  648.61753    ,
     *   641.34885    ,  634.02147    ,  626.63268    ,  619.17961    ,
     *   611.65919    ,
     *   672.40360    ,  665.35036    ,  658.24801    ,  651.09438    ,
     *   643.88721    ,  636.62409    ,  629.30251    ,  621.91980    ,
     *   614.47314    ,
     *   674.70728    ,  667.70738    ,  660.66054    ,  653.56476    ,
     *   646.41789    ,  639.21772    ,  631.96191    ,  624.64797    ,
     *   617.27332    ,
     *   677.00767    ,  670.06022    ,  663.06794    ,  656.02894    ,
     *   648.94124    ,  641.80275    ,  634.61132    ,  627.36463    ,
     *   620.06030    ,
     *   679.30495    ,  672.40910    ,  665.47045    ,  658.48722    ,
     *   651.45757    ,  644.37955    ,  637.25115    ,  630.07026    ,
     *   622.83463    ,
     *   681.59931    ,  674.75424    ,  667.86831    ,  660.93987    ,
     *   653.96719    ,  646.94847    ,  639.88183    ,  632.76530    ,
     *   625.59684    ,
     *   683.89093    ,  677.09584    ,  670.26176    ,  663.38716    ,
     *   656.47041    ,  649.50984    ,  642.50372    ,  635.45021    ,
     *   628.34743    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   686.18000    ,  679.43410    ,  672.65103    ,  665.82934    ,
     *   658.96752    ,  652.06401    ,  645.11720    ,  638.12541    ,
     *   631.08688    ,
     *   688.46667    ,  681.76922    ,  675.03633    ,  668.26665    ,
     *   661.45879    ,  654.61129    ,  647.72264    ,  640.79130    ,
     *   633.81565    ,
     *   690.75113    ,  684.10138    ,  677.41788    ,  670.69935    ,
     *   663.94450    ,  657.15198    ,  650.32038    ,  643.44828    ,
     *   636.53419    ,
     *   693.03354    ,  686.43078    ,  679.79588    ,  673.12767    ,
     *   666.42492    ,  659.68638    ,  652.91076    ,  646.09673    ,
     *   639.24292    ,
     *   703.37536    ,  696.97748    ,  690.55413    ,  684.10444    ,
     *   677.62753    ,  671.12252    ,  664.58848    ,  658.02450    ,
     *   651.42965    ,
     *   713.69191    ,  707.48621    ,  701.26071    ,  695.01478    ,
     *   688.74781    ,  682.45917    ,  676.14822    ,  669.81436    ,
     *   663.45694    ,
     *   723.99563    ,  717.97080    ,  711.93101    ,  705.87583    ,
     *   699.80484    ,  693.71761    ,  687.61371    ,  681.49275    ,
     *   675.35431    ,
     *   734.29774    ,  728.44363    ,  722.57874    ,  716.70276    ,
     *   710.81542    ,  704.91644    ,  699.00555    ,  693.08249    ,
     *   687.14703    ,
     *   744.60835    ,  738.91585    ,  733.21615    ,  727.50907    ,
     *   721.79442    ,  716.07203    ,  710.34176    ,  704.60346    ,
     *   698.85702    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   754.93667    ,  749.39753    ,  743.85430    ,  738.30684    ,
     *   732.75508    ,  727.19891    ,  721.63828    ,  716.07312    ,
     *   710.50340    ,
     *   765.29111    ,  759.89785    ,  754.50316    ,  749.10699    ,
     *   743.70930    ,  738.31006    ,  732.90925    ,  727.50690    ,
     *   722.10301    ,
     *   775.67938    ,  770.42518    ,  765.17185    ,  759.91940    ,
     *   754.66782    ,  749.41713    ,  744.16736    ,  738.91856    ,
     *   733.67079    ,
     *   786.10862    ,  780.98722    ,  775.86870    ,  770.75308    ,
     *   765.64039    ,  760.53068    ,  755.42401    ,  750.32045    ,
     *   745.22010    ,
     *   796.58542    ,  791.59109    ,  786.60137    ,  781.61629    ,
     *   776.63591    ,  771.66030    ,  766.68954    ,  761.72372    ,
     *   756.76294    ,
     *   807.11591    ,  802.24338    ,  797.37694    ,  792.51664    ,
     *   787.66256    ,  782.81478    ,  777.97338    ,  773.13848    ,
     *   768.31019    ,
     *   817.70585    ,  812.95023    ,  808.20198    ,  803.46117    ,
     *   798.72787    ,  794.00217    ,  789.28418    ,  784.57399    ,
     *   779.87174    ,
     *   828.36060    ,  823.71738    ,  819.08262    ,  814.45641    ,
     *   809.83881    ,  805.22993    ,  800.62987    ,  796.03873    ,
     *   791.45663    ,
     *   839.08522    ,  834.55021    ,  830.02459    ,  825.50846    ,
     *   821.00189    ,  816.50497    ,  812.01781    ,  807.54051    ,
     *   803.07320    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   849.88450    ,  845.45379    ,  841.03327    ,  836.62303    ,
     *   832.22315    ,  827.83372    ,  823.45483    ,  819.08660    ,
     *   814.72913    ,
     *   860.76296    ,  856.43291    ,  852.11373    ,  847.80550    ,
     *   843.50830    ,  839.22220    ,  834.94731    ,  830.68373    ,
     *   826.43155    ,
     *   871.72491    ,  867.49212    ,  863.27077    ,  859.06093    ,
     *   854.86267    ,  850.67607    ,  846.50121    ,  842.33820    ,
     *   838.18713    ,
     *   882.77443    ,  878.63573    ,  874.50893    ,  870.39410    ,
     *   866.29131    ,  862.20063    ,  858.12214    ,  854.05592    ,
     *   850.00207    ,
     *   893.91545    ,  889.86786    ,  885.83255    ,  881.80958    ,
     *   877.79902    ,  873.80093    ,  869.81538    ,  865.84245    ,
     *   861.88223    ,
     *   905.15172    ,  901.19244    ,  897.24575    ,  893.31169    ,
     *   889.39033    ,  885.48172    ,  881.58593    ,  877.70303    ,
     *   873.83309    ,
     *   916.48685    ,  912.61325    ,  908.75248    ,  904.90457    ,
     *   901.06958    ,  897.24755    ,  893.43855    ,  889.64263    ,
     *   885.85986    ,
     *   927.92430    ,  924.13392    ,  920.35653    ,  916.59217    ,
     *   912.84089    ,  909.10273    ,  905.37773    ,  901.66596    ,
     *   897.96746    ,
     *   939.46742    ,  935.75792    ,  932.06153    ,  928.37829    ,
     *   924.70823    ,  921.05138    ,  917.40779    ,  913.77751    ,
     *   910.16059    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   951.11945    ,  947.48863    ,  943.87100    ,  940.26657    ,
     *   936.67539    ,  933.09747    ,  929.53285    ,  925.98158    ,
     *   922.44369    ,
     *   962.88351    ,  959.32930    ,  955.78831    ,  952.26054    ,
     *   948.74603    ,  945.24480    ,  941.75686    ,  938.28227    ,
     *   934.82104    ,
     *   974.76265    ,  971.28309    ,  967.81674    ,  964.36360    ,
     *   960.92368    ,  957.49701    ,  954.08361    ,  950.68351    ,
     *   947.29672    ,
     *   986.75983    ,  983.35307    ,  979.95946    ,  976.57902    ,
     *   973.21174    ,  969.85765    ,  966.51676    ,  963.18909    ,
     *   959.87466    ,
     *   998.87792    ,  995.54219    ,  992.21955    ,  988.90999    ,
     *   985.61351    ,  982.33013    ,  979.05984    ,  975.80267    ,
     *   972.55862    ,
     *   1011.1197    ,  1007.8534    ,  1004.6000    ,  1001.3596    ,
     *   998.13219    ,  994.91773    ,  991.71626    ,  988.52776    ,
     *   985.35226    ,
     *   1023.4880    ,  1020.2895    ,  1017.1038    ,  1013.9309    ,
     *   1010.7709    ,  1007.6237    ,  1004.4893    ,  1001.3678    ,
     *   998.25909    ,
     *   1035.9854    ,  1032.8532    ,  1029.7336    ,  1026.6268    ,
     *   1023.5326    ,  1020.4511    ,  1017.3822    ,  1014.3260    ,
     *   1011.2825    ,
     *   1048.6146    ,  1045.5473    ,  1042.4924    ,  1039.4501    ,
     *   1036.4203    ,  1033.4030    ,  1030.3981    ,  1027.4057    ,
     *   1024.4258    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   1061.3782    ,  1058.3744    ,  1055.3829    ,  1052.4037    ,
     *   1049.4369    ,  1046.4823    ,  1043.5400    ,  1040.6100    ,
     *   1037.6923    ,
     *   1074.2786    ,  1071.3371    ,  1068.4076    ,  1065.4903    ,
     *   1062.5851    ,  1059.6920    ,  1056.8110    ,  1053.9419    ,
     *   1051.0850    ,
     *   1087.3185    ,  1084.4379    ,  1081.5693    ,  1078.7126    ,
     *   1075.8678    ,  1073.0349    ,  1070.2138    ,  1067.4044    ,
     *   1064.6069    ,
     *   1100.5001    ,  1097.6795    ,  1094.8706    ,  1092.0733    ,
     *   1089.2877    ,  1086.5137    ,  1083.7513    ,  1081.0005    ,
     *   1078.2612    ,
     *   1113.8261    ,  1111.0642    ,  1108.3138    ,  1105.5749    ,
     *   1102.8473    ,  1100.1312    ,  1097.4263    ,  1094.7329    ,
     *   1092.0507    ,
     *   1127.2987    ,  1124.5946    ,  1121.9017    ,  1119.2200    ,
     *   1116.5494    ,  1113.8900    ,  1111.2417    ,  1108.6044    ,
     *   1105.9782    ,
     *   1140.9203    ,  1138.2730    ,  1135.6366    ,  1133.0111    ,
     *   1130.3965    ,  1127.7928    ,  1125.2000    ,  1122.6179    ,
     *   1120.0466    ,
     *   1154.6933    ,  1152.1018    ,  1149.5209    ,  1146.9507    ,
     *   1144.3912    ,  1141.8422    ,  1139.3038    ,  1136.7760    ,
     *   1134.2586    ,
     *   1168.6200    ,  1166.0834    ,  1163.5572    ,  1161.0414    ,
     *   1158.5359    ,  1156.0408    ,  1153.5560    ,  1151.0814    ,
     *   1148.6170    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1182.7027    ,  1180.2201    ,  1177.7477    ,  1175.2854    ,
     *   1172.8332    ,  1170.3910    ,  1167.9589    ,  1165.5367    ,
     *   1163.1245    ,
     *   1196.9437    ,  1194.5144    ,  1192.0949    ,  1189.6853    ,
     *   1187.2855    ,  1184.8955    ,  1182.5152    ,  1180.1446    ,
     *   1177.7836    ,
     *   1211.3452    ,  1208.9684    ,  1206.6011    ,  1204.2435    ,
     *   1201.8953    ,  1199.5566    ,  1197.2274    ,  1194.9075    ,
     *   1192.5971    ,
     *   1225.9096    ,  1223.5845    ,  1221.2687    ,  1218.9622    ,
     *   1216.6650    ,  1214.3769    ,  1212.0980    ,  1209.8282    ,
     *   1207.5675    ,
     *   1240.6390    ,  1238.3650    ,  1236.1000    ,  1233.8440    ,
     *   1231.5969    ,  1229.3588    ,  1227.1295    ,  1224.9090    ,
     *   1222.6973    ,
     *   1255.5358    ,  1253.3121    ,  1251.0973    ,  1248.8911    ,
     *   1246.6936    ,  1244.5047    ,  1242.3244    ,  1240.1525    ,
     *   1237.9892    ,
     *   1270.6021    ,  1268.4283    ,  1266.2629    ,  1264.1060    ,
     *   1261.9574    ,  1259.8171    ,  1257.6851    ,  1255.5613    ,
     *   1253.4457    ,
     *   1285.8402    ,  1283.7156    ,  1281.5992    ,  1279.4908    ,
     *   1277.3906    ,  1275.2983    ,  1273.2141    ,  1271.1378    ,
     *   1269.0693    ,
     *   1301.2523    ,  1299.1764    ,  1297.1084    ,  1295.0481    ,
     *   1292.9957    ,  1290.9509    ,  1288.9138    ,  1286.8844    ,
     *   1284.8626    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   1316.8407    ,  1314.8130    ,  1312.7928    ,  1310.7802    ,
     *   1308.7750    ,  1306.7772    ,  1304.7868    ,  1302.8037    ,
     *   1300.8279    ,
     *   1332.6077    ,  1330.6277    ,  1328.6549    ,  1326.6893    ,
     *   1324.7308    ,  1322.7795    ,  1320.8353    ,  1318.8981    ,
     *   1316.9679    ,
     *   1348.5555    ,  1346.6226    ,  1344.6968    ,  1342.7778    ,
     *   1340.8657    ,  1338.9604    ,  1337.0619    ,  1335.1701    ,
     *   1333.2851    ,
     *   1364.6863    ,  1362.8003    ,  1360.9209    ,  1359.0481    ,
     *   1357.1819    ,  1355.3222    ,  1353.4690    ,  1351.6222    ,
     *   1349.7819    ,
     *   1381.0024    ,  1379.1628    ,  1377.3295    ,  1375.5026    ,
     *   1373.6819    ,  1371.8674    ,  1370.0591    ,  1368.2569    ,
     *   1366.4608    ,
     *   1397.5062    ,  1395.7126    ,  1393.9251    ,  1392.1435    ,
     *   1390.3680    ,  1388.5983    ,  1386.8345    ,  1385.0766    ,
     *   1383.3245    ,
     *   1414.1998    ,  1412.4519    ,  1410.7098    ,  1408.9734    ,
     *   1407.2426    ,  1405.5175    ,  1403.7979    ,  1402.0838    ,
     *   1400.3753    ,
     *   1431.0857    ,  1429.3832    ,  1427.6862    ,  1425.9945    ,
     *   1424.3082    ,  1422.6273    ,  1420.9516    ,  1419.2811    ,
     *   1417.6158    ,
     *   1448.1661    ,  1446.5087    ,  1444.8565    ,  1443.2094    ,
     *   1441.5673    ,  1439.9302    ,  1438.2981    ,  1436.6709    ,
     *   1435.0486    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1465.4434    ,  1463.8309    ,  1462.2232    ,  1460.6203    ,
     *   1459.0222    ,  1457.4287    ,  1455.8400    ,  1454.2558    ,
     *   1452.6763    ,
     *   1482.9200    ,  1481.3521    ,  1479.7887    ,  1478.2299    ,
     *   1476.6754    ,  1475.1254    ,  1473.5797    ,  1472.0384    ,
     *   1470.5013    ,
     *   1500.5983    ,  1499.0748    ,  1497.5555    ,  1496.0404    ,
     *   1494.5295    ,  1493.0227    ,  1491.5199    ,  1490.0211    ,
     *   1488.5264    ,
     *   1518.4806    ,  1517.0014    ,  1515.5260    ,  1514.0546    ,
     *   1512.5870    ,  1511.1231    ,  1509.6631    ,  1508.2067    ,
     *   1506.7541    ,
     *   1536.5696    ,  1535.1344    ,  1533.7028    ,  1532.2748    ,
     *   1530.8503    ,  1529.4293    ,  1528.0118    ,  1526.5977    ,
     *   1525.1870    ,
     *   1554.8675    ,  1553.4762    ,  1552.0883    ,  1550.7036    ,
     *   1549.3222    ,  1547.9439    ,  1546.5688    ,  1545.1968    ,
     *   1543.8280    ,
     *   1573.3770    ,  1572.0295    ,  1570.6851    ,  1569.3436    ,
     *   1568.0051    ,  1566.6695    ,  1565.3367    ,  1564.0067    ,
     *   1562.6795    ,
     *   1592.1006    ,  1590.7968    ,  1589.4958    ,  1588.1975    ,
     *   1586.9018    ,  1585.6086    ,  1584.3181    ,  1583.0300    ,
     *   1581.7444    ,
     *   1611.0408    ,  1609.7807    ,  1608.5231    ,  1607.2678    ,
     *   1606.0148    ,  1604.7642    ,  1603.5157    ,  1602.2695    ,
     *   1601.0255    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   207.93574    ,  208.59575    ,  209.25362    ,  209.90938    ,
     *   210.56304    ,  211.21462    ,  212.02622    ,  212.83465    ,
     *   213.63994    ,
     *   207.89529    ,  208.55598    ,  209.21452    ,  209.87093    ,
     *   210.52522    ,  211.17744    ,  211.98980    ,  212.79897    ,
     *   213.60499    ,
     *   207.84954    ,  208.51100    ,  209.17029    ,  209.82743    ,
     *   210.48245    ,  211.13537    ,  211.94860    ,  212.75862    ,
     *   213.56546    ,
     *   207.79799    ,  208.46031    ,  209.12045    ,  209.77843    ,
     *   210.43426    ,  211.08798    ,  211.90219    ,  212.71315    ,
     *   213.52093    ,
     *   207.74011    ,  208.40341    ,  209.06450    ,  209.72342    ,
     *   210.38017    ,  211.03479    ,  211.85008    ,  212.66212    ,
     *   213.47094    ,
     *   207.67536    ,  208.33975    ,  209.00192    ,  209.66188    ,
     *   210.31966    ,  210.97528    ,  211.79181    ,  212.60504    ,
     *   213.41503    ,
     *   207.60317    ,  208.26878    ,  208.93214    ,  209.59327    ,
     *   210.25220    ,  210.90894    ,  211.72684    ,  212.54141    ,
     *   213.35270    ,
     *   207.52292    ,  208.18990    ,  208.85459    ,  209.51702    ,
     *   210.17723    ,  210.83522    ,  211.65465    ,  212.47071    ,
     *   213.28345    ,
     *   207.43401    ,  208.10249    ,  208.76866    ,  209.43255    ,
     *   210.09417    ,  210.75355    ,  211.57467    ,  212.39239    ,
     *   213.20674    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   207.33577    ,  208.00592    ,  208.67373    ,  209.33922    ,
     *   210.00241    ,  210.66333    ,  211.48633    ,  212.30588    ,
     *   213.12201    ,
     *   207.22751    ,  207.89952    ,  208.56914    ,  209.23640    ,
     *   209.90132    ,  210.56394    ,  211.38902    ,  212.21058    ,
     *   213.02869    ,
     *   207.10854    ,  207.78259    ,  208.45420    ,  209.12341    ,
     *   209.79025    ,  210.45474    ,  211.28210    ,  212.10589    ,
     *   212.92617    ,
     *   206.97811    ,  207.65440    ,  208.32821    ,  208.99957    ,
     *   209.66851    ,  210.33506    ,  211.16493    ,  211.99116    ,
     *   212.81382    ,
     *   206.83546    ,  207.51421    ,  208.19043    ,  208.86414    ,
     *   209.53539    ,  210.20419    ,  211.03682    ,  211.86574    ,
     *   212.69102    ,
     *   206.67978    ,  207.36123    ,  208.04008    ,  208.71638    ,
     *   209.39015    ,  210.06143    ,  210.89708    ,  211.72894    ,
     *   212.55708    ,
     *   206.51024    ,  207.19465    ,  207.87639    ,  208.55551    ,
     *   209.23204    ,  209.90603    ,  210.74497    ,  211.58004    ,
     *   212.41130    ,
     *   206.32599    ,  207.01361    ,  207.69851    ,  208.38071    ,
     *   209.06026    ,  209.73719    ,  210.57973    ,  211.41831    ,
     *   212.25299    ,
     *   206.12612    ,  206.81726    ,  207.50559    ,  208.19115    ,
     *   208.87399    ,  209.55414    ,  210.40060    ,  211.24299    ,
     *   212.08138    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   205.90969    ,  206.60466    ,  207.29673    ,  207.98595    ,
     *   208.67236    ,  209.35601    ,  210.20674    ,  211.05328    ,
     *   211.89571    ,
     *   205.67572    ,  206.37486    ,  207.07100    ,  207.76420    ,
     *   208.45450    ,  209.14195    ,  209.99731    ,  210.84836    ,
     *   211.69517    ,
     *   205.42320    ,  206.12686    ,  206.82743    ,  207.52495    ,
     *   208.21947    ,  208.91105    ,  209.77143    ,  210.62737    ,
     *   211.47895    ,
     *   205.15106    ,  205.85964    ,  206.56500    ,  207.26721    ,
     *   207.96631    ,  208.66236    ,  209.52820    ,  210.38944    ,
     *   211.24617    ,
     *   204.85817    ,  205.57208    ,  206.28266    ,  206.98995    ,
     *   207.69401    ,  208.39491    ,  209.26665    ,  210.13363    ,
     *   210.99594    ,
     *   204.54338    ,  205.26307    ,  205.97928    ,  206.69208    ,
     *   207.40152    ,  208.10767    ,  208.98580    ,  209.85899    ,
     *   210.72733    ,
     *   204.20544    ,  204.93139    ,  205.65371    ,  206.37247    ,
     *   207.08773    ,  207.79956    ,  208.68461    ,  209.56450    ,
     *   210.43936    ,
     *   203.84305    ,  204.57579    ,  205.30473    ,  206.02994    ,
     *   206.75149    ,  207.46946    ,  208.36198    ,  209.24913    ,
     *   210.13102    ,
     *   203.45484    ,  204.19493    ,  204.93103    ,  205.66322    ,
     *   206.39158    ,  207.11619    ,  208.01678    ,  208.91176    ,
     *   209.80125    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   203.03935    ,  203.78740    ,  204.53125    ,  205.27099    ,
     *   206.00671    ,  206.73849    ,  207.64780    ,  208.55124    ,
     *   209.44893    ,
     *   202.59503    ,  203.35170    ,  204.10394    ,  204.85185    ,
     *   205.59553    ,  206.33507    ,  207.25380    ,  208.16635    ,
     *   209.07290    ,
     *   202.12023    ,  202.88624    ,  203.64757    ,  204.40432    ,
     *   205.15660    ,  205.90452    ,  206.83342    ,  207.75582    ,
     *   208.67190    ,
     *   201.73104    ,  202.50480    ,  203.27366    ,  204.03775    ,
     *   204.79716    ,  205.55202    ,  206.48934    ,  207.41990    ,
     *   208.34387    ,
     *   201.32169    ,  202.10370    ,  202.88059    ,  203.65247    ,
     *   204.41947    ,  205.18170    ,  206.12796    ,  207.06716    ,
     *   207.99950    ,
     *   200.89125    ,  201.68206    ,  202.46748    ,  203.24766    ,
     *   204.02272    ,  204.79278    ,  205.74854    ,  206.69691    ,
     *   207.63813    ,
     *   200.43875    ,  201.23893    ,  202.03345    ,  202.82245    ,
     *   203.60608    ,  204.38448    ,  205.35032    ,  206.30843    ,
     *   207.25906    ,
     *   199.96312    ,  200.77330    ,  201.57751    ,  202.37591    ,
     *   203.16866    ,  203.95592    ,  204.93248    ,  205.90094    ,
     *   206.86155    ,
     *   199.46325    ,  200.28410    ,  201.09864    ,  201.90707    ,
     *   202.70954    ,  203.50622    ,  204.49417    ,  205.47362    ,
     *   206.44484    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   198.93793    ,  199.77018    ,  200.59576    ,  201.41487    ,
     *   202.22769    ,  203.03441    ,  204.03449    ,  205.02562    ,
     *   206.00810    ,
     *   198.38585    ,  199.23030    ,  200.06767    ,  200.89818    ,
     *   201.72205    ,  202.53947    ,  203.55246    ,  204.55601    ,
     *   205.55046    ,
     *   197.80561    ,  198.66312    ,  199.51311    ,  200.35582    ,
     *   201.19148    ,  202.02031    ,  203.04705    ,  204.06383    ,
     *   205.07101    ,
     *   197.19567    ,  198.06720    ,  198.93070    ,  199.78646    ,
     *   200.63472    ,  201.47574    ,  202.51716    ,  203.54804    ,
     *   204.56876    ,
     *   196.55437    ,  197.44095    ,  198.31896    ,  199.18870    ,
     *   200.05046    ,  200.90451    ,  201.96160    ,  203.00750    ,
     *   204.04266    ,
     *   195.87986    ,  196.78266    ,  197.67626    ,  198.56101    ,
     *   199.43724    ,  200.30523    ,  201.37908    ,  202.44104    ,
     *   203.49158    ,
     *   195.17014    ,  196.09042    ,  197.00082    ,  197.90172    ,
     *   198.79348    ,  199.67643    ,  200.76823    ,  201.84734    ,
     *   202.91432    ,
     *   194.42295    ,  195.36215    ,  196.29069    ,  197.20899    ,
     *   198.11746    ,  199.01649    ,  200.12753    ,  201.22502    ,
     *   202.30956    ,
     *   193.63579    ,  194.59552    ,  195.54369    ,  196.48079    ,
     *   197.40728    ,  198.32361    ,  199.45534    ,  200.57254    ,
     *   201.67589    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   192.80586    ,  193.78793    ,  194.75740    ,  195.71487    ,
     *   196.66085    ,  197.59585    ,  198.74985    ,  199.88823    ,
     *   201.01176    ,
     *   191.92998    ,  192.93644    ,  193.92913    ,  194.90873    ,
     *   195.87584    ,  196.83104    ,  198.00908    ,  199.17027    ,
     *   200.31548    ,
     *   191.00451    ,  192.03773    ,  193.05581    ,  194.05955    ,
     *   195.04964    ,  196.02676    ,  197.23082    ,  198.41664    ,
     *   199.58521    ,
     *   190.02530    ,  191.08800    ,  192.13397    ,  193.16414    ,
     *   194.17932    ,  195.18031    ,  196.41262    ,  197.62510    ,
     *   198.81888    ,
     *   188.98749    ,  190.08287    ,  191.15963    ,  192.21886    ,
     *   193.26156    ,  194.28862    ,  195.55172    ,  196.79315    ,
     *   198.01424    ,
     *   187.88539    ,  189.01722    ,  190.12816    ,  191.21954    ,
     *   192.29254    ,  193.34824    ,  194.64501    ,  195.91799    ,
     *   197.16873    ,
     *   186.71224    ,  187.88501    ,  189.03417    ,  190.16132    ,
     *   191.26789    ,  192.35518    ,  193.68894    ,  194.99643    ,
     *   196.27950    ,
     *   185.45988    ,  186.67905    ,  187.87126    ,  189.03849    ,
     *   190.18249    ,  191.30483    ,  192.67944    ,  194.02487    ,
     *   195.34332    ,
     *   184.11833    ,  185.39062    ,  186.63178    ,  187.84429    ,
     *   189.03033    ,  190.19182    ,  191.61181    ,  192.99916    ,
     *   194.35650    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   182.67511    ,  184.00896    ,  185.30640    ,  186.57057    ,
     *   187.80423    ,  189.00980    ,  190.48055    ,  191.91447    ,
     *   193.31479    ,
     *   181.11432    ,  182.52057    ,  183.88356    ,  185.20737    ,
     *   186.49554    ,  187.75118    ,  189.27914    ,  190.76518    ,
     *   192.21327    ,
     *   179.41510    ,  180.90808    ,  182.34866    ,  183.74228    ,
     *   185.09362    ,  186.40676    ,  187.99982    ,  189.54462    ,
     *   191.04618    ,
     *   177.54914    ,  179.14843    ,  180.68273    ,  182.15952    ,
     *   183.58519    ,  184.96521    ,  186.63314    ,  188.24482    ,
     *   189.80668    ,
     *   175.47630    ,  177.20992    ,  178.86042    ,  180.43851    ,
     *   181.95327    ,  183.41231    ,  185.16750    ,  186.85611    ,
     *   188.48660    ,
     *   173.13636    ,  175.04675    ,  176.84635    ,  178.55145    ,
     *   180.17557    ,  181.72985    ,  183.58838    ,  185.36660    ,
     *   187.07601    ,
     *   169.68065    ,  171.91526    ,  173.97735    ,  175.89782    ,
     *   177.70130    ,  179.40734    ,  181.42611    ,  183.34001    ,
     *   185.16665    ,
     *   165.26123    ,  168.06069    ,  170.54982    ,  172.79932    ,
     *   174.86206    ,  176.77731    ,  179.00773    ,  181.09421    ,
     *   183.06590    ,
     *   158.85696    ,  162.86715    ,  166.19022    ,  169.02212    ,
     *   171.50459    ,  173.73378    ,  176.26099    ,  178.57608    ,
     *   180.73238    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   167.83444    ,  154.53287    ,  159.88507    ,  164.01713    ,
     *   167.31982    ,  170.09015    ,  173.07406    ,  175.70965    ,
     *   178.10930    ,
     *   184.30444    ,  175.47444    ,  169.42444    ,  156.12005    ,
     *   161.51185    ,  165.45796    ,  169.26168    ,  172.38511    ,
     *   175.11905    ,
     *   202.35444    ,  194.27444    ,  186.60444    ,  177.88444    ,
     *   171.98444    ,  158.85109    ,  164.51215    ,  168.46256    ,
     *   171.66750    ,
     *   221.11444    ,  213.20444    ,  205.38444    ,  197.47444    ,
     *   190.11444    ,  181.99444    ,  175.97444    ,  164.08160    ,
     *   167.75939    ,
     *   240.43444    ,  232.60444    ,  224.82444    ,  217.08444    ,
     *   209.54444    ,  202.09444    ,  193.73444    ,  184.68444    ,
     *   178.25444    ,
     *   260.31444    ,  252.52444    ,  244.77444    ,  237.06444    ,
     *   229.43444    ,  221.89444    ,  212.65444    ,  203.17444    ,
     *   193.60444    ,
     *   280.75444    ,  272.99444    ,  265.24444    ,  257.50444    ,
     *   249.78444    ,  242.04444    ,  232.27444    ,  222.18444    ,
     *   211.49444    ,
     *   301.79444    ,  294.04444    ,  286.28444    ,  278.50444    ,
     *   270.67444    ,  262.76444    ,  252.65444    ,  242.17444    ,
     *   231.08444    ,
     *   323.46444    ,  315.71444    ,  307.93444    ,  300.10444    ,
     *   292.19444    ,  284.15444    ,  273.84444    ,  263.14444    ,
     *   251.90444    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   345.79444    ,  338.03444    ,  330.22444    ,  322.36444    ,
     *   314.39444    ,  306.26444    ,  295.82444    ,  285.01444    ,
     *   273.71444    ,
     *   368.80444    ,  361.03444    ,  353.21444    ,  345.31444    ,
     *   337.30444    ,  329.11444    ,  318.60444    ,  307.73444    ,
     *   296.41444    ,
     *   392.54444    ,  384.76444    ,  376.93444    ,  369.00444    ,
     *   360.95444    ,  352.73444    ,  342.17444    ,  331.29444    ,
     *   319.96444    ,
     *   417.03444    ,  409.25444    ,  401.40444    ,  393.46444    ,
     *   385.39444    ,  377.14444    ,  366.57444    ,  355.68444    ,
     *   344.38444    ,
     *   442.32444    ,  434.53444    ,  426.67444    ,  418.72444    ,
     *   410.63444    ,  402.38444    ,  391.80444    ,  380.93444    ,
     *   369.68444    ,
     *   468.44444    ,  460.65444    ,  452.79444    ,  444.83444    ,
     *   436.74444    ,  428.48444    ,  417.92444    ,  407.09444    ,
     *   395.91444    ,
     *   510.23444    ,  502.44444    ,  494.58444    ,  486.62444    ,
     *   478.54444    ,  470.31444    ,  459.81444    ,  449.07444    ,
     *   438.04444    ,
     *   554.28444    ,  546.50444    ,  538.65444    ,  530.70444    ,
     *   522.65444    ,  514.46444    ,  504.05444    ,  493.43444    ,
     *   482.58444    ,
     *   600.99687    ,  593.24347    ,  585.40755    ,  577.48475    ,
     *   569.47032    ,  561.35915    ,  551.07563    ,  540.62022    ,
     *   529.97952    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   601.30611    ,  593.56170    ,  585.73527    ,  577.82247    ,
     *   569.81864    ,  561.71869    ,  551.45018    ,  541.01102    ,
     *   530.38795    ,
     *   601.92318    ,  594.19664    ,  586.38905    ,  578.49615    ,
     *   570.51336    ,  562.43571    ,  552.19702    ,  541.79009    ,
     *   531.20200    ,
     *   604.06818    ,  596.40312    ,  588.66030    ,  580.83574    ,
     *   572.92518    ,  564.92399    ,  554.78744    ,  544.49077    ,
     *   534.02212    ,
     *   606.95953    ,  599.37581    ,  591.71856    ,  583.98416    ,
     *   576.16874    ,  568.26811    ,  558.26561    ,  548.11334    ,
     *   537.80067    ,
     *   609.83518    ,  602.33064    ,  594.75658    ,  587.10971    ,
     *   579.38648    ,  571.58312    ,  561.71002    ,  551.69674    ,
     *   541.53381    ,
     *   612.69577    ,  605.26837    ,  597.77524    ,  590.21338    ,
     *   582.57956    ,  574.87037    ,  565.12228    ,  555.24294    ,
     *   545.22392    ,
     *   615.54195    ,  608.18972    ,  600.77537    ,  593.29612    ,
     *   585.74907    ,  578.13111    ,  568.50390    ,  558.75377    ,
     *   548.87319    ,
     *   618.37429    ,  611.09539    ,  603.75774    ,  596.35885    ,
     *   588.89605    ,  581.36655    ,  571.85631    ,  562.23094    ,
     *   552.48371    ,
     *   621.19339    ,  613.98601    ,  606.72311    ,  599.40241    ,
     *   592.02149    ,  584.57781    ,  575.18085    ,  565.67605    ,
     *   556.05738    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   623.99978    ,  616.86222    ,  609.67219    ,  602.42762    ,
     *   595.12630    ,  587.76595    ,  578.47880    ,  569.09060    ,
     *   559.59600    ,
     *   626.79400    ,  619.72461    ,  612.60566    ,  605.43525    ,
     *   598.21138    ,  590.93199    ,  581.75134    ,  572.47602    ,
     *   563.10127    ,
     *   629.57655    ,  622.57376    ,  615.52417    ,  608.42604    ,
     *   601.27757    ,  594.07688    ,  584.99960    ,  575.83364    ,
     *   566.57476    ,
     *   632.34790    ,  625.41022    ,  618.42834    ,  611.40070    ,
     *   604.32566    ,  597.20154    ,  588.22465    ,  579.16472    ,
     *   570.01795    ,
     *   644.80295    ,  638.14345    ,  631.45014    ,  624.72203    ,
     *   617.95807    ,  611.15724    ,  602.60271    ,  593.98677    ,
     *   585.30726    ,
     *   657.07535    ,  650.66894    ,  644.23711    ,  637.77922    ,
     *   631.29467    ,  624.78283    ,  616.60373    ,  608.37989    ,
     *   600.11016    ,
     *   669.19800    ,  663.02344    ,  656.83027    ,  650.61812    ,
     *   644.38666    ,  638.13556    ,  630.29360    ,  622.41992    ,
     *   614.51404    ,
     *   681.19895    ,  675.23803    ,  669.26409    ,  663.27694    ,
     *   657.27644    ,  651.26246    ,  643.72587    ,  636.16788    ,
     *   628.58843    ,
     *   693.10233    ,  687.33930    ,  681.56786    ,  675.78797    ,
     *   669.99959    ,  664.20274    ,  656.94478    ,  649.67372    ,
     *   642.38972    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   704.92910    ,  699.35021    ,  693.76675    ,  688.17877    ,
     *   682.58631    ,  676.98947    ,  669.98741    ,  662.97893    ,
     *   655.96436    ,
     *   716.69762    ,  711.29080    ,  705.88261    ,  700.47315    ,
     *   695.06254    ,  689.65091    ,  682.88518    ,  676.11847    ,
     *   669.35121    ,
     *   728.42413    ,  723.17868    ,  717.93454    ,  712.69185    ,
     *   707.45076    ,  702.21143    ,  695.66504    ,  689.12213    ,
     *   682.58316    ,
     *   740.12306    ,  735.02945    ,  729.93940    ,  724.85308    ,
     *   719.77064    ,  714.69227    ,  708.35035    ,  702.01556    ,
     *   695.68839    ,
     *   751.80734    ,  746.85704    ,  741.91220    ,  736.97297    ,
     *   732.03953    ,  727.11209    ,  720.96152    ,  714.82109    ,
     *   708.69128    ,
     *   763.48865    ,  758.67398    ,  753.86635    ,  749.06593    ,
     *   744.27288    ,  739.48742    ,  733.51656    ,  727.55831    ,
     *   721.61313    ,
     *   775.17755    ,  770.49158    ,  765.81396    ,  761.14488    ,
     *   756.48450    ,  751.83301    ,  746.03147    ,  740.24456    ,
     *   734.47274    ,
     *   786.88372    ,  782.32013    ,  777.76600    ,  773.22151    ,
     *   768.68682    ,  764.16211    ,  758.52056    ,  752.89530    ,
     *   747.28675    ,
     *   798.61600    ,  794.16904    ,  789.73248    ,  785.30646    ,
     *   780.89114    ,  776.48670    ,  770.99672    ,  765.52439    ,
     *   760.07010    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   810.38254    ,  806.04697    ,  801.72255    ,  797.40943    ,
     *   793.10775    ,  788.81767    ,  783.47165    ,  778.14438    ,
     *   772.83619    ,
     *   822.19090    ,  817.96190    ,  813.74467    ,  809.53934    ,
     *   805.34606    ,  801.16497    ,  795.95600    ,  790.76663    ,
     *   785.59720    ,
     *   834.04810    ,  829.92123    ,  825.80664    ,  821.70444    ,
     *   817.61477    ,  813.53775    ,  808.45951    ,  803.40155    ,
     *   798.36418    ,
     *   845.96069    ,  841.93187    ,  837.91572    ,  833.91235    ,
     *   829.92189    ,  825.94445    ,  820.99116    ,  816.05868    ,
     *   811.14728    ,
     *   857.93479    ,  854.00024    ,  850.07867    ,  846.17018    ,
     *   842.27488    ,  838.39288    ,  833.55926    ,  828.74682    ,
     *   823.95581    ,
     *   869.97619    ,  866.13241    ,  862.30184    ,  858.48458    ,
     *   854.68071    ,  850.89033    ,  846.17149    ,  841.47411    ,
     *   836.79839    ,
     *   882.09031    ,  878.33406    ,  874.59118    ,  870.86175    ,
     *   867.14586    ,  863.44359    ,  858.83505    ,  854.24812    ,
     *   849.68300    ,
     *   894.28231    ,  890.61056    ,  886.95229    ,  883.30756    ,
     *   879.67645    ,  876.05903    ,  871.55664    ,  867.07593    ,
     *   862.61708    ,
     *   906.55707    ,  902.96701    ,  899.39048    ,  895.82753    ,
     *   892.27823    ,  888.74265    ,  884.34256    ,  879.96415    ,
     *   875.60758    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   918.91923    ,  915.40824    ,  911.91078    ,  908.42689    ,
     *   904.95664    ,  901.50009    ,  897.19874    ,  892.91901    ,
     *   888.66101    ,
     *   931.37322    ,  927.93884    ,  924.51796    ,  921.11061    ,
     *   917.71684    ,  914.33671    ,  910.13079    ,  905.94635    ,
     *   901.78350    ,
     *   943.92328    ,  940.56323    ,  937.21659    ,  933.88341    ,
     *   930.56373    ,  927.25758    ,  923.14400    ,  919.05172    ,
     *   914.98084    ,
     *   956.57348    ,  953.28560    ,  950.01103    ,  946.74981    ,
     *   943.50196    ,  940.26753    ,  936.24341    ,  932.24038    ,
     *   928.25851    ,
     *   969.32772    ,  966.10999    ,  962.90544    ,  959.71411    ,
     *   956.53601    ,  953.37118    ,  949.43383    ,  945.51731    ,
     *   941.62169    ,
     *   982.18976    ,  979.04029    ,  975.90384    ,  972.78045    ,
     *   969.67014    ,  966.57291    ,  962.71983    ,  958.88729    ,
     *   955.07534    ,
     *   995.16323    ,  992.08023    ,  989.01009    ,  985.95282    ,
     *   982.90844    ,  979.87697    ,  976.10580    ,  972.35485    ,
     *   968.62417    ,
     *   1008.2516    ,  1005.2334    ,  1002.2279    ,  999.23504    ,
     *   996.25488    ,  993.28740    ,  989.59594    ,  985.92436    ,
     *   982.27269    ,
     *   1021.4584    ,  1018.5034    ,  1015.5609    ,  1012.6308    ,
     *   1009.7132    ,  1006.8081    ,  1003.1943    ,  999.60000    ,
     *   996.02524    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   1034.7868    ,  1031.8935    ,  1029.0125    ,  1026.1437    ,
     *   1023.2872    ,  1020.4429    ,  1016.9048    ,  1013.3858    ,
     *   1009.8860    ,
     *   1048.2400    ,  1045.4071    ,  1042.5862    ,  1039.7772    ,
     *   1036.9803    ,  1034.1954    ,  1030.7312    ,  1027.2856    ,
     *   1023.8589    ,
     *   1061.8212    ,  1059.0473    ,  1056.2851    ,  1053.5347    ,
     *   1050.7961    ,  1048.0692    ,  1044.6771    ,  1041.3033    ,
     *   1037.9479    ,
     *   1075.5335    ,  1072.8173    ,  1070.1126    ,  1067.4195    ,
     *   1064.7378    ,  1062.0676    ,  1058.7460    ,  1055.4424    ,
     *   1052.1566    ,
     *   1089.3798    ,  1086.7202    ,  1084.0718    ,  1081.4347    ,
     *   1078.8088    ,  1076.1941    ,  1072.9415    ,  1069.7064    ,
     *   1066.4889    ,
     *   1103.3630    ,  1100.7588    ,  1098.1657    ,  1095.5834    ,
     *   1093.0122    ,  1090.4519    ,  1087.2669    ,  1084.0989    ,
     *   1080.9480    ,
     *   1117.4861    ,  1114.9363    ,  1112.3972    ,  1109.8689    ,
     *   1107.3512    ,  1104.8441    ,  1101.7253    ,  1098.6232    ,
     *   1095.5376    ,
     *   1131.7518    ,  1129.2554    ,  1126.7694    ,  1124.2939    ,
     *   1121.8288    ,  1119.3740    ,  1116.3202    ,  1113.2825    ,
     *   1110.2610    ,
     *   1146.1629    ,  1143.7190    ,  1141.2852    ,  1138.8615    ,
     *   1136.4480    ,  1134.0445    ,  1131.0544    ,  1128.0800    ,
     *   1125.1213    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   1160.7222    ,  1158.3298    ,  1155.9473    ,  1153.5746    ,
     *   1151.2117    ,  1148.8587    ,  1145.9312    ,  1143.0189    ,
     *   1140.1219    ,
     *   1175.4323    ,  1173.0906    ,  1170.7585    ,  1168.4360    ,
     *   1166.1230    ,  1163.8195    ,  1160.9535    ,  1158.1023    ,
     *   1155.2659    ,
     *   1190.2960    ,  1188.0042    ,  1185.7217    ,  1183.4485    ,
     *   1181.1845    ,  1178.9298    ,  1176.1243    ,  1173.3332    ,
     *   1170.5564    ,
     *   1205.3158    ,  1203.0732    ,  1200.8396    ,  1198.6149    ,
     *   1196.3992    ,  1194.1925    ,  1191.4465    ,  1188.7145    ,
     *   1185.9964    ,
     *   1220.4944    ,  1218.3002    ,  1216.1148    ,  1213.9380    ,
     *   1211.7698    ,  1209.6104    ,  1206.9231    ,  1204.2493    ,
     *   1201.5889    ,
     *   1235.8344    ,  1233.6880    ,  1231.5500    ,  1229.4204    ,
     *   1227.2992    ,  1225.1863    ,  1222.5568    ,  1219.9404    ,
     *   1217.3368    ,
     *   1251.3383    ,  1249.2391    ,  1247.1479    ,  1245.0649    ,
     *   1242.9899    ,  1240.9229    ,  1238.3506    ,  1235.7907    ,
     *   1233.2432    ,
     *   1267.0088    ,  1264.9561    ,  1262.9112    ,  1260.8741    ,
     *   1258.8448    ,  1256.8232    ,  1254.3071    ,  1251.8030    ,
     *   1249.3109    ,
     *   1282.8483    ,  1280.8416    ,  1278.8424    ,  1276.8507    ,
     *   1274.8665    ,  1272.8897    ,  1270.4292    ,  1267.9802    ,
     *   1265.5428    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   1298.8594    ,  1296.8982    ,  1294.9442    ,  1292.9973    ,
     *   1291.0577    ,  1289.1252    ,  1286.7196    ,  1284.3251    ,
     *   1281.9417    ,
     *   1315.0447    ,  1313.1285    ,  1311.2191    ,  1309.3167    ,
     *   1307.4211    ,  1305.5324    ,  1303.1811    ,  1300.8404    ,
     *   1298.5104    ,
     *   1331.4067    ,  1329.5349    ,  1327.6698    ,  1325.8113    ,
     *   1323.9594    ,  1322.1140    ,  1319.8164    ,  1317.5291    ,
     *   1315.2518    ,
     *   1347.9479    ,  1346.1202    ,  1344.2989    ,  1342.4839    ,
     *   1340.6751    ,  1338.8727    ,  1336.6283    ,  1334.3937    ,
     *   1332.1688    ,
     *   1364.6708    ,  1362.8869    ,  1361.1090    ,  1359.3370    ,
     *   1357.5711    ,  1355.8111    ,  1353.6195    ,  1351.4371    ,
     *   1349.2640    ,
     *   1381.5781    ,  1379.8375    ,  1378.1026    ,  1376.3734    ,
     *   1374.6499    ,  1372.9320    ,  1370.7927    ,  1368.6621    ,
     *   1366.5403    ,
     *   1398.6722    ,  1396.9746    ,  1395.2824    ,  1393.5956    ,
     *   1391.9142    ,  1390.2381    ,  1388.1506    ,  1386.0714    ,
     *   1384.0005    ,
     *   1415.9557    ,  1414.3008    ,  1412.6509    ,  1411.0062    ,
     *   1409.3666    ,  1407.7320    ,  1405.6959    ,  1403.6677    ,
     *   1401.6473    ,
     *   1433.4312    ,  1431.8187    ,  1430.2109    ,  1428.6080    ,
     *   1427.0099    ,  1425.4165    ,  1423.4315    ,  1421.4539    ,
     *   1419.4837    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   1451.1013    ,  1449.5309    ,  1447.9650    ,  1446.4036    ,
     *   1444.8467    ,  1443.2943    ,  1441.3601    ,  1439.4328    ,
     *   1437.5124    ,
     *   1468.9686    ,  1467.4400    ,  1465.9158    ,  1464.3957    ,
     *   1462.8798    ,  1461.3681    ,  1459.4843    ,  1457.6070    ,
     *   1455.7362    ,
     *   1487.0356    ,  1485.5488    ,  1484.0659    ,  1482.5869    ,
     *   1481.1118    ,  1479.6406    ,  1477.8071    ,  1475.9796    ,
     *   1474.1581    ,
     *   1505.3051    ,  1503.8598    ,  1502.4181    ,  1500.9800    ,
     *   1499.5456    ,  1498.1147    ,  1496.3311    ,  1494.5531    ,
     *   1492.7807    ,
     *   1523.7797    ,  1522.3758    ,  1520.9751    ,  1519.5778    ,
     *   1518.1838    ,  1516.7931    ,  1515.0593    ,  1513.3306    ,
     *   1511.6071    ,
     *   1542.4621    ,  1541.0994    ,  1539.7397    ,  1538.3830    ,
     *   1537.0293    ,  1535.6786    ,  1533.9944    ,  1532.3149    ,
     *   1530.6400    ,
     *   1561.3551    ,  1560.0334    ,  1558.7145    ,  1557.3983    ,
     *   1556.0848    ,  1554.7740    ,  1553.1393    ,  1551.5089    ,
     *   1549.8826    ,
     *   1580.4613    ,  1579.1807    ,  1577.9025    ,  1576.6267    ,
     *   1575.3533    ,  1574.0823    ,  1572.4970    ,  1570.9154    ,
     *   1569.3376    ,
     *   1599.7836    ,  1598.5439    ,  1597.3064    ,  1596.0709    ,
     *   1594.8376    ,  1593.6064    ,  1592.0703    ,  1590.5375    ,
     *   1589.0080    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   214.44215    ,  215.24129    ,  216.03741    ,  216.83055    ,
     *   217.62073    ,  218.40799    ,  219.19237    ,  219.97390    ,
     *   220.75260    ,
     *   214.40790    ,  215.20774    ,  216.00454    ,  216.79833    ,
     *   217.58916    ,  218.37705    ,  219.16204    ,  219.94417    ,
     *   220.72346    ,
     *   214.36918    ,  215.16979    ,  215.96736    ,  216.76190    ,
     *   217.55345    ,  218.34206    ,  219.12774    ,  219.91055    ,
     *   220.69050    ,
     *   214.32554    ,  215.12705    ,  215.92547    ,  216.72085    ,
     *   217.51323    ,  218.30264    ,  219.08911    ,  219.87268    ,
     *   220.65338    ,
     *   214.27657    ,  215.07907    ,  215.87846    ,  216.67479    ,
     *   217.46809    ,  218.25840    ,  219.04575    ,  219.83018    ,
     *   220.61172    ,
     *   214.22180    ,  215.02541    ,  215.82589    ,  216.62327    ,
     *   217.41761    ,  218.20892    ,  218.99726    ,  219.78266    ,
     *   220.56514    ,
     *   214.16075    ,  214.96560    ,  215.76729    ,  216.56585    ,
     *   217.36134    ,  218.15379    ,  218.94322    ,  219.72969    ,
     *   220.51323    ,
     *   214.09292    ,  214.89914    ,  215.70218    ,  216.50206    ,
     *   217.29884    ,  218.09253    ,  218.88320    ,  219.67086    ,
     *   220.45556    ,
     *   214.01778    ,  214.82554    ,  215.63007    ,  216.43141    ,
     *   217.22961    ,  218.02470    ,  218.81672    ,  219.60571    ,
     *   220.39170    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   213.93479    ,  214.74424    ,  215.55043    ,  216.35339    ,
     *   217.15316    ,  217.94979    ,  218.74331    ,  219.53377    ,
     *   220.32120    ,
     *   213.84338    ,  214.65471    ,  215.46273    ,  216.26747    ,
     *   217.06898    ,  217.86730    ,  218.66248    ,  219.45456    ,
     *   220.24357    ,
     *   213.74298    ,  214.55637    ,  215.36639    ,  216.17310    ,
     *   216.97652    ,  217.77672    ,  218.57372    ,  219.36758    ,
     *   220.15833    ,
     *   213.63296    ,  214.44862    ,  215.26085    ,  216.06971    ,
     *   216.87524    ,  217.67749    ,  218.47649    ,  219.27230    ,
     *   220.06496    ,
     *   213.51270    ,  214.33084    ,  215.14550    ,  215.95672    ,
     *   216.76456    ,  217.56905    ,  218.37025    ,  219.16821    ,
     *   219.96296    ,
     *   213.38155    ,  214.20241    ,  215.01972    ,  215.83352    ,
     *   216.64388    ,  217.45083    ,  218.25444    ,  219.05473    ,
     *   219.85177    ,
     *   213.23882    ,  214.06266    ,  214.88286    ,  215.69949    ,
     *   216.51259    ,  217.32223    ,  218.12845    ,  218.93131    ,
     *   219.73084    ,
     *   213.08383    ,  213.91090    ,  214.73426    ,  215.55396    ,
     *   216.37006    ,  217.18263    ,  217.99170    ,  218.79734    ,
     *   219.59959    ,
     *   212.91584    ,  213.74643    ,  214.57322    ,  215.39627    ,
     *   216.21564    ,  217.03138    ,  217.84356    ,  218.65222    ,
     *   219.45743    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   212.73410    ,  213.56852    ,  214.39904    ,  215.22573    ,
     *   216.04864    ,  216.86784    ,  217.68338    ,  218.49533    ,
     *   219.30374    ,
     *   212.53784    ,  213.37641    ,  214.21098    ,  215.04161    ,
     *   215.86837    ,  216.69131    ,  217.51051    ,  218.32602    ,
     *   219.13790    ,
     *   212.32624    ,  213.16932    ,  214.00828    ,  214.84318    ,
     *   215.67410    ,  216.50110    ,  217.32425    ,  218.14362    ,
     *   218.95926    ,
     *   212.09847    ,  212.94644    ,  213.79014    ,  214.62967    ,
     *   215.46509    ,  216.29648    ,  217.12391    ,  217.94744    ,
     *   218.76715    ,
     *   211.85367    ,  212.70691    ,  213.55575    ,  214.40028    ,
     *   215.24056    ,  216.07669    ,  216.90874    ,  217.73677    ,
     *   218.56087    ,
     *   211.59092    ,  212.44987    ,  213.30426    ,  214.15418    ,
     *   214.99972    ,  215.84096    ,  216.67799    ,  217.51088    ,
     *   218.33971    ,
     *   211.30929    ,  212.17439    ,  213.03477    ,  213.89052    ,
     *   214.74173    ,  215.58849    ,  216.43089    ,  217.26901    ,
     *   218.10293    ,
     *   211.00779    ,  211.87954    ,  212.74637    ,  213.60840    ,
     *   214.46572    ,  215.31842    ,  216.16661    ,  217.01036    ,
     *   217.84977    ,
     *   210.68540    ,  211.56431    ,  212.43811    ,  213.30690    ,
     *   214.17080    ,  215.02990    ,  215.88432    ,  216.73413    ,
     *   217.57943    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   210.34104    ,  211.22767    ,  212.10897    ,  212.98505    ,
     *   213.85603    ,  214.72202    ,  215.58313    ,  216.43946    ,
     *   217.29111    ,
     *   209.97358    ,  210.86854    ,  211.75791    ,  212.64184    ,
     *   213.52044    ,  214.39384    ,  215.26215    ,  216.12548    ,
     *   216.98393    ,
     *   209.58183    ,  210.48576    ,  211.38383    ,  212.27620    ,
     *   213.16300    ,  214.04436    ,  214.92041    ,  215.79126    ,
     *   216.65703    ,
     *   209.26144    ,  210.17277    ,  211.07803    ,  211.97737    ,
     *   212.87093    ,  213.75885    ,  214.64127    ,  215.51832    ,
     *   216.39011    ,
     *   208.92517    ,  209.84435    ,  210.75721    ,  211.66392    ,
     *   212.56463    ,  213.45949    ,  214.34865    ,  215.23224    ,
     *   216.11039    ,
     *   208.57238    ,  209.49987    ,  210.42078    ,  211.33529    ,
     *   212.24357    ,  213.14577    ,  214.04205    ,  214.93255    ,
     *   215.81742    ,
     *   208.20241    ,  209.13871    ,  210.06814    ,  210.99091    ,
     *   211.90719    ,  212.81715    ,  213.72095    ,  214.61876    ,
     *   215.51071    ,
     *   207.81456    ,  208.76019    ,  209.69865    ,  210.63016    ,
     *   211.55490    ,  212.47306    ,  213.38482    ,  214.29034    ,
     *   215.18977    ,
     *   207.40808    ,  208.36360    ,  209.31164    ,  210.25240    ,
     *   211.18609    ,  212.11293    ,  213.03309    ,  213.94676    ,
     *   214.85410    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   206.98221    ,  207.94822    ,  208.90639    ,  209.85695    ,
     *   210.80013    ,  211.73614    ,  212.66518    ,  213.58745    ,
     *   214.50314    ,
     *   206.53611    ,  207.51325    ,  208.48217    ,  209.44311    ,
     *   210.39632    ,  211.34204    ,  212.28048    ,  213.21184    ,
     *   214.13634    ,
     *   206.06892    ,  207.05788    ,  208.03819    ,  209.01013    ,
     *   209.97397    ,  210.92996    ,  211.87833    ,  212.81932    ,
     *   213.75312    ,
     *   205.57970    ,  206.58121    ,  207.57362    ,  208.55723    ,
     *   209.53233    ,  210.49919    ,  211.45808    ,  212.40922    ,
     *   213.35286    ,
     *   205.06747    ,  206.08232    ,  207.08757    ,  208.08356    ,
     *   209.07060    ,  210.04899    ,  211.01900    ,  211.98090    ,
     *   212.93493    ,
     *   204.53116    ,  205.56021    ,  206.57912    ,  207.58825    ,
     *   208.58796    ,  209.57855    ,  210.56035    ,  211.53362    ,
     *   212.49864    ,
     *   203.96965    ,  205.01382    ,  206.04725    ,  207.07035    ,
     *   208.08350    ,  209.08705    ,  210.08132    ,  211.06664    ,
     *   212.04329    ,
     *   203.38171    ,  204.44200    ,  205.49089    ,  206.52885    ,
     *   207.55628    ,  208.57357    ,  209.58109    ,  210.57917    ,
     *   211.56813    ,
     *   202.76602    ,  203.84351    ,  204.90889    ,  205.96267    ,
     *   207.00529    ,  208.03719    ,  209.05875    ,  210.07036    ,
     *   211.07235    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   202.12114    ,  203.21702    ,  204.30001    ,  205.37065    ,
     *   206.42944    ,  207.47686    ,  208.51335    ,  209.53931    ,
     *   210.55512    ,
     *   201.44551    ,  202.56109    ,  203.66290    ,  204.75153    ,
     *   205.82757    ,  206.89152    ,  207.94387    ,  208.98507    ,
     *   210.01554    ,
     *   200.73743    ,  201.87414    ,  202.99609    ,  204.10397    ,
     *   205.19840    ,  206.27997    ,  207.34921    ,  208.40662    ,
     *   209.45265    ,
     *   199.99501    ,  201.15443    ,  202.29799    ,  203.42647    ,
     *   204.54058    ,  205.64095    ,  206.72819    ,  207.80284    ,
     *   208.86543    ,
     *   199.21618    ,  200.40006    ,  201.56686    ,  202.71744    ,
     *   203.85261    ,  204.97309    ,  206.07954    ,  207.17257    ,
     *   208.25276    ,
     *   198.39863    ,  199.60893    ,  200.80076    ,  201.97511    ,
     *   203.13287    ,  204.27488    ,  205.40187    ,  206.51452    ,
     *   207.61348    ,
     *   197.53977    ,  198.77869    ,  199.99756    ,  201.19751    ,
     *   202.37958    ,  203.54469    ,  204.69367    ,  205.82730    ,
     *   206.94628    ,
     *   196.63670    ,  197.90672    ,  199.15488    ,  200.38251    ,
     *   201.59077    ,  202.78072    ,  203.95330    ,  205.10939    ,
     *   206.24978    ,
     *   195.68613    ,  196.99006    ,  198.27007    ,  199.52767    ,
     *   200.76424    ,  201.98097    ,  203.17894    ,  204.35914    ,
     *   205.52246    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   194.68428    ,  196.02536    ,  197.34010    ,  198.63031    ,
     *   199.89756    ,  201.14324    ,  202.36859    ,  203.57472    ,
     *   204.76265    ,
     *   193.62683    ,  195.00876    ,  196.36156    ,  197.68735    ,
     *   198.98798    ,  200.26506    ,  201.52001    ,  202.75411    ,
     *   203.96852    ,
     *   192.50873    ,  193.93585    ,  195.33053    ,  196.69533    ,
     *   198.03241    ,  199.34365    ,  200.63071    ,  201.89506    ,
     *   203.13803    ,
     *   191.32409    ,  192.80147    ,  194.24249    ,  195.65024    ,
     *   197.02729    ,  198.37586    ,  199.69788    ,  200.99506    ,
     *   202.26893    ,
     *   190.06588    ,  191.59954    ,  193.09216    ,  194.54746    ,
     *   195.96856    ,  197.35809    ,  198.71833    ,  200.05127    ,
     *   201.35868    ,
     *   188.72570    ,  190.32287    ,  191.87329    ,  193.38157    ,
     *   194.85149    ,  196.28621    ,  197.68841    ,  199.06046    ,
     *   200.40442    ,
     *   186.91943    ,  188.60855    ,  190.24190    ,  191.82561    ,
     *   193.36458    ,  194.86282    ,  196.32371    ,  197.75015    ,
     *   199.14471    ,
     *   184.94364    ,  186.74254    ,  188.47373    ,  190.14560    ,
     *   191.76461    ,  193.33594    ,  194.86387    ,  196.35205    ,
     *   197.80368    ,
     *   182.76486    ,  184.69713    ,  186.54558    ,  188.32195    ,
     *   190.03497    ,  191.69141    ,  193.29680    ,  194.85578    ,
     *   196.37238    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   180.33805    ,  182.43547    ,  184.42682    ,  186.32905    ,
     *   188.15416    ,  189.91117    ,  191.60726    ,  193.24842    ,
     *   194.83981    ,
     *   177.60251    ,  179.90793    ,  182.07628    ,  184.13267    ,
     *   186.09375    ,  187.97159    ,  189.77559    ,  191.51357    ,
     *   193.19222    ,
     *   174.48134    ,  177.04882    ,  179.43814    ,  181.68602    ,
     *   183.81502    ,  185.84086    ,  187.77574    ,  189.62983    ,
     *   191.41194    ,
     *   170.91834    ,  173.78391    ,  176.43929    ,  178.92453    ,
     *   181.26378    ,  183.47468    ,  185.57191    ,  187.56837    ,
     *   189.47568    ,
     *   167.29324    ,  170.13052    ,  173.00820    ,  175.76286    ,
     *   178.36282    ,  180.80912    ,  183.11295    ,  185.28879    ,
     *   187.35152    ,
     *   181.85444    ,  167.43997    ,  169.29348    ,  172.12782    ,
     *   175.00618    ,  177.74884    ,  180.32221    ,  182.73162    ,
     *   184.99374    ,
     *   199.41444    ,  185.55444    ,  169.60649    ,  168.40059    ,
     *   171.10554    ,  174.15314    ,  177.07848    ,  179.80376    ,
     *   182.33291    ,
     *   219.08444    ,  206.16444    ,  193.00444    ,  182.38444    ,
     *   167.48709    ,  169.88692    ,  173.18352    ,  176.34750    ,
     *   179.25497    ,
     *   239.97444    ,  227.34444    ,  214.27444    ,  200.98444    ,
     *   185.46444    ,  166.88691    ,  168.38632    ,  172.07030    ,
     *   175.55107    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   261.80444    ,  249.24444    ,  236.04444    ,  222.11444    ,
     *   206.89444    ,  190.47444    ,  174.34774    ,  166.45139    ,
     *   170.77407    ,
     *   284.52444    ,  271.99444    ,  258.78444    ,  244.79444    ,
     *   229.90444    ,  214.26444    ,  198.52444    ,  183.43444    ,
     *   163.74949    ,
     *   308.11444    ,  295.65444    ,  282.51444    ,  268.63444    ,
     *   253.98444    ,  238.59444    ,  222.54444    ,  205.47444    ,
     *   185.20444    ,
     *   332.59444    ,  320.23444    ,  307.23444    ,  293.53444    ,
     *   279.11444    ,  263.96444    ,  248.05444    ,  231.20444    ,
     *   213.12444    ,
     *   357.98444    ,  345.75444    ,  332.92444    ,  319.46444    ,
     *   305.33444    ,  290.52444    ,  274.99444    ,  258.73444    ,
     *   241.80444    ,
     *   384.32444    ,  372.25444    ,  359.65444    ,  346.46444    ,
     *   332.67444    ,  318.26444    ,  303.20444    ,  287.52444    ,
     *   271.29444    ,
     *   426.66444    ,  414.88444    ,  402.67444    ,  389.97444    ,
     *   376.77444    ,  363.04444    ,  348.77444    ,  333.95444    ,
     *   318.62444    ,
     *   471.45444    ,  460.01444    ,  448.23444    ,  436.07444    ,
     *   423.52444    ,  410.54444    ,  397.11444    ,  383.22444    ,
     *   368.83444    ,
     *   519.13843    ,  508.07988    ,  496.78445    ,  485.22988    ,
     *   473.39044    ,  461.23604    ,  448.73102    ,  435.83235    ,
     *   422.48717    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   519.56608    ,  508.52855    ,  497.25623    ,  485.72719    ,
     *   473.91614    ,  461.79352    ,  449.32431    ,  436.46639    ,
     *   423.16804    ,
     *   520.41820    ,  509.42232    ,  498.19575    ,  486.71725    ,
     *   474.96231    ,  462.90241    ,  450.50384    ,  437.72615    ,
     *   424.51987    ,
     *   523.36818    ,  512.51405    ,  501.44290    ,  490.13563    ,
     *   478.57036    ,  466.72184    ,  454.56046    ,  442.05110    ,
     *   429.15125    ,
     *   527.31584    ,  516.64570    ,  505.77557    ,  494.68886    ,
     *   483.36680    ,  471.78791    ,  459.92730    ,  447.75579    ,
     *   435.23861    ,
     *   531.21079    ,  520.71609    ,  510.03686    ,  499.15873    ,
     *   488.06553    ,  476.73895    ,  465.15801    ,  453.29837    ,
     *   441.13143    ,
     *   535.05592    ,  524.72877    ,  514.23118    ,  503.55069    ,
     *   492.67337    ,  481.58358    ,  470.26358    ,  458.69303    ,
     *   446.84827    ,
     *   538.85394    ,  528.68701    ,  518.36255    ,  507.86970    ,
     *   497.19648    ,  486.32950    ,  475.25376    ,  463.95218    ,
     *   452.40515    ,
     *   542.60732    ,  532.59384    ,  522.43464    ,  512.12029    ,
     *   501.64043    ,  490.98364    ,  480.13718    ,  469.08673    ,
     *   457.81597    ,
     *   546.31837    ,  536.45205    ,  526.45085    ,  516.30657    ,
     *   506.01029    ,  495.55223    ,  484.92159    ,  474.10633    ,
     *   463.09289    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   549.98927    ,  540.26424    ,  530.41430    ,  520.43234    ,
     *   510.31066    ,  500.04090    ,  489.61391    ,  479.01956    ,
     *   468.24658    ,
     *   553.62200    ,  544.03279    ,  534.32788    ,  524.50107    ,
     *   514.54574    ,  504.45476    ,  494.22038    ,  483.83409    ,
     *   473.28653    ,
     *   557.21845    ,  547.75996    ,  538.19425    ,  528.51596    ,
     *   518.71940    ,  508.79848    ,  498.74664    ,  488.55679    ,
     *   478.22113    ,
     *   560.78038    ,  551.44783    ,  542.01590    ,  532.47997    ,
     *   522.83516    ,  513.07629    ,  503.19783    ,  493.19385    ,
     *   483.05793    ,
     *   576.56199    ,  567.74873    ,  558.86521    ,  549.90917    ,
     *   540.87830    ,  531.77027    ,  522.58272    ,  513.31327    ,
     *   503.95946    ,
     *   591.79345    ,  583.42868    ,  575.01487    ,  566.55106    ,
     *   558.03640    ,  549.47010    ,  540.85146    ,  532.17988    ,
     *   523.45486    ,
     *   606.57553    ,  598.60404    ,  590.59931    ,  582.56117    ,
     *   574.48957    ,  566.38456    ,  558.24634    ,  550.07521    ,
     *   541.87164    ,
     *   620.98751    ,  613.36520    ,  605.72168    ,  598.05723    ,
     *   590.37223    ,  582.66721    ,  574.94280    ,  567.19978    ,
     *   559.43909    ,
     *   635.09304    ,  627.78402    ,  620.46308    ,  613.13076    ,
     *   605.78768    ,  598.43459    ,  591.07236    ,  583.70196    ,
     *   576.32454    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   648.94411    ,  641.91866    ,  634.88858    ,  627.85452    ,
     *   620.81723    ,  613.77755    ,  606.73644    ,  599.69496    ,
     *   592.65428    ,
     *   662.58389    ,  655.81705    ,  649.05135    ,  642.28747    ,
     *   635.52622    ,  628.76847    ,  622.01517    ,  615.26739    ,
     *   608.52628    ,
     *   676.04867    ,  669.51923    ,  662.99551    ,  656.47822    ,
     *   649.96814    ,  643.46614    ,  636.97315    ,  630.49018    ,
     *   624.01831    ,
     *   689.36937    ,  683.05909    ,  676.75820    ,  670.46740    ,
     *   664.18744    ,  657.91915    ,  651.66340    ,  645.42113    ,
     *   639.19336    ,
     *   702.57261    ,  696.46566    ,  690.37106    ,  684.28946    ,
     *   678.22158    ,  672.16819    ,  666.13009    ,  660.10816    ,
     *   654.10333    ,
     *   715.68154    ,  709.76408    ,  703.86133    ,  697.97392    ,
     *   692.10250    ,  686.24780    ,  680.41055    ,  674.59154    ,
     *   668.79160    ,
     *   728.71647    ,  722.97629    ,  717.25272    ,  711.54635    ,
     *   705.85778    ,  700.18767    ,  694.53668    ,  688.90553    ,
     *   683.29498    ,
     *   741.69538    ,  736.12164    ,  730.56604    ,  725.02912    ,
     *   719.51142    ,  714.01353    ,  708.53606    ,  703.07966    ,
     *   697.64499    ,
     *   754.63426    ,  749.21731    ,  743.81971    ,  738.44194    ,
     *   733.08450    ,  727.74793    ,  722.43276    ,  717.13958    ,
     *   711.86898    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   767.54749    ,  762.27867    ,  757.03014    ,  751.80234    ,
     *   746.59572    ,  741.41077    ,  736.24796    ,  731.10780    ,
     *   725.99084    ,
     *   780.44805    ,  775.31955    ,  770.21207    ,  765.12600    ,
     *   760.06175    ,  755.01975    ,  750.00043    ,  745.00424    ,
     *   740.03166    ,
     *   793.34771    ,  788.35247    ,  783.37880    ,  778.42704    ,
     *   773.49756    ,  768.59074    ,  763.70697    ,  758.84664    ,
     *   754.01016    ,
     *   806.25724    ,  801.38885    ,  796.54242    ,  791.71825    ,
     *   786.91668    ,  782.13803    ,  777.38265    ,  772.65090    ,
     *   767.94313    ,
     *   819.18649    ,  814.43912    ,  809.71395    ,  805.01128    ,
     *   800.33139    ,  795.67458    ,  791.04114    ,  786.43139    ,
     *   781.84564    ,
     *   832.14457    ,  827.51287    ,  822.90353    ,  818.31680    ,
     *   813.75294    ,  809.21219    ,  804.69483    ,  800.20113    ,
     *   795.73136    ,
     *   845.13988    ,  840.61897    ,  836.12047    ,  831.64461    ,
     *   827.19160    ,  822.76167    ,  818.35506    ,  813.97200    ,
     *   809.61274    ,
     *   858.18026    ,  853.76564    ,  849.37341    ,  845.00376    ,
     *   840.65688    ,  836.33298    ,  832.03225    ,  827.75490    ,
     *   823.50114    ,
     *   871.27298    ,  866.96052    ,  862.67035    ,  858.40264    ,
     *   854.15756    ,  849.93528    ,  845.73598    ,  841.55983    ,
     *   837.40702    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   884.42488    ,  880.21075    ,  876.01877    ,  871.84907    ,
     *   867.70180    ,  863.57710    ,  859.47514    ,  855.39606    ,
     *   851.34002    ,
     *   897.64236    ,  893.52304    ,  889.42565    ,  885.35033    ,
     *   881.29719    ,  877.26637    ,  873.25798    ,  869.27217    ,
     *   865.30907    ,
     *   910.93146    ,  906.90367    ,  902.89757    ,  898.91326    ,
     *   894.95086    ,  891.01047    ,  887.09220    ,  883.19616    ,
     *   879.32247    ,
     *   924.29788    ,  920.35858    ,  916.44069    ,  912.54430    ,
     *   908.66949    ,  904.81636    ,  900.98500    ,  897.17550    ,
     *   893.38796    ,
     *   937.74703    ,  933.89339    ,  930.06085    ,  926.24948    ,
     *   922.45936    ,  918.69055    ,  914.94313    ,  911.21718    ,
     *   907.51279    ,
     *   951.28404    ,  947.51343    ,  943.76358    ,  940.03455    ,
     *   936.32640    ,  932.63918    ,  928.97296    ,  925.32780    ,
     *   921.70377    ,
     *   964.91379    ,  961.22377    ,  957.55413    ,  953.90494    ,
     *   950.27624    ,  946.66807    ,  943.08049    ,  939.51356    ,
     *   935.96731    ,
     *   978.64097    ,  975.02923    ,  971.43750    ,  967.86581    ,
     *   964.31422    ,  960.78274    ,  957.27143    ,  953.78032    ,
     *   950.30946    ,
     *   992.47004    ,  988.93444    ,  985.41845    ,  981.92210    ,
     *   978.44542    ,  974.98844    ,  971.55118    ,  968.13368    ,
     *   964.73597    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   1006.4053    ,  1002.9438    ,  999.50156    ,  996.07851    ,
     *   992.67470    ,  989.29015    ,  985.92489    ,  982.57892    ,
     *   979.25228    ,
     *   1020.4509    ,  1017.0617    ,  1013.6912    ,  1010.3396    ,
     *   1007.0067    ,  1003.6927    ,  1000.3975    ,  997.12111    ,
     *   993.86360    ,
     *   1034.6108    ,  1031.2920    ,  1027.9916    ,  1024.7096    ,
     *   1021.4459    ,  1018.2006    ,  1014.9736    ,  1011.7651    ,
     *   1008.5749    ,
     *   1048.8888    ,  1045.6389    ,  1042.4069    ,  1039.1928    ,
     *   1035.9966    ,  1032.8183    ,  1029.6579    ,  1026.5155    ,
     *   1023.3909    ,
     *   1063.2887    ,  1060.1061    ,  1056.9409    ,  1053.7932    ,
     *   1050.6629    ,  1047.5501    ,  1044.4547    ,  1041.3767    ,
     *   1038.3162    ,
     *   1077.8142    ,  1074.6973    ,  1071.5975    ,  1068.5147    ,
     *   1065.4488    ,  1062.4000    ,  1059.3681    ,  1056.3532    ,
     *   1053.3552    ,
     *   1092.4686    ,  1089.4162    ,  1086.3804    ,  1083.3611    ,
     *   1080.3583    ,  1077.3720    ,  1074.4022    ,  1071.4490    ,
     *   1068.5122    ,
     *   1107.2556    ,  1104.2663    ,  1101.2931    ,  1098.3360    ,
     *   1095.3950    ,  1092.4700    ,  1089.5610    ,  1086.6681    ,
     *   1083.7911    ,
     *   1122.1783    ,  1119.2509    ,  1116.3392    ,  1113.4431    ,
     *   1110.5626    ,  1107.6976    ,  1104.8483    ,  1102.0144    ,
     *   1099.1962    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   1137.2401    ,  1134.3735    ,  1131.5221    ,  1128.6858    ,
     *   1125.8647    ,  1123.0587    ,  1120.2677    ,  1117.4919    ,
     *   1114.7311    ,
     *   1152.4443    ,  1149.6374    ,  1146.8452    ,  1144.0676    ,
     *   1141.3048    ,  1138.5566    ,  1135.8230    ,  1133.1040    ,
     *   1130.3996    ,
     *   1167.7939    ,  1165.0456    ,  1162.3116    ,  1159.5919    ,
     *   1156.8863    ,  1154.1949    ,  1151.5176    ,  1148.8545    ,
     *   1146.2055    ,
     *   1183.2920    ,  1180.6015    ,  1177.9248    ,  1175.2618    ,
     *   1172.6125    ,  1169.9769    ,  1167.3551    ,  1164.7469    ,
     *   1162.1523    ,
     *   1198.9418    ,  1196.3081    ,  1193.6877    ,  1191.0806    ,
     *   1188.4867    ,  1185.9061    ,  1183.3388    ,  1180.7846    ,
     *   1178.2436    ,
     *   1214.7462    ,  1212.1685    ,  1209.6036    ,  1207.0515    ,
     *   1204.5122    ,  1201.9857    ,  1199.4720    ,  1196.9710    ,
     *   1194.4827    ,
     *   1230.7083    ,  1228.1857    ,  1225.6755    ,  1223.1777    ,
     *   1220.6922    ,  1218.2190    ,  1215.7581    ,  1213.3095    ,
     *   1210.8732    ,
     *   1246.8308    ,  1244.3627    ,  1241.9065    ,  1239.4621    ,
     *   1237.0297    ,  1234.6091    ,  1232.2003    ,  1229.8034    ,
     *   1227.4183    ,
     *   1263.1169    ,  1260.7025    ,  1258.2995    ,  1255.9080    ,
     *   1253.5279    ,  1251.1592    ,  1248.8019    ,  1246.4559    ,
     *   1244.1213    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   1279.5693    ,  1277.2080    ,  1274.8576    ,  1272.5183    ,
     *   1270.1899    ,  1267.8724    ,  1265.5658    ,  1263.2702    ,
     *   1260.9855    ,
     *   1296.1910    ,  1293.8821    ,  1291.5838    ,  1289.2959    ,
     *   1287.0186    ,  1284.7518    ,  1282.4954    ,  1280.2495    ,
     *   1278.0141    ,
     *   1312.9848    ,  1310.7278    ,  1308.4809    ,  1306.2440    ,
     *   1304.0172    ,  1301.8005    ,  1299.5937    ,  1297.3970    ,
     *   1295.2102    ,
     *   1329.9535    ,  1327.7479    ,  1325.5519    ,  1323.3655    ,
     *   1321.1887    ,  1319.0215    ,  1316.8638    ,  1314.7157    ,
     *   1312.5772    ,
     *   1347.1000    ,  1344.9453    ,  1342.7997    ,  1340.6633    ,
     *   1338.5360    ,  1336.4178    ,  1334.3088    ,  1332.2089    ,
     *   1330.1180    ,
     *   1364.4272    ,  1362.3229    ,  1360.2273    ,  1358.1403    ,
     *   1356.0621    ,  1353.9926    ,  1351.9317    ,  1349.8795    ,
     *   1347.8359    ,
     *   1381.9379    ,  1379.8835    ,  1377.8374    ,  1375.7996    ,
     *   1373.7700    ,  1371.7487    ,  1369.7356    ,  1367.7306    ,
     *   1365.7340    ,
     *   1399.6348    ,  1397.6301    ,  1395.6332    ,  1393.6441    ,
     *   1391.6627    ,  1389.6892    ,  1387.7234    ,  1385.7654    ,
     *   1383.8152    ,
     *   1417.5209    ,  1415.5654    ,  1413.6173    ,  1411.6766    ,
     *   1409.7432    ,  1407.8171    ,  1405.8983    ,  1403.9869    ,
     *   1402.0829    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   1435.5990    ,  1433.6925    ,  1431.7928    ,  1429.9001    ,
     *   1428.0143    ,  1426.1354    ,  1424.2634    ,  1422.3982    ,
     *   1420.5400    ,
     *   1453.8719    ,  1452.0140    ,  1450.1626    ,  1448.3177    ,
     *   1446.4792    ,  1444.6471    ,  1442.8215    ,  1441.0024    ,
     *   1439.1897    ,
     *   1472.3426    ,  1470.5331    ,  1468.7296    ,  1466.9322    ,
     *   1465.1407    ,  1463.3552    ,  1461.5758    ,  1459.8024    ,
     *   1458.0350    ,
     *   1491.0138    ,  1489.2525    ,  1487.4968    ,  1485.7466    ,
     *   1484.0019    ,  1482.2629    ,  1480.5294    ,  1478.8015    ,
     *   1477.0792    ,
     *   1509.8886    ,  1508.1753    ,  1506.4670    ,  1504.7639    ,
     *   1503.0659    ,  1501.3730    ,  1499.6853    ,  1498.0027    ,
     *   1496.3253    ,
     *   1528.9698    ,  1527.3043    ,  1525.6434    ,  1523.9872    ,
     *   1522.3356    ,  1520.6888    ,  1519.0466    ,  1517.4092    ,
     *   1515.7765    ,
     *   1548.2605    ,  1546.6426    ,  1545.0289    ,  1543.4194    ,
     *   1541.8142    ,  1540.2132    ,  1538.6165    ,  1537.0240    ,
     *   1535.4359    ,
     *   1567.7634    ,  1566.1931    ,  1564.6265    ,  1563.0637    ,
     *   1561.5046    ,  1559.9494    ,  1558.3980    ,  1556.8504    ,
     *   1555.3067    ,
     *   1587.4818    ,  1585.9589    ,  1584.4393    ,  1582.9230    ,
     *   1581.4101    ,  1579.9005    ,  1578.3944    ,  1576.8916    ,
     *   1575.3923    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   221.52852    ,  222.30167    ,  223.07210    ,  223.83982    ,
     *   224.60488    ,  225.36729    ,  226.53129    ,  227.68924    ,
     *   228.84124    ,
     *   221.49995    ,  222.27366    ,  223.04463    ,  223.81289    ,
     *   224.57847    ,  225.34140    ,  226.50616    ,  227.66486    ,
     *   228.81757    ,
     *   221.46764    ,  222.24199    ,  223.01358    ,  223.78245    ,
     *   224.54862    ,  225.31212    ,  226.47775    ,  227.63728    ,
     *   228.79081    ,
     *   221.43125    ,  222.20631    ,  222.97860    ,  223.74815    ,
     *   224.51499    ,  225.27915    ,  226.44576    ,  227.60623    ,
     *   228.76067    ,
     *   221.39041    ,  222.16628    ,  222.93935    ,  223.70967    ,
     *   224.47726    ,  225.24215    ,  226.40985    ,  227.57138    ,
     *   228.72685    ,
     *   221.34475    ,  222.12151    ,  222.89547    ,  223.66664    ,
     *   224.43507    ,  225.20078    ,  226.36971    ,  227.53243    ,
     *   228.68904    ,
     *   221.29386    ,  222.07163    ,  222.84656    ,  223.61870    ,
     *   224.38806    ,  225.15469    ,  226.32499    ,  227.48902    ,
     *   228.64691    ,
     *   221.23733    ,  222.01622    ,  222.79224    ,  223.56544    ,
     *   224.33585    ,  225.10350    ,  226.27531    ,  227.44082    ,
     *   228.60013    ,
     *   221.17474    ,  221.95486    ,  222.73210    ,  223.50648    ,
     *   224.27804    ,  225.04682    ,  226.22032    ,  227.38746    ,
     *   228.54834    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   221.10564    ,  221.88712    ,  222.66569    ,  223.44138    ,
     *   224.21422    ,  224.98425    ,  226.15961    ,  227.32855    ,
     *   228.49118    ,
     *   221.02955    ,  221.81255    ,  222.59259    ,  223.36972    ,
     *   224.14397    ,  224.91538    ,  226.09279    ,  227.26372    ,
     *   228.42826    ,
     *   220.94601    ,  221.73067    ,  222.51233    ,  223.29105    ,
     *   224.06685    ,  224.83977    ,  226.01944    ,  227.19255    ,
     *   228.35921    ,
     *   220.85451    ,  221.64099    ,  222.42444    ,  223.20489    ,
     *   223.98239    ,  224.75698    ,  225.93913    ,  227.11463    ,
     *   228.28361    ,
     *   220.75455    ,  221.54303    ,  222.32842    ,  223.11078    ,
     *   223.89014    ,  224.66655    ,  225.85141    ,  227.02953    ,
     *   228.20104    ,
     *   220.64560    ,  221.43625    ,  222.22378    ,  223.00822    ,
     *   223.78962    ,  224.56801    ,  225.75583    ,  226.93682    ,
     *   228.11109    ,
     *   220.52710    ,  221.32013    ,  222.10998    ,  222.89669    ,
     *   223.68031    ,  224.46087    ,  225.65192    ,  226.83603    ,
     *   228.01332    ,
     *   220.39850    ,  221.19412    ,  221.98650    ,  222.77568    ,
     *   223.56171    ,  224.34463    ,  225.53920    ,  226.72670    ,
     *   227.90727    ,
     *   220.25922    ,  221.05766    ,  221.85279    ,  222.64465    ,
     *   223.43330    ,  224.21878    ,  225.41716    ,  226.60835    ,
     *   227.79248    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   220.10867    ,  220.91016    ,  221.70826    ,  222.50304    ,
     *   223.29453    ,  224.08279    ,  225.28531    ,  226.48049    ,
     *   227.66848    ,
     *   219.94622    ,  220.75102    ,  221.55235    ,  222.35028    ,
     *   223.14485    ,  223.93612    ,  225.14311    ,  226.34261    ,
     *   227.53478    ,
     *   219.77124    ,  220.57962    ,  221.38445    ,  222.18579    ,
     *   222.98369    ,  223.77820    ,  224.99004    ,  226.19421    ,
     *   227.39088    ,
     *   219.58309    ,  220.39533    ,  221.20393    ,  222.00895    ,
     *   222.81045    ,  223.60847    ,  224.82553    ,  226.03474    ,
     *   227.23627    ,
     *   219.38109    ,  220.19750    ,  221.01017    ,  221.81916    ,
     *   222.62453    ,  223.42634    ,  224.64902    ,  225.86366    ,
     *   227.07043    ,
     *   219.16454    ,  219.98545    ,  220.80250    ,  221.61577    ,
     *   222.42531    ,  223.23119    ,  224.45994    ,  225.68042    ,
     *   226.89283    ,
     *   218.93273    ,  219.75848    ,  220.58025    ,  221.39812    ,
     *   222.21215    ,  223.02242    ,  224.25768    ,  225.48444    ,
     *   226.70291    ,
     *   218.68491    ,  219.51587    ,  220.34272    ,  221.16554    ,
     *   221.98440    ,  222.79937    ,  224.04163    ,  225.27513    ,
     *   226.50010    ,
     *   218.42032    ,  219.25688    ,  220.08918    ,  220.91732    ,
     *   221.74136    ,  222.56138    ,  223.81116    ,  225.05190    ,
     *   226.28384    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   218.13817    ,  218.98074    ,  219.81890    ,  220.65274    ,
     *   221.48234    ,  222.30779    ,  223.56561    ,  224.81411    ,
     *   226.05353    ,
     *   217.83762    ,  218.68664    ,  219.53109    ,  220.37105    ,
     *   221.20662    ,  222.03788    ,  223.30433    ,  224.56113    ,
     *   225.80855    ,
     *   217.51783    ,  218.37378    ,  219.22496    ,  220.07148    ,
     *   220.91344    ,  221.75092    ,  223.02662    ,  224.29231    ,
     *   225.54828    ,
     *   217.25677    ,  218.11840    ,  218.97513    ,  219.82705    ,
     *   220.67425    ,  221.51685    ,  222.80014    ,  224.07312    ,
     *   225.33611    ,
     *   216.98323    ,  217.85088    ,  218.71345    ,  219.57105    ,
     *   220.42379    ,  221.27178    ,  222.56306    ,  223.84373    ,
     *   225.11411    ,
     *   216.69678    ,  217.57077    ,  218.43950    ,  219.30310    ,
     *   220.16168    ,  221.01535    ,  222.31505    ,  223.60380    ,
     *   224.88195    ,
     *   216.39696    ,  217.27763    ,  218.15287    ,  219.02279    ,
     *   219.88752    ,  220.74716    ,  222.05573    ,  223.35300    ,
     *   224.63933    ,
     *   216.08329    ,  216.97102    ,  217.85311    ,  218.72969    ,
     *   219.60090    ,  220.46684    ,  221.78474    ,  223.09097    ,
     *   224.38590    ,
     *   215.75527    ,  216.65045    ,  217.53977    ,  218.42337    ,
     *   219.30140    ,  220.17398    ,  221.50171    ,  222.81735    ,
     *   224.12133    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   215.41241    ,  216.31543    ,  217.21237    ,  218.10338    ,
     *   218.98860    ,  219.86817    ,  221.20623    ,  222.53179    ,
     *   223.84527    ,
     *   215.05415    ,  215.96546    ,  216.87043    ,  217.76924    ,
     *   218.66203    ,  219.54896    ,  220.89790    ,  222.23388    ,
     *   223.55736    ,
     *   214.67995    ,  215.59999    ,  216.51344    ,  217.42047    ,
     *   218.32124    ,  219.21592    ,  220.57631    ,  221.92325    ,
     *   223.25724    ,
     *   214.28921    ,  215.21848    ,  216.14087    ,  217.05656    ,
     *   217.96574    ,  218.86857    ,  220.24102    ,  221.59949    ,
     *   222.94452    ,
     *   213.88134    ,  214.82034    ,  215.75216    ,  216.67698    ,
     *   217.59502    ,  218.50644    ,  219.89158    ,  221.26218    ,
     *   222.61881    ,
     *   213.45568    ,  214.40496    ,  215.34672    ,  216.28119    ,
     *   217.20856    ,  218.12903    ,  219.52752    ,  220.91088    ,
     *   222.27970    ,
     *   213.01156    ,  213.97170    ,  214.92397    ,  215.86859    ,
     *   216.80581    ,  217.73582    ,  219.14836    ,  220.54514    ,
     *   221.92678    ,
     *   212.54827    ,  213.51989    ,  214.48325    ,  215.43860    ,
     *   216.38619    ,  217.32625    ,  218.75360    ,  220.16449    ,
     *   221.55961    ,
     *   212.06507    ,  213.04882    ,  214.02389    ,  214.99057    ,
     *   215.94911    ,  216.89976    ,  218.34270    ,  219.76845    ,
     *   221.17775    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   211.56115    ,  212.55774    ,  213.54520    ,  214.52383    ,
     *   215.49393    ,  216.45575    ,  217.91513    ,  219.35651    ,
     *   220.78071    ,
     *   211.03568    ,  212.04586    ,  213.04642    ,  214.03769    ,
     *   215.01999    ,  215.99360    ,  217.47029    ,  218.92814    ,
     *   220.36802    ,
     *   210.48776    ,  211.51233    ,  212.52675    ,  213.53139    ,
     *   214.52658    ,  215.51264    ,  217.00759    ,  218.48279    ,
     *   219.93916    ,
     *   209.91642    ,  210.95626    ,  211.98537    ,  213.00415    ,
     *   214.01297    ,  215.01217    ,  216.52640    ,  218.01988    ,
     *   219.49361    ,
     *   209.32064    ,  210.37669    ,  211.42138    ,  212.45514    ,
     *   213.47838    ,  214.49147    ,  216.02604    ,  217.53880    ,
     *   219.03082    ,
     *   208.69932    ,  209.77259    ,  210.83382    ,  211.88346    ,
     *   212.92196    ,  213.94975    ,  215.50582    ,  217.03890    ,
     *   218.55019    ,
     *   208.05127    ,  209.14287    ,  210.22166    ,  211.28815    ,
     *   212.34284    ,  213.38619    ,  214.96498    ,  216.51953    ,
     *   218.05113    ,
     *   207.37521    ,  208.48634    ,  209.58381    ,  210.66821    ,
     *   211.74007    ,  212.79990    ,  214.40274    ,  215.97997    ,
     *   217.53299    ,
     *   206.66973    ,  207.80170    ,  208.91908    ,  210.02252    ,
     *   211.11263    ,  212.18995    ,  213.81826    ,  215.41946    ,
     *   216.99510    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   205.93332    ,  207.08757    ,  208.22620    ,  209.34992    ,
     *   210.45943    ,  211.55532    ,  213.21064    ,  214.83721    ,
     *   216.43674    ,
     *   205.16430    ,  206.34241    ,  207.50375    ,  208.64912    ,
     *   209.77929    ,  210.89494    ,  212.57892    ,  214.23237    ,
     *   215.85715    ,
     *   204.36083    ,  205.56456    ,  206.75022    ,  207.91873    ,
     *   209.07095    ,  210.20763    ,  211.92208    ,  213.60403    ,
     *   215.25555    ,
     *   203.52088    ,  204.75217    ,  205.96394    ,  207.15724    ,
     *   208.33301    ,  209.49214    ,  211.23902    ,  212.95123    ,
     *   214.63107    ,
     *   202.64218    ,  203.90320    ,  205.14306    ,  206.36296    ,
     *   207.56397    ,  208.74708    ,  210.52853    ,  212.27292    ,
     *   213.98281    ,
     *   201.72217    ,  203.01537    ,  204.28555    ,  205.53407    ,
     *   206.76217    ,  207.97097    ,  209.78934    ,  211.56799    ,
     *   213.30978    ,
     *   200.50965    ,  201.84702    ,  203.15865    ,  204.44616    ,
     *   205.71104    ,  206.95461    ,  208.82281    ,  210.64752    ,
     *   212.43208    ,
     *   199.22156    ,  200.60821    ,  201.96585    ,  203.29646    ,
     *   204.60183    ,  205.88354    ,  207.80616    ,  209.68096    ,
     *   211.51183    ,
     *   197.85013    ,  199.29215    ,  200.70121    ,  202.07975    ,
     *   203.42993    ,  204.75366    ,  206.73596    ,  208.66541    ,
     *   210.54657    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   196.38594    ,  197.89075    ,  199.35772    ,  200.78990    ,
     *   202.18996    ,  203.56026    ,  205.60831    ,  207.59761    ,
     *   209.53357    ,
     *   194.81736    ,  196.39411    ,  197.92691    ,  199.41963    ,
     *   200.87563    ,  202.29783    ,  204.41872    ,  206.47387    ,
     *   208.46977    ,
     *   193.12976    ,  194.78999    ,  196.39845    ,  197.96016    ,
     *   199.47941    ,  200.95991    ,  203.16198    ,  205.28996    ,
     *   207.35172    ,
     *   191.30414    ,  193.06278    ,  194.75941    ,  196.40066    ,
     *   197.99217    ,  199.53873    ,  201.83199    ,  204.04101    ,
     *   206.17546    ,
     *   189.31514    ,  191.19213    ,  192.99324    ,  194.72755    ,
     *   196.40265    ,  198.02487    ,  200.42144    ,  202.72128    ,
     *   204.93648    ,
     *   187.12745    ,  189.15045    ,  191.07812    ,  192.92332    ,
     *   194.69660    ,  196.40658    ,  198.92149    ,  201.32399    ,
     *   203.62947    ,
     *   184.68933    ,  186.89875    ,  188.98416    ,  190.96463    ,
     *   192.85550    ,  194.66900    ,  197.32120    ,  199.84094    ,
     *   202.24820    ,
     *   181.91952    ,  184.37850    ,  186.66834    ,  188.81914    ,
     *   190.85451    ,  192.79261    ,  195.60676    ,  198.26204    ,
     *   200.78517    ,
     *   178.67747    ,  181.49457    ,  184.06462    ,  186.43958    ,
     *   188.65873    ,  190.75103    ,  193.76021    ,  196.57465    ,
     *   199.23124    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   174.68302    ,  178.07319    ,  181.06169    ,  183.75156    ,
     *   186.21636    ,  188.50678    ,  191.75742    ,  194.76244    ,
     *   197.57499    ,
     *   169.23153    ,  173.73459    ,  177.44438    ,  180.62519    ,
     *   183.44395    ,  186.00328    ,  189.56455    ,  192.80369    ,
     *   195.80184    ,
     *   159.06663    ,  167.32891    ,  172.69255    ,  176.79364    ,
     *   180.19025    ,  183.14730    ,  187.13129    ,  190.66829    ,
     *   193.89259    ,
     *   194.95444    ,  183.74444    ,  164.82884    ,  171.53593    ,
     *   176.12423    ,  179.76337    ,  184.37664    ,  188.31229    ,
     *   191.82099    ,
     *   224.77444    ,  208.42444    ,  188.17444    ,  161.08745    ,
     *   170.23026    ,  175.44052    ,  181.15324    ,  185.66666    ,
     *   189.54941    ,
     *   254.69444    ,  237.70444    ,  219.16444    ,  200.17444    ,
     *   189.68444    ,  168.71580    ,  177.13388    ,  182.61069    ,
     *   187.02036    ,
     *   302.79444    ,  286.38444    ,  269.15444    ,  251.52444    ,
     *   234.33444    ,  211.63444    ,  165.70098    ,  176.43832    ,
     *   182.39705    ,
     *   353.91444    ,  338.38444    ,  322.13444    ,  305.10444    ,
     *   286.97444    ,  265.81444    ,  228.33352    ,  160.66584    ,
     *   175.91206    ,
     *   408.62900    ,  394.17220    ,  379.00328    ,  362.96654    ,
     *   345.83915    ,  327.28345    ,  294.65887    ,  252.05422    ,
     *   135.45162    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   409.36441    ,  394.97216    ,  379.88118    ,  363.94111    ,
     *   346.93788    ,  328.54969    ,  296.35072    ,  254.82582    ,
     *   168.47020    ,
     *   410.82323    ,  396.55725    ,  381.61826    ,  365.86579    ,
     *   349.10208    ,  331.03412    ,  299.63240    ,  260.01829    ,
     *   191.09268    ,
     *   415.80859    ,  401.95732    ,  387.51279    ,  372.36326    ,
     *   356.35655    ,  339.27714    ,  310.21411    ,  275.51762    ,
     *   228.05997    ,
     *   422.33364    ,  408.98893    ,  395.13926    ,  380.70099    ,
     *   365.56440    ,  349.58149    ,  322.92925    ,  292.50599    ,
     *   255.54117    ,
     *   428.62301    ,  415.73173    ,  402.40662    ,  388.58397    ,
     *   374.18266    ,  359.09744    ,  334.30259    ,  306.78357    ,
     *   275.15727    ,
     *   434.70144    ,  422.21928    ,  409.36158    ,  396.07911    ,
     *   382.31078    ,  367.97979    ,  344.67883    ,  319.31358    ,
     *   291.09496    ,
     *   440.58985    ,  428.47941    ,  416.04185    ,  403.23872    ,
     *   390.02340    ,  376.33878    ,  354.27667    ,  330.59931    ,
     *   304.81931    ,
     *   446.30617    ,  434.53550    ,  422.47841    ,  410.10466    ,
     *   397.37829    ,  384.25627    ,  363.24513    ,  340.94114    ,
     *   317.02814    ,
     *   451.86582    ,  440.40740    ,  428.69710    ,  416.71103    ,
     *   404.42127    ,  391.79512    ,  371.69129    ,  350.53532    ,
     *   328.11589    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   457.28225    ,  446.11213    ,  434.71971    ,  423.08608    ,
     *   411.18947    ,  399.00492    ,  379.69531    ,  359.51867    ,
     *   338.33143    ,
     *   462.56722    ,  451.66441    ,  440.56484    ,  429.25352    ,
     *   417.71347    ,  405.92560    ,  387.31917    ,  367.99134    ,
     *   347.84405    ,
     *   467.73108    ,  457.07708    ,  446.24851    ,  435.23349    ,
     *   424.01883    ,  412.58995    ,  394.61200    ,  376.02933    ,
     *   356.77537    ,
     *   472.78302    ,  462.36141    ,  451.78460    ,  441.04326    ,
     *   430.12717    ,  419.02527    ,  401.61356    ,  383.69205    ,
     *   365.21640    ,
     *   494.51877    ,  484.98861    ,  475.36637    ,  465.64942    ,
     *   455.83521    ,  445.92137    ,  430.52158    ,  414.87826    ,
     *   398.99211    ,
     *   514.67601    ,  505.84309    ,  496.95600    ,  488.01489    ,
     *   479.02016    ,  469.97260    ,  455.99959    ,  441.91274    ,
     *   427.72375    ,
     *   533.63627    ,  525.36990    ,  517.07356    ,  508.74852    ,
     *   500.39633    ,  492.01891    ,  479.12945    ,  466.19669    ,
     *   453.23427    ,
     *   551.66180    ,  543.86920    ,  536.06274    ,  528.24412    ,
     *   520.41527    ,  512.57842    ,  500.55180    ,  488.52312    ,
     *   476.50531    ,
     *   568.94134    ,  561.55381    ,  554.16353    ,  546.77229    ,
     *   539.38205    ,  531.99503    ,  520.67972    ,  509.38769    ,
     *   498.13044    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   585.61571    ,  578.58067    ,  571.55073    ,  564.52762    ,
     *   557.51321    ,  550.50953    ,  539.79618    ,  529.12223    ,
     *   518.49766    ,
     *   601.79309    ,  595.06919    ,  588.35605    ,  581.65526    ,
     *   574.96854    ,  568.29773    ,  558.10426    ,  547.96067    ,
     *   537.87553    ,
     *   617.55873    ,  611.11268    ,  604.68153    ,  598.26671    ,
     *   591.86977    ,  585.49233    ,  575.75516    ,  566.07474    ,
     *   556.45841    ,
     *   632.98116    ,  626.78568    ,  620.60813    ,  614.44980    ,
     *   608.31207    ,  602.19637    ,  592.86493    ,  583.59473    ,
     *   574.39206    ,
     *   648.11655    ,  642.14887    ,  636.20137    ,  630.27520    ,
     *   624.37156    ,  618.49172    ,  609.52491    ,  600.62223    ,
     *   591.78905    ,
     *   663.01162    ,  657.25251    ,  651.51523    ,  645.80081    ,
     *   640.11030    ,  634.44480    ,  625.80861    ,  617.23830    ,
     *   608.73848    ,
     *   677.70579    ,  672.13880    ,  666.59485    ,  661.07484    ,
     *   655.57970    ,  650.11037    ,  641.77623    ,  633.50893    ,
     *   625.31240    ,
     *   692.23275    ,  686.84366    ,  681.47849    ,  676.13799    ,
     *   670.82300    ,  665.53435    ,  657.47793    ,  649.48872    ,
     *   641.57010    ,
     *   706.62157    ,  701.39800    ,  696.19893    ,  691.02504    ,
     *   685.87705    ,  680.75567    ,  672.95604    ,  665.22356    ,
     *   657.56115    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   720.89761    ,  715.82867    ,  710.78461    ,  705.76603    ,
     *   700.77355    ,  695.80779    ,  688.24675    ,  680.75250    ,
     *   673.32754    ,
     *   735.08315    ,  730.15923    ,  725.26039    ,  720.38716    ,
     *   715.54009    ,  710.71971    ,  703.38134    ,  696.10914    ,
     *   688.90527    ,
     *   749.19797    ,  744.41050    ,  739.64819    ,  734.91149    ,
     *   730.20088    ,  725.51684    ,  718.38707    ,  711.32270    ,
     *   704.32556    ,
     *   763.25971    ,  758.60104    ,  753.96749    ,  749.35946    ,
     *   744.77736    ,  740.22160    ,  733.28797    ,  726.41881    ,
     *   719.61569    ,
     *   777.28422    ,  772.74747    ,  768.23571    ,  763.74930    ,
     *   759.28859    ,  754.85392    ,  748.10530    ,  741.42010    ,
     *   734.79970    ,
     *   791.28582    ,  786.86478    ,  782.46854    ,  778.09741    ,
     *   773.75168    ,  769.43166    ,  762.85805    ,  756.34676    ,
     *   749.89896    ,
     *   805.27751    ,  800.96658    ,  796.68019    ,  792.41860    ,
     *   788.18208    ,  783.97088    ,  777.56329    ,  771.21686    ,
     *   764.93257    ,
     *   819.27118    ,  815.06525    ,  810.88355    ,  806.72631    ,
     *   802.59376    ,  798.48612    ,  792.23643    ,  786.04668    ,
     *   779.91771    ,
     *   833.27772    ,  829.17214    ,  825.09044    ,  821.03283    ,
     *   816.99949    ,  812.99063    ,  806.89145    ,  800.85097    ,
     *   794.86990    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   847.30717    ,  843.29768    ,  839.31170    ,  835.34940    ,
     *   831.41095    ,  827.49649    ,  821.54112    ,  815.64318    ,
     *   809.80327    ,
     *   861.36880    ,  857.45151    ,  853.55733    ,  849.68640    ,
     *   845.83885    ,  842.01483    ,  836.19714    ,  830.43559    ,
     *   824.73069    ,
     *   875.47122    ,  871.64255    ,  867.83657    ,  864.05339    ,
     *   860.29312    ,  856.55589    ,  850.87027    ,  845.23950    ,
     *   839.66399    ,
     *   889.62247    ,  885.87912    ,  882.15802    ,  878.45926    ,
     *   874.78293    ,  871.12914    ,  865.57044    ,  860.06530    ,
     *   854.61406    ,
     *   903.83002    ,  900.16896    ,  896.52969    ,  892.91229    ,
     *   889.31683    ,  885.74339    ,  880.30689    ,  874.92264    ,
     *   869.59093    ,
     *   918.10093    ,  914.51934    ,  910.95908    ,  907.42020    ,
     *   903.90277    ,  900.40685    ,  895.08818    ,  889.82048    ,
     *   884.60396    ,
     *   932.44180    ,  928.93709    ,  925.45322    ,  921.99024    ,
     *   918.54822    ,  915.12719    ,  909.92233    ,  904.76715    ,
     *   899.66181    ,
     *   946.85888    ,  943.42862    ,  940.01872    ,  936.62923    ,
     *   933.26018    ,  929.91162    ,  924.81685    ,  919.77046    ,
     *   914.77261    ,
     *   961.35807    ,  958.00002    ,  954.66185    ,  951.34359    ,
     *   948.04527    ,  944.76691    ,  939.77877    ,  934.83775    ,
     *   929.94394    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   975.94498    ,  972.65706    ,  969.38852    ,  966.13940    ,
     *   962.90970    ,  959.69947    ,  954.81475    ,  949.97590    ,
     *   945.18298    ,
     *   990.62496    ,  987.40521    ,  984.20436    ,  981.02242    ,
     *   977.85941    ,  974.71534    ,  969.93109    ,  965.19144    ,
     *   960.49644    ,
     *   1005.4031    ,  1002.2497    ,  999.11472    ,  995.99816    ,
     *   992.90001    ,  989.82030    ,  985.13373    ,  980.49052    ,
     *   975.89071    ,
     *   1020.2843    ,  1017.1955    ,  1014.1247    ,  1011.0718    ,
     *   1008.0369    ,  1005.0198    ,  1000.4283    ,  995.87902    ,
     *   991.37184    ,
     *   1035.2731    ,  1032.2475    ,  1029.2393    ,  1026.2485    ,
     *   1023.2751    ,  1020.3191    ,  1015.8204    ,  1011.3625    ,
     *   1006.9456    ,
     *   1050.3742    ,  1047.4102    ,  1044.4630    ,  1041.5329    ,
     *   1038.6196    ,  1035.7233    ,  1031.3149    ,  1026.9463    ,
     *   1022.6174    ,
     *   1065.5918    ,  1062.6880    ,  1059.8006    ,  1056.9296    ,
     *   1054.0751    ,  1051.2370    ,  1046.9170    ,  1042.6356    ,
     *   1038.3926    ,
     *   1080.9302    ,  1078.0853    ,  1075.2563    ,  1072.4433    ,
     *   1069.6462    ,  1066.8651    ,  1062.6314    ,  1058.4352    ,
     *   1054.2763    ,
     *   1096.3934    ,  1093.6061    ,  1090.8343    ,  1088.0780    ,
     *   1085.3372    ,  1082.6118    ,  1078.4627    ,  1074.3498    ,
     *   1070.2731    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   1111.9853    ,  1109.2546    ,  1106.5388    ,  1103.8381    ,
     *   1101.1524    ,  1098.4816    ,  1094.4153    ,  1090.3841    ,
     *   1086.3879    ,
     *   1127.7098    ,  1125.0345    ,  1122.3738    ,  1119.7276    ,
     *   1117.0959    ,  1114.4787    ,  1110.4935    ,  1106.5424    ,
     *   1102.6251    ,
     *   1143.5706    ,  1140.9498    ,  1138.3430    ,  1135.7503    ,
     *   1133.1717    ,  1130.6070    ,  1126.7016    ,  1122.8290    ,
     *   1118.9892    ,
     *   1159.5714    ,  1157.0041    ,  1154.4504    ,  1151.9103    ,
     *   1149.3837    ,  1146.8707    ,  1143.0435    ,  1139.2481    ,
     *   1135.4844    ,
     *   1175.7158    ,  1173.2011    ,  1170.6995    ,  1168.2111    ,
     *   1165.7358    ,  1163.2735    ,  1159.5233    ,  1155.8037    ,
     *   1152.1147    ,
     *   1192.0072    ,  1189.5443    ,  1187.0941    ,  1184.6565    ,
     *   1182.2316    ,  1179.8193    ,  1176.1448    ,  1172.4998    ,
     *   1168.8843    ,
     *   1208.4491    ,  1206.0372    ,  1203.6376    ,  1201.2501    ,
     *   1198.8748    ,  1196.5117    ,  1192.9117    ,  1189.3402    ,
     *   1185.7972    ,
     *   1225.0449    ,  1222.6833    ,  1220.3335    ,  1217.9954    ,
     *   1215.6691    ,  1213.3544    ,  1209.8279    ,  1206.3288    ,
     *   1202.8571    ,
     *   1241.7980    ,  1239.4860    ,  1237.1853    ,  1234.8960    ,
     *   1232.6179    ,  1230.3510    ,  1226.8969    ,  1223.4692    ,
     *   1220.0678    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   1258.7116    ,  1256.4486    ,  1254.1965    ,  1251.9551    ,
     *   1249.7247    ,  1247.5050    ,  1244.1224    ,  1240.7651    ,
     *   1237.4331    ,
     *   1275.7890    ,  1273.5744    ,  1271.3702    ,  1269.1764    ,
     *   1266.9929    ,  1264.8199    ,  1261.5078    ,  1258.2201    ,
     *   1254.9567    ,
     *   1293.0335    ,  1290.8667    ,  1288.7098    ,  1286.5630    ,
     *   1284.4260    ,  1282.2990    ,  1279.0568    ,  1275.8378    ,
     *   1272.6422    ,
     *   1310.4482    ,  1308.3287    ,  1306.2187    ,  1304.1183    ,
     *   1302.0273    ,  1299.9459    ,  1296.7726    ,  1293.6217    ,
     *   1290.4931    ,
     *   1328.0363    ,  1325.9636    ,  1323.9001    ,  1321.8456    ,
     *   1319.8002    ,  1317.7638    ,  1314.6589    ,  1311.5753    ,
     *   1308.5129    ,
     *   1345.8010    ,  1343.7748    ,  1341.7571    ,  1339.7482    ,
     *   1337.7479    ,  1335.7562    ,  1332.7189    ,  1329.7019    ,
     *   1326.7053    ,
     *   1363.7455    ,  1361.7652    ,  1359.7932    ,  1357.8293    ,
     *   1355.8737    ,  1353.9263    ,  1350.9560    ,  1348.0051    ,
     *   1345.0736    ,
     *   1381.8728    ,  1379.9382    ,  1378.0113    ,  1376.0922    ,
     *   1374.1809    ,  1372.2774    ,  1369.3737    ,  1366.4883    ,
     *   1363.6213    ,
     *   1400.1862    ,  1398.2968    ,  1396.4148    ,  1394.5401    ,
     *   1392.6728    ,  1390.8129    ,  1387.9752    ,  1385.1548    ,
     *   1382.3518    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   1418.6887    ,  1416.8443    ,  1415.0068    ,  1413.1762    ,
     *   1411.3526    ,  1409.5360    ,  1406.7638    ,  1404.0080    ,
     *   1401.2686    ,
     *   1437.3835    ,  1435.5838    ,  1433.7905    ,  1432.0038    ,
     *   1430.2236    ,  1428.4500    ,  1425.7429    ,  1423.0513    ,
     *   1420.3751    ,
     *   1456.2737    ,  1454.5184    ,  1452.7692    ,  1451.0261    ,
     *   1449.2891    ,  1447.5582    ,  1444.9159    ,  1442.2880    ,
     *   1439.6747    ,
     *   1475.3625    ,  1473.6515    ,  1471.9460    ,  1470.2463    ,
     *   1468.5522    ,  1466.8638    ,  1464.2860    ,  1461.7216    ,
     *   1459.1708    ,
     *   1494.6531    ,  1492.9860    ,  1491.3242    ,  1489.6676    ,
     *   1488.0163    ,  1486.3703    ,  1483.8566    ,  1481.3554    ,
     *   1478.8668    ,
     *   1514.1485    ,  1512.5253    ,  1510.9070    ,  1509.2934    ,
     *   1507.6847    ,  1506.0808    ,  1503.6310    ,  1501.1928    ,
     *   1498.7662    ,
     *   1533.8521    ,  1532.2726    ,  1530.6975    ,  1529.1269    ,
     *   1527.5606    ,  1525.9988    ,  1523.6126    ,  1521.2371    ,
     *   1518.8723    ,
     *   1553.7670    ,  1552.2311    ,  1550.6992    ,  1549.1713    ,
     *   1547.6474    ,  1546.1275    ,  1543.8049    ,  1541.4919    ,
     *   1539.1887    ,
     *   1573.8964    ,  1572.4041    ,  1570.9153    ,  1569.4300    ,
     *   1567.9484    ,  1566.4703    ,  1564.2110    ,  1561.9605    ,
     *   1559.7188    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   228.94654    ,  229.15699    ,  229.89201    ,  230.89132    ,
     *   231.89488    ,  232.90269    ,  233.91479    ,  234.93119    ,
     *   235.95192    ,
     *   228.92293    ,  229.13351    ,  229.86898    ,  230.86888    ,
     *   231.87301    ,  232.88139    ,  233.89405    ,  234.91100    ,
     *   235.93226    ,
     *   228.89624    ,  229.10696    ,  229.84293    ,  230.84350    ,
     *   231.84829    ,  232.85731    ,  233.87060    ,  234.88817    ,
     *   235.91003    ,
     *   228.86618    ,  229.07707    ,  229.81360    ,  230.81492    ,
     *   231.82045    ,  232.83020    ,  233.84419    ,  234.86245    ,
     *   235.88501    ,
     *   228.83245    ,  229.04352    ,  229.78069    ,  230.78286    ,
     *   231.78921    ,  232.79977    ,  233.81457    ,  234.83361    ,
     *   235.85693    ,
     *   228.79475    ,  229.00602    ,  229.74390    ,  230.74701    ,
     *   231.75429    ,  232.76576    ,  233.78145    ,  234.80137    ,
     *   235.82554    ,
     *   228.75274    ,  228.96424    ,  229.70291    ,  230.70708    ,
     *   231.71539    ,  232.72788    ,  233.74456    ,  234.76545    ,
     *   235.79058    ,
     *   228.70609    ,  228.91784    ,  229.65739    ,  230.66273    ,
     *   231.67219    ,  232.68581    ,  233.70359    ,  234.72557    ,
     *   235.75176    ,
     *   228.65444    ,  228.86648    ,  229.60700    ,  230.61364    ,
     *   231.62438    ,  232.63924    ,  233.65825    ,  234.68143    ,
     *   235.70880    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   228.59743    ,  228.80978    ,  229.55139    ,  230.55946    ,
     *   231.57160    ,  232.58785    ,  233.60821    ,  234.63271    ,
     *   235.66139    ,
     *   228.53469    ,  228.74739    ,  229.49018    ,  230.49983    ,
     *   231.51353    ,  232.53129    ,  233.55314    ,  234.57911    ,
     *   235.60922    ,
     *   228.46582    ,  228.67890    ,  229.42300    ,  230.43439    ,
     *   231.44979    ,  232.46923    ,  233.49272    ,  234.52029    ,
     *   235.55197    ,
     *   228.39043    ,  228.60392    ,  229.34945    ,  230.36275    ,
     *   231.38002    ,  232.40129    ,  233.42658    ,  234.45591    ,
     *   235.48932    ,
     *   228.30810    ,  228.52204    ,  229.26914    ,  230.28453    ,
     *   231.30384    ,  232.32711    ,  233.35437    ,  234.38563    ,
     *   235.42093    ,
     *   228.21840    ,  228.43284    ,  229.18165    ,  230.19931    ,
     *   231.22086    ,  232.24632    ,  233.27572    ,  234.30908    ,
     *   235.34644    ,
     *   228.12089    ,  228.33587    ,  229.08655    ,  230.10670    ,
     *   231.13068    ,  232.15852    ,  233.19025    ,  234.22591    ,
     *   235.26551    ,
     *   228.01514    ,  228.23071    ,  228.98341    ,  230.00625    ,
     *   231.03288    ,  232.06331    ,  233.09758    ,  234.13573    ,
     *   235.17776    ,
     *   227.90067    ,  228.11687    ,  228.87178    ,  229.89755    ,
     *   230.92704    ,  231.96029    ,  232.99731    ,  234.03815    ,
     *   235.08283    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   227.77701    ,  227.99391    ,  228.75120    ,  229.78014    ,
     *   230.81274    ,  231.84903    ,  232.88904    ,  233.93280    ,
     *   234.98034    ,
     *   227.64369    ,  227.86133    ,  228.62120    ,  229.65358    ,
     *   230.68954    ,  231.72911    ,  232.77234    ,  233.81926    ,
     *   234.86989    ,
     *   227.50020    ,  227.71865    ,  228.48130    ,  229.51738    ,
     *   230.55697    ,  231.60010    ,  232.64680    ,  233.69713    ,
     *   234.75110    ,
     *   227.34603    ,  227.56535    ,  228.33100    ,  229.37108    ,
     *   230.41458    ,  231.46153    ,  232.51199    ,  233.56598    ,
     *   234.62354    ,
     *   227.18066    ,  227.40092    ,  228.16981    ,  229.21418    ,
     *   230.26189    ,  231.31297    ,  232.36746    ,  233.42540    ,
     *   234.48682    ,
     *   227.00356    ,  227.22483    ,  227.99720    ,  229.04620    ,
     *   230.09843    ,  231.15393    ,  232.21276    ,  233.27494    ,
     *   234.34052    ,
     *   226.81418    ,  227.03653    ,  227.81264    ,  228.86661    ,
     *   229.92370    ,  230.98396    ,  232.04743    ,  233.11416    ,
     *   234.18420    ,
     *   226.61197    ,  226.83548    ,  227.61560    ,  228.67489    ,
     *   229.73719    ,  230.80255    ,  231.87100    ,  232.94261    ,
     *   234.01742    ,
     *   226.39633    ,  226.62109    ,  227.40551    ,  228.47051    ,
     *   229.53839    ,  230.60921    ,  231.68300    ,  232.75984    ,
     *   233.83975    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   226.16668    ,  226.39278    ,  227.18180    ,  228.25292    ,
     *   229.32678    ,  230.40343    ,  231.48294    ,  232.56536    ,
     *   233.65073    ,
     *   225.92242    ,  226.14995    ,  226.94390    ,  228.02155    ,
     *   229.10180    ,  230.18470    ,  231.27031    ,  232.35869    ,
     *   233.44990    ,
     *   225.66292    ,  225.89198    ,  226.69119    ,  227.77584    ,
     *   228.86292    ,  229.95249    ,  231.04461    ,  232.13936    ,
     *   233.23679    ,
     *   225.45139    ,  225.68169    ,  226.48523    ,  227.57561    ,
     *   228.66828    ,  229.76331    ,  230.86078    ,  231.96074    ,
     *   233.06326    ,
     *   225.23005    ,  225.46167    ,  226.26975    ,  227.36616    ,
     *   228.46471    ,  229.56549    ,  230.66856    ,  231.77400    ,
     *   232.88188    ,
     *   224.99859    ,  225.23160    ,  226.04446    ,  227.14721    ,
     *   228.25195    ,  229.35876    ,  230.46773    ,  231.57892    ,
     *   232.69241    ,
     *   224.75670    ,  224.99117    ,  225.80905    ,  226.91846    ,
     *   228.02970    ,  229.14285    ,  230.25801    ,  231.37524    ,
     *   232.49462    ,
     *   224.50404    ,  224.74005    ,  225.56321    ,  226.67962    ,
     *   227.79769    ,  228.91750    ,  230.03914    ,  231.16271    ,
     *   232.28828    ,
     *   224.24028    ,  224.47790    ,  225.30662    ,  226.43038    ,
     *   227.55561    ,  228.68241    ,  229.81088    ,  230.94109    ,
     *   232.07314    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   223.96507    ,  224.20439    ,  225.03894    ,  226.17043    ,
     *   227.30319    ,  228.43732    ,  229.57293    ,  230.71012    ,
     *   231.84897    ,
     *   223.67806    ,  223.91916    ,  224.75984    ,  225.89944    ,
     *   227.04010    ,  228.18193    ,  229.32504    ,  230.46953    ,
     *   231.61550    ,
     *   223.37888    ,  223.62184    ,  224.46897    ,  225.61708    ,
     *   226.76603    ,  227.91593    ,  229.06691    ,  230.21906    ,
     *   231.37250    ,
     *   223.06715    ,  223.31208    ,  224.16596    ,  225.32302    ,
     *   226.48067    ,  227.63904    ,  228.79826    ,  229.95843    ,
     *   231.11969    ,
     *   222.74247    ,  222.98947    ,  223.85046    ,  225.01690    ,
     *   226.18368    ,  227.35093    ,  228.51879    ,  229.68738    ,
     *   230.85682    ,
     *   222.40446    ,  222.65363    ,  223.52207    ,  224.69837    ,
     *   225.87473    ,  227.05129    ,  228.22820    ,  229.40560    ,
     *   230.58362    ,
     *   222.05269    ,  222.30413    ,  223.18041    ,  224.36706    ,
     *   225.55346    ,  226.73979    ,  227.92619    ,  229.11282    ,
     *   230.29982    ,
     *   221.68672    ,  221.94056    ,  222.82507    ,  224.02257    ,
     *   225.21952    ,  226.41609    ,  227.61244    ,  228.80873    ,
     *   230.00513    ,
     *   221.30612    ,  221.56248    ,  222.45563    ,  223.66453    ,
     *   224.87254    ,  226.07984    ,  227.28662    ,  228.49304    ,
     *   229.69927    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   220.91042    ,  221.16942    ,  222.07165    ,  223.29253    ,
     *   224.51214    ,  225.73070    ,  226.94840    ,  228.16542    ,
     *   229.38195    ,
     *   220.49912    ,  220.76091    ,  221.67268    ,  222.90613    ,
     *   224.13792    ,  225.36829    ,  226.59743    ,  227.82556    ,
     *   229.05287    ,
     *   220.07174    ,  220.33645    ,  221.25826    ,  222.50491    ,
     *   223.74948    ,  224.99223    ,  226.23337    ,  227.47313    ,
     *   228.71172    ,
     *   219.62774    ,  219.89552    ,  220.82788    ,  222.08840    ,
     *   223.34640    ,  224.60213    ,  225.85585    ,  227.10780    ,
     *   228.35819    ,
     *   219.16657    ,  219.43759    ,  220.38104    ,  221.65615    ,
     *   222.92823    ,  224.19759    ,  225.46450    ,  226.72921    ,
     *   227.99197    ,
     *   218.68766    ,  218.96209    ,  219.91721    ,  221.20765    ,
     *   222.49454    ,  223.77820    ,  225.05893    ,  226.33701    ,
     *   227.61271    ,
     *   218.19041    ,  218.46842    ,  219.43583    ,  220.74239    ,
     *   222.04483    ,  223.34351    ,  224.63874    ,  225.93083    ,
     *   227.22009    ,
     *   217.67417    ,  217.95597    ,  218.93632    ,  220.25985    ,
     *   221.57864    ,  222.89307    ,  224.20351    ,  225.51030    ,
     *   226.81375    ,
     *   217.13829    ,  217.42407    ,  218.41807    ,  219.75945    ,
     *   221.09543    ,  222.42643    ,  223.75283    ,  225.07502    ,
     *   226.39334    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   216.58205    ,  216.87204    ,  217.88042    ,  219.24062    ,
     *   220.59469    ,  221.94309    ,  223.28625    ,  224.62459    ,
     *   225.95849    ,
     *   216.00471    ,  216.29914    ,  217.32270    ,  218.70274    ,
     *   220.07585    ,  221.44255    ,  222.80331    ,  224.15860    ,
     *   225.50882    ,
     *   215.40547    ,  215.70460    ,  216.74420    ,  218.14515    ,
     *   219.53832    ,  220.92427    ,  222.30353    ,  223.67661    ,
     *   225.04395    ,
     *   214.78350    ,  215.08760    ,  216.14414    ,  217.56718    ,
     *   218.98150    ,  220.38771    ,  221.78642    ,  223.17817    ,
     *   224.56347    ,
     *   214.13789    ,  214.44725    ,  215.52173    ,  216.96811    ,
     *   218.40473    ,  219.83229    ,  221.25145    ,  222.66282    ,
     *   224.06696    ,
     *   213.46768    ,  213.78262    ,  214.87611    ,  216.34717    ,
     *   217.80733    ,  219.25740    ,  220.69809    ,  222.13009    ,
     *   223.55400    ,
     *   212.59375    ,  212.91616    ,  214.03502    ,  215.53899    ,
     *   217.03049    ,  218.51044    ,  219.97967    ,  221.43895    ,
     *   222.88899    ,
     *   211.67757    ,  212.00804    ,  213.15429    ,  214.69367    ,
     *   216.21880    ,  217.73074    ,  219.23046    ,  220.71883    ,
     *   222.19667    ,
     *   210.71673    ,  211.05592    ,  212.23178    ,  213.80934    ,
     *   215.37064    ,  216.91690    ,  218.44923    ,  219.96866    ,
     *   221.47612    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   209.70852    ,  210.05720    ,  211.26516    ,  212.88401    ,
     *   214.48427    ,  216.06740    ,  217.63468    ,  219.18731    ,
     *   220.72636    ,
     *   208.64995    ,  209.00897    ,  210.25184    ,  211.91544    ,
     *   213.55779    ,  215.18061    ,  216.78541    ,  218.37357    ,
     *   219.94635    ,
     *   207.53762    ,  207.90794    ,  209.18893    ,  210.90118    ,
     *   212.58912    ,  214.25476    ,  215.89991    ,  217.52618    ,
     *   219.13502    ,
     *   206.36766    ,  206.75041    ,  208.07317    ,  209.83852    ,
     *   211.57598    ,  213.28795    ,  214.97659    ,  216.64380    ,
     *   218.29126    ,
     *   205.13564    ,  205.53211    ,  206.90087    ,  208.72441    ,
     *   210.51583    ,  212.27808    ,  214.01371    ,  215.72498    ,
     *   217.41388    ,
     *   203.83638    ,  204.24809    ,  205.66779    ,  207.55538    ,
     *   209.40587    ,  211.22285    ,  213.00939    ,  214.76820    ,
     *   216.50164    ,
     *   202.46379    ,  202.89255    ,  204.36902    ,  206.32750    ,
     *   208.24293    ,  210.11971    ,  211.96160    ,  213.77183    ,
     *   215.55324    ,
     *   201.01056    ,  201.45857    ,  202.99876    ,  205.03622    ,
     *   207.02342    ,  208.96583    ,  210.86809    ,  212.73412    ,
     *   214.56734    ,
     *   199.46782    ,  199.93774    ,  201.55012    ,  203.67623    ,
     *   205.74322    ,  207.75804    ,  209.72641    ,  211.65319    ,
     *   213.54249    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   197.82450    ,  198.31969    ,  200.01474    ,  202.24121    ,
     *   204.39758    ,  206.49271    ,  208.53385    ,  210.52700    ,
     *   212.47721    ,
     *   196.06653    ,  196.59128    ,  198.38222    ,  200.72358    ,
     *   202.98089    ,  205.16573    ,  207.28737    ,  209.35336    ,
     *   211.36993    ,
     *   194.17543    ,  194.73540    ,  196.63942    ,  199.11397    ,
     *   201.48646    ,  203.77231    ,  205.98357    ,  208.12988    ,
     *   210.21905    ,
     *   192.12609    ,  192.72904    ,  194.76913    ,  197.40064    ,
     *   199.90615    ,  202.30681    ,  204.61859    ,  206.85398    ,
     *   209.02289    ,
     *   189.88275    ,  190.53980    ,  192.74815    ,  195.56838    ,
     *   198.22988    ,  200.76251    ,  203.18801    ,  205.52283    ,
     *   207.77976    ,
     *   187.39124    ,  188.11953    ,  190.54368    ,  193.59691    ,
     *   196.44482    ,  199.13126    ,  201.68671    ,  204.13335    ,
     *   206.48799    ,
     *   182.86206    ,  183.76453    ,  186.68603    ,  190.23530    ,
     *   193.45609    ,  196.43707    ,  199.23324    ,  201.88174    ,
     *   204.40910    ,
     *   176.62764    ,  177.95849    ,  181.91177    ,  186.30262    ,
     *   190.07820    ,  193.46346    ,  196.57206    ,  199.47182    ,
     *   202.20728    ,
     *   157.80506    ,  165.45662    ,  174.95718    ,  181.39989    ,
     *   186.13960    ,  190.12816    ,  193.66326    ,  196.88587    ,
     *   199.87711    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   143.77385    ,  162.60848    ,  174.14938    ,  180.92796    ,
     *   185.78257    ,  189.83468    ,  193.41193    ,  196.66520    ,
     *   199.68004    ,
     *   178.07849    ,  147.98849    ,  172.30723    ,  179.94689    ,
     *   185.05593    ,  189.24267    ,  192.90750    ,  196.22372    ,
     *   199.28667    ,
     *   222.29993    ,  209.33722    ,  157.99354    ,  175.95448    ,
     *   182.36250    ,  187.11712    ,  191.12620    ,  194.68085    ,
     *   197.92164    ,
     *   251.62783    ,  243.42158    ,  208.94621    ,  168.02339    ,
     *   178.24886    ,  184.10694    ,  188.68542    ,  192.60760    ,
     *   196.11094    ,
     *   271.97371    ,  265.42677    ,  240.22376    ,  198.14739    ,
     *   175.37060    ,  181.24896    ,  186.35461    ,  190.64280    ,
     *   194.40833    ,
     *   288.32630    ,  282.68148    ,  261.65064    ,  229.08741    ,
     *   193.99209    ,  181.20707    ,  184.73650    ,  189.03880    ,
     *   192.95606    ,
     *   302.32899    ,  297.27613    ,  278.76606    ,  251.16026    ,
     *   220.88717    ,  194.24405    ,  186.32297    ,  188.52806    ,
     *   192.07304    ,
     *   314.74241    ,  310.11910    ,  293.35821    ,  268.89888    ,
     *   242.47653    ,  215.89400    ,  196.51518    ,  191.09542    ,
     *   192.49025    ,
     *   325.98930    ,  321.69732    ,  306.24844    ,  284.02592    ,
     *   260.33781    ,  235.92671    ,  213.71312    ,  199.67768    ,
     *   195.67029    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   336.33343    ,  332.30758    ,  317.89244    ,  297.37004    ,
     *   275.72208    ,  253.33328    ,  231.56988    ,  213.61012    ,
     *   203.24757    ,
     *   345.95286    ,  342.14704    ,  328.57441    ,  309.40180    ,
     *   289.34403    ,  268.63266    ,  248.01101    ,  229.18754    ,
     *   214.87628    ,
     *   354.97474    ,  351.35485    ,  338.48616    ,  320.41871    ,
     *   301.64182    ,  282.31067    ,  262.87637    ,  244.33577    ,
     *   228.39551    ,
     *   363.49384    ,  360.03373    ,  347.76459    ,  330.62312    ,
     *   312.90424    ,  294.72067    ,  276.36946    ,  258.47735    ,
     *   242.13341    ,
     *   397.52408    ,  394.58217    ,  384.22555    ,  369.95141    ,
     *   355.41800    ,  340.67283    ,  325.80091    ,  310.94558    ,
     *   296.33443    ,
     *   426.41864    ,  423.80634    ,  414.64335    ,  402.09825    ,
     *   389.41954    ,  376.63760    ,  363.79572    ,  350.95486    ,
     *   338.19983    ,
     *   452.04523    ,  449.66690    ,  441.34175    ,  429.98607    ,
     *   418.55599    ,  407.07376    ,  395.56760    ,  384.07317    ,
     *   372.63534    ,
     *   475.40483    ,  473.20456    ,  465.51252    ,  455.04408    ,
     *   444.53243    ,  433.99480    ,  423.45178    ,  412.92781    ,
     *   402.45184    ,
     *   497.10079    ,  495.04275    ,  487.85389    ,  478.08445    ,
     *   468.28956    ,  458.48298    ,  448.68059    ,  438.90061    ,
     *   429.16381    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   517.52666    ,  515.58623    ,  508.81210    ,  499.61528    ,
     *   490.40367    ,  481.18852    ,  471.98251    ,  462.79986    ,
     *   453.65641    ,
     *   536.95437    ,  535.11380    ,  528.69089    ,  519.97688    ,
     *   511.25477    ,  502.53389    ,  493.82460    ,  485.13834    ,
     *   476.48767    ,
     *   555.58046    ,  553.82640    ,  547.70719    ,  539.40932    ,
     *   531.10765    ,  522.81006    ,  514.52514    ,  506.26229    ,
     *   498.03174    ,
     *   573.55216    ,  571.87424    ,  566.02198    ,  558.08897    ,
     *   550.15502    ,  542.22680    ,  534.31159    ,  526.41722    ,
     *   518.55216    ,
     *   590.98307    ,  589.37304    ,  583.75849    ,  576.14980    ,
     *   568.54207    ,  560.94102    ,  553.35286    ,  545.78423    ,
     *   538.24223    ,
     *   607.96308    ,  606.41420    ,  601.01362    ,  593.69641    ,
     *   586.38142    ,  579.07363    ,  571.77836    ,  564.50131    ,
     *   557.24852    ,
     *   624.56480    ,  623.07148    ,  617.86519    ,  610.81235    ,
     *   603.76257    ,  596.72021    ,  589.68988    ,  582.67649    ,
     *   575.68525    ,
     *   640.84794    ,  639.40549    ,  634.37694    ,  627.56572    ,
     *   620.75812    ,  613.95795    ,  607.16925    ,  600.39630    ,
     *   593.64361    ,
     *   656.86242    ,  655.46683    ,  650.60191    ,  644.01297    ,
     *   637.42799    ,  630.85033    ,  624.28355    ,  617.73139    ,
     *   611.19781    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   672.65052    ,  671.29831    ,  666.58489    ,  660.20158    ,
     *   653.82241    ,  647.45038    ,  641.08862    ,  634.74045    ,
     *   628.40934    ,
     *   688.24846    ,  686.93663    ,  682.36412    ,  676.17199    ,
     *   669.98407    ,  663.80303    ,  657.63167    ,  651.47292    ,
     *   645.32986    ,
     *   703.68764    ,  702.41353    ,  697.97267    ,  691.95904    ,
     *   685.94961    ,  679.94678    ,  673.95303    ,  667.97099    ,
     *   662.00339    ,
     *   718.99548    ,  717.75676    ,  713.43935    ,  707.59306    ,
     *   701.75089    ,  695.91497    ,  690.08758    ,  684.27105    ,
     *   678.46783    ,
     *   734.19616    ,  732.99077    ,  728.78954    ,  723.10066    ,
     *   717.41575    ,  711.73678    ,  706.06576    ,  700.40480    ,
     *   694.75611    ,
     *   749.31117    ,  748.13723    ,  744.04569    ,  738.50536    ,
     *   732.96883    ,  727.43787    ,  721.91432    ,  716.40010    ,
     *   710.89717    ,
     *   764.35970    ,  763.21555    ,  759.22785    ,  753.82813    ,
     *   748.43199    ,  743.04107    ,  737.65702    ,  732.28158    ,
     *   726.91654    ,
     *   779.35900    ,  778.24314    ,  774.35403    ,  769.08775    ,
     *   763.82483    ,  758.56674    ,  753.31501    ,  748.07122    ,
     *   742.83700    ,
     *   794.32467    ,  793.23574    ,  789.44046    ,  784.30116    ,
     *   779.16496    ,  774.03321    ,  768.90731    ,  763.78871    ,
     *   758.67890    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   809.27090    ,  808.20766    ,  804.50190    ,  799.48370    ,
     *   794.46832    ,  789.45702    ,  784.45108    ,  779.45182    ,
     *   774.46060    ,
     *   824.21063    ,  823.17196    ,  819.55178    ,  814.64933    ,
     *   809.74942    ,  804.85321    ,  799.96187    ,  795.07662    ,
     *   790.19872    ,
     *   839.15572    ,  838.14059    ,  834.60241    ,  829.81083    ,
     *   825.02150    ,  820.23548    ,  815.45387    ,  810.67778    ,
     *   805.90837    ,
     *   854.11710    ,  853.12457    ,  849.66510    ,  844.97993    ,
     *   840.29670    ,  835.61641    ,  830.94005    ,  826.26867    ,
     *   821.60334    ,
     *   869.10487    ,  868.13407    ,  864.75029    ,  860.16743    ,
     *   855.58621    ,  851.00753    ,  846.43234    ,  841.86161    ,
     *   837.29631    ,
     *   884.12838    ,  883.17853    ,  879.86766    ,  875.38335    ,
     *   870.90035    ,  866.41953    ,  861.94175    ,  857.46791    ,
     *   852.99893    ,
     *   899.19636    ,  898.26671    ,  895.02621    ,  890.63697    ,
     *   886.24873    ,  881.86229    ,  877.47845    ,  873.09806    ,
     *   868.72197    ,
     *   914.31694    ,  913.40682    ,  910.23432    ,  905.93696    ,
     *   901.64027    ,  897.34500    ,  893.05191    ,  888.76179    ,
     *   884.47543    ,
     *   929.49775    ,  928.60654    ,  925.49985    ,  921.29140    ,
     *   917.08330    ,  912.87625    ,  908.67096    ,  904.46817    ,
     *   900.26863    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   944.74596    ,  943.87308    ,  940.83019    ,  936.70790    ,
     *   932.58564    ,  928.46406    ,  924.34385    ,  920.22567    ,
     *   916.11023    ,
     *   960.06833    ,  959.21324    ,  956.23227    ,  952.19360    ,
     *   948.15464    ,  944.11600    ,  940.07831    ,  936.04222    ,
     *   932.00839    ,
     *   975.47126    ,  974.63347    ,  971.71266    ,  967.75525    ,
     *   963.79721    ,  959.83915    ,  955.88165    ,  951.92531    ,
     *   947.97075    ,
     *   990.96082    ,  990.13985    ,  987.27759    ,  983.39923    ,
     *   979.51993    ,  975.64025    ,  971.76074    ,  967.88197    ,
     *   964.00453    ,
     *   1006.5428    ,  1005.7382    ,  1002.9330    ,  999.13161    ,
     *   995.32900    ,  991.52566    ,  987.72210    ,  983.91889    ,
     *   980.11655    ,
     *   1022.2226    ,  1021.4340    ,  1018.6844    ,  1014.9582    ,
     *   1011.2303    ,  1007.5014    ,  1003.7719    ,  1000.0424    ,
     *   996.31327    ,
     *   1038.0057    ,  1037.2327    ,  1034.5374    ,  1030.8844    ,
     *   1027.2296    ,  1023.5733    ,  1019.9161    ,  1016.2585    ,
     *   1012.6009    ,
     *   1053.8969    ,  1053.1392    ,  1050.4970    ,  1046.9157    ,
     *   1043.3322    ,  1039.7469    ,  1036.1604    ,  1032.5730    ,
     *   1028.9852    ,
     *   1069.9013    ,  1069.1584    ,  1066.5682    ,  1063.0569    ,
     *   1059.5432    ,  1056.0274    ,  1052.5100    ,  1048.9913    ,
     *   1045.4718    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   1086.0234    ,  1085.2952    ,  1082.7557    ,  1079.3132    ,
     *   1075.8678    ,  1072.4200    ,  1068.9702    ,  1065.5188    ,
     *   1062.0662    ,
     *   1102.2678    ,  1101.5539    ,  1099.0643    ,  1095.6890    ,
     *   1092.3106    ,  1088.9295    ,  1085.5460    ,  1082.1605    ,
     *   1078.7735    ,
     *   1118.6389    ,  1117.9391    ,  1115.4984    ,  1112.1891    ,
     *   1108.8764    ,  1105.5606    ,  1102.2422    ,  1098.9214    ,
     *   1095.5988    ,
     *   1135.1410    ,  1134.4549    ,  1132.0623    ,  1128.8178    ,
     *   1125.5696    ,  1122.3180    ,  1119.0635    ,  1115.8063    ,
     *   1112.5468    ,
     *   1151.7781    ,  1151.1057    ,  1148.7602    ,  1145.5794    ,
     *   1142.3946    ,  1139.2062    ,  1136.0144    ,  1132.8196    ,
     *   1129.6221    ,
     *   1168.5544    ,  1167.8953    ,  1165.5963    ,  1162.4781    ,
     *   1159.3557    ,  1156.2293    ,  1153.0993    ,  1149.9659    ,
     *   1146.8295    ,
     *   1185.4738    ,  1184.8279    ,  1182.5746    ,  1179.5181    ,
     *   1176.4570    ,  1173.3917    ,  1170.3224    ,  1167.2495    ,
     *   1164.1733    ,
     *   1202.5402    ,  1201.9072    ,  1199.6989    ,  1196.7032    ,
     *   1193.7026    ,  1190.6975    ,  1187.6881    ,  1184.6747    ,
     *   1181.6577    ,
     *   1219.7574    ,  1219.1371    ,  1216.9732    ,  1214.0374    ,
     *   1211.0965    ,  1208.1507    ,  1205.2004    ,  1202.2457    ,
     *   1199.2871    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   1237.1290    ,  1236.5214    ,  1234.4013    ,  1231.5246    ,
     *   1228.6425    ,  1225.7553    ,  1222.8632    ,  1219.9665    ,
     *   1217.0655    ,
     *   1254.6588    ,  1254.0636    ,  1251.9868    ,  1249.1685    ,
     *   1246.3445    ,  1243.5151    ,  1240.6806    ,  1237.8411    ,
     *   1234.9970    ,
     *   1272.3504    ,  1271.7675    ,  1269.7335    ,  1266.9729    ,
     *   1264.2063    ,  1261.4341    ,  1258.6564    ,  1255.8734    ,
     *   1253.0855    ,
     *   1290.2074    ,  1289.6366    ,  1287.6449    ,  1284.9413    ,
     *   1282.2316    ,  1279.5159    ,  1276.7944    ,  1274.0674    ,
     *   1271.3351    ,
     *   1308.2333    ,  1307.6746    ,  1305.7247    ,  1303.0776    ,
     *   1300.4240    ,  1297.7642    ,  1295.0984    ,  1292.4267    ,
     *   1289.7495    ,
     *   1326.4316    ,  1325.8848    ,  1323.9763    ,  1321.3852    ,
     *   1318.7873    ,  1316.1829    ,  1313.5721    ,  1310.9553    ,
     *   1308.3326    ,
     *   1344.8058    ,  1344.2708    ,  1342.4035    ,  1339.8677    ,
     *   1337.3250    ,  1334.7755    ,  1332.2193    ,  1329.6568    ,
     *   1327.0881    ,
     *   1363.3594    ,  1362.8361    ,  1361.0095    ,  1358.5287    ,
     *   1356.0407    ,  1353.5456    ,  1351.0436    ,  1348.5350    ,
     *   1346.0198    ,
     *   1382.0958    ,  1381.5841    ,  1379.7979    ,  1377.3717    ,
     *   1374.9379    ,  1372.4968    ,  1370.0486    ,  1367.5934    ,
     *   1365.1315    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   1401.0184    ,  1400.5182    ,  1398.7722    ,  1396.4001    ,
     *   1394.0203    ,  1391.6328    ,  1389.2380    ,  1386.8359    ,
     *   1384.4267    ,
     *   1420.1306    ,  1419.6419    ,  1417.9358    ,  1415.6175    ,
     *   1413.2912    ,  1410.9571    ,  1408.6152    ,  1406.2659    ,
     *   1403.9092    ,
     *   1439.4359    ,  1438.9586    ,  1437.2921    ,  1435.0274    ,
     *   1432.7543    ,  1430.4732    ,  1428.1841    ,  1425.8872    ,
     *   1423.5827    ,
     *   1458.9377    ,  1458.4718    ,  1456.8447    ,  1454.6332    ,
     *   1452.4131    ,  1450.1847    ,  1447.9480    ,  1445.7033    ,
     *   1443.4507    ,
     *   1478.6393    ,  1478.1847    ,  1476.5969    ,  1474.4384    ,
     *   1472.2711    ,  1470.0951    ,  1467.9107    ,  1465.7179    ,
     *   1463.5170    ,
     *   1498.5443    ,  1498.1010    ,  1496.5523    ,  1494.4465    ,
     *   1492.3318    ,  1490.2081    ,  1488.0756    ,  1485.9346    ,
     *   1483.7851    ,
     *   1518.6561    ,  1518.2239    ,  1516.7142    ,  1514.6611    ,
     *   1512.5987    ,  1510.5271    ,  1508.4465    ,  1506.3570    ,
     *   1504.2588    ,
     *   1538.9781    ,  1538.5571    ,  1537.0863    ,  1535.0856    ,
     *   1533.0754    ,  1531.0557    ,  1529.0268    ,  1526.9888    ,
     *   1524.9417    ,
     *   1559.5137    ,  1559.1039    ,  1557.6719    ,  1555.7235    ,
     *   1553.7654    ,  1551.7976    ,  1549.8203    ,  1547.8335    ,
     *   1545.8375    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   236.97699    ,  238.00642    ,  239.04023    ,  240.07845    ,
     *   244.84851    ,  249.71171    ,  254.67000    ,  259.72537    ,
     *   264.87983    ,
     *   236.95785    ,  237.98780    ,  239.02212    ,  240.06084    ,
     *   244.83303    ,  249.69819    ,  254.65828    ,  259.71530    ,
     *   264.87127    ,
     *   236.93622    ,  237.96675    ,  239.00165    ,  240.04092    ,
     *   244.81553    ,  249.68290    ,  254.64503    ,  259.70391    ,
     *   264.86158    ,
     *   236.91186    ,  237.94305    ,  238.97859    ,  240.01850    ,
     *   244.79583    ,  249.66570    ,  254.63011    ,  259.69109    ,
     *   264.85068    ,
     *   236.88454    ,  237.91646    ,  238.95273    ,  239.99334    ,
     *   244.77373    ,  249.64640    ,  254.61338    ,  259.67671    ,
     *   264.83846    ,
     *   236.85400    ,  237.88675    ,  238.92382    ,  239.96523    ,
     *   244.74904    ,  249.62484    ,  254.59468    ,  259.66064    ,
     *   264.82480    ,
     *   236.81997    ,  237.85364    ,  238.89162    ,  239.93391    ,
     *   244.72153    ,  249.60082    ,  254.57386    ,  259.64275    ,
     *   264.80960    ,
     *   236.78220    ,  237.81689    ,  238.85587    ,  239.89915    ,
     *   244.69099    ,  249.57416    ,  254.55076    ,  259.62290    ,
     *   264.79272    ,
     *   236.74039    ,  237.77621    ,  238.81630    ,  239.86067    ,
     *   244.65721    ,  249.54467    ,  254.52520    ,  259.60094    ,
     *   264.77406    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   236.69425    ,  237.73133    ,  238.77264    ,  239.81822    ,
     *   244.61993    ,  249.51213    ,  254.49700    ,  259.57672    ,
     *   264.75348    ,
     *   236.64349    ,  237.68194    ,  238.72461    ,  239.77151    ,
     *   244.57893    ,  249.47635    ,  254.46600    ,  259.55009    ,
     *   264.73086    ,
     *   236.58779    ,  237.62776    ,  238.67191    ,  239.72026    ,
     *   244.53394    ,  249.43710    ,  254.43199    ,  259.52089    ,
     *   264.70606    ,
     *   236.52683    ,  237.56846    ,  238.61424    ,  239.66419    ,
     *   244.48473    ,  249.39416    ,  254.39480    ,  259.48896    ,
     *   264.67894    ,
     *   236.46029    ,  237.50373    ,  238.55129    ,  239.60298    ,
     *   244.43103    ,  249.34732    ,  254.35423    ,  259.45413    ,
     *   264.64936    ,
     *   236.38782    ,  237.43324    ,  238.48274    ,  239.53634    ,
     *   244.37256    ,  249.29633    ,  254.31008    ,  259.41624    ,
     *   264.61720    ,
     *   236.30908    ,  237.35666    ,  238.40827    ,  239.46394    ,
     *   244.30906    ,  249.24097    ,  254.26216    ,  259.37511    ,
     *   264.58229    ,
     *   236.22373    ,  237.27365    ,  238.32755    ,  239.38547    ,
     *   244.24025    ,  249.18098    ,  254.21024    ,  259.33057    ,
     *   264.54450    ,
     *   236.13139    ,  237.18385    ,  238.24024    ,  239.30059    ,
     *   244.16585    ,  249.11614    ,  254.15413    ,  259.28245    ,
     *   264.50367    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   236.03170    ,  237.08690    ,  238.14599    ,  239.20898    ,
     *   244.08556    ,  249.04619    ,  254.09362    ,  259.23056    ,
     *   264.45966    ,
     *   235.92428    ,  236.98245    ,  238.04444    ,  239.11028    ,
     *   243.99909    ,  248.97088    ,  254.02849    ,  259.17473    ,
     *   264.41233    ,
     *   235.80875    ,  236.87012    ,  237.93525    ,  239.00416    ,
     *   243.90615    ,  248.88995    ,  253.95853    ,  259.11478    ,
     *   264.36151    ,
     *   235.68472    ,  236.74954    ,  237.81804    ,  238.89025    ,
     *   243.80643    ,  248.80315    ,  253.88351    ,  259.05051    ,
     *   264.30706    ,
     *   235.55178    ,  236.62031    ,  237.69244    ,  238.76821    ,
     *   243.69962    ,  248.71022    ,  253.80323    ,  258.98176    ,
     *   264.24883    ,
     *   235.40954    ,  236.48204    ,  237.55807    ,  238.63765    ,
     *   243.58541    ,  248.61089    ,  253.71745    ,  258.90833    ,
     *   264.18667    ,
     *   235.25758    ,  236.33435    ,  237.41455    ,  238.49822    ,
     *   243.46349    ,  248.50489    ,  253.62595    ,  258.83004    ,
     *   264.12042    ,
     *   235.09547    ,  236.17681    ,  237.26148    ,  238.34953    ,
     *   243.33355    ,  248.39197    ,  253.52852    ,  258.74671    ,
     *   264.04993    ,
     *   234.92280    ,  236.00903    ,  237.09848    ,  238.19121    ,
     *   243.19525    ,  248.27186    ,  253.42492    ,  258.65815    ,
     *   263.97507    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   234.73912    ,  235.83057    ,  236.92513    ,  238.02286    ,
     *   243.04828    ,  248.14427    ,  253.31495    ,  258.56418    ,
     *   263.89567    ,
     *   234.54399    ,  235.64102    ,  236.74103    ,  237.84410    ,
     *   242.89230    ,  248.00895    ,  253.19836    ,  258.46462    ,
     *   263.81159    ,
     *   234.33696    ,  235.43994    ,  236.54577    ,  237.65451    ,
     *   242.72699    ,  247.86561    ,  253.07495    ,  258.35929    ,
     *   263.72270    ,
     *   234.16841    ,  235.27625    ,  236.38683    ,  237.50023    ,
     *   242.59254    ,  247.74909    ,  252.97468    ,  258.27377    ,
     *   263.65056    ,
     *   233.99225    ,  235.10520    ,  236.22077    ,  237.33904    ,
     *   242.45215    ,  247.62750    ,  252.87009    ,  258.18460    ,
     *   263.57539    ,
     *   233.80827    ,  234.92657    ,  236.04738    ,  237.17076    ,
     *   242.30568    ,  247.50070    ,  252.76109    ,  258.09171    ,
     *   263.49713    ,
     *   233.61624    ,  234.74016    ,  235.86645    ,  236.99520    ,
     *   242.15295    ,  247.36856    ,  252.64755    ,  257.99503    ,
     *   263.41571    ,
     *   233.41593    ,  234.54574    ,  235.67779    ,  236.81215    ,
     *   241.99381    ,  247.23096    ,  252.52940    ,  257.89446    ,
     *   263.33108    ,
     *   233.20712    ,  234.34311    ,  235.48118    ,  236.62143    ,
     *   241.82811    ,  247.08777    ,  252.40652    ,  257.78994    ,
     *   263.24317    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   232.98957    ,  234.13203    ,  235.27642    ,  236.42282    ,
     *   241.65568    ,  246.93887    ,  252.27882    ,  257.68138    ,
     *   263.15193    ,
     *   232.76306    ,  233.91228    ,  235.06328    ,  236.21613    ,
     *   241.47636    ,  246.78413    ,  252.14620    ,  257.56872    ,
     *   263.05731    ,
     *   232.52733    ,  233.68365    ,  234.84155    ,  236.00115    ,
     *   241.29000    ,  246.62342    ,  252.00856    ,  257.45187    ,
     *   262.95925    ,
     *   232.28214    ,  233.44588    ,  234.61103    ,  235.77767    ,
     *   241.09643    ,  246.45663    ,  251.86581    ,  257.33078    ,
     *   262.85769    ,
     *   232.02724    ,  233.19875    ,  234.37147    ,  235.54549    ,
     *   240.89549    ,  246.28362    ,  251.71786    ,  257.20536    ,
     *   262.75260    ,
     *   231.76239    ,  232.94203    ,  234.12266    ,  235.30439    ,
     *   240.68702    ,  246.10427    ,  251.56460    ,  257.07556    ,
     *   262.64393    ,
     *   231.48732    ,  232.67546    ,  233.86436    ,  235.05416    ,
     *   240.47084    ,  245.91846    ,  251.40596    ,  256.94131    ,
     *   262.53162    ,
     *   231.20177    ,  232.39880    ,  233.59636    ,  234.79457    ,
     *   240.24681    ,  245.72606    ,  251.24184    ,  256.80254    ,
     *   262.41564    ,
     *   230.90547    ,  232.11180    ,  233.31840    ,  234.52541    ,
     *   240.01475    ,  245.52697    ,  251.07216    ,  256.65920    ,
     *   262.29596    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   230.59816    ,  231.81420    ,  233.03025    ,  234.24645    ,
     *   239.77451    ,  245.32105    ,  250.89683    ,  256.51123    ,
     *   262.17253    ,
     *   230.27954    ,  231.50575    ,  232.73167    ,  233.95747    ,
     *   239.52591    ,  245.10820    ,  250.71578    ,  256.35857    ,
     *   262.04533    ,
     *   229.94934    ,  231.18618    ,  232.42242    ,  233.65824    ,
     *   239.26879    ,  244.88829    ,  250.52891    ,  256.20118    ,
     *   261.91433    ,
     *   229.60726    ,  230.85521    ,  232.10223    ,  233.34852    ,
     *   239.00299    ,  244.66121    ,  250.33616    ,  256.03902    ,
     *   261.77950    ,
     *   229.25302    ,  230.51258    ,  231.77087    ,  233.02809    ,
     *   238.72834    ,  244.42684    ,  250.13746    ,  255.87203    ,
     *   261.64083    ,
     *   228.88629    ,  230.15800    ,  231.42805    ,  232.69669    ,
     *   238.44468    ,  244.18509    ,  249.93273    ,  255.70018    ,
     *   261.49830    ,
     *   228.50678    ,  229.79118    ,  231.07354    ,  232.35409    ,
     *   238.15184    ,  243.93585    ,  249.72192    ,  255.52343    ,
     *   261.35190    ,
     *   228.11417    ,  229.41184    ,  230.70705    ,  232.00004    ,
     *   237.84967    ,  243.67900    ,  249.50495    ,  255.34177    ,
     *   261.20163    ,
     *   227.70812    ,  229.01968    ,  230.32831    ,  231.63430    ,
     *   237.53800    ,  243.41445    ,  249.28179    ,  255.15516    ,
     *   261.04748    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   227.28831    ,  228.61439    ,  229.93705    ,  231.25661    ,
     *   237.21668    ,  243.14211    ,  249.05236    ,  254.96359    ,
     *   260.88947    ,
     *   226.85439    ,  228.19566    ,  229.53299    ,  230.86672    ,
     *   236.88553    ,  242.86188    ,  248.81665    ,  254.76705    ,
     *   260.72761    ,
     *   226.40600    ,  227.76317    ,  229.11583    ,  230.46436    ,
     *   236.54442    ,  242.57368    ,  248.57459    ,  254.56553    ,
     *   260.56192    ,
     *   225.94279    ,  227.31660    ,  228.68530    ,  230.04929    ,
     *   236.19318    ,  242.27743    ,  248.32617    ,  254.35904    ,
     *   260.39243    ,
     *   225.46439    ,  226.85561    ,  228.24108    ,  229.62123    ,
     *   235.83167    ,  241.97305    ,  248.07135    ,  254.14759    ,
     *   260.21917    ,
     *   224.97042    ,  226.37988    ,  227.78289    ,  229.17993    ,
     *   235.45973    ,  241.66047    ,  247.81013    ,  253.93120    ,
     *   260.04218    ,
     *   224.33044    ,  225.76393    ,  227.19003    ,  228.60925    ,
     *   234.97995    ,  241.25814    ,  247.47459    ,  253.65381    ,
     *   259.81581    ,
     *   223.66473    ,  225.12371    ,  226.57424    ,  228.01693    ,
     *   234.48339    ,  240.84281    ,  247.12904    ,  253.36883    ,
     *   259.58383    ,
     *   222.97247    ,  224.45849    ,  225.93491    ,  227.40242    ,
     *   233.96983    ,  240.41441    ,  246.77353    ,  253.07637    ,
     *   259.34641    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   222.25280    ,  223.76755    ,  225.27143    ,  226.76521    ,
     *   233.43903    ,  239.97291    ,  246.40811    ,  252.77658    ,
     *   259.10373    ,
     *   221.50486    ,  223.05015    ,  224.58315    ,  226.10475    ,
     *   232.89079    ,  239.51828    ,  246.03291    ,  252.46961    ,
     *   258.85601    ,
     *   220.72774    ,  222.30552    ,  223.86946    ,  225.42054    ,
     *   232.32494    ,  239.05057    ,  245.64805    ,  252.15570    ,
     *   258.60349    ,
     *   219.92050    ,  221.53290    ,  223.12971    ,  224.71205    ,
     *   231.74135    ,  238.56984    ,  245.25375    ,  251.83510    ,
     *   258.34649    ,
     *   219.08218    ,  220.73150    ,  222.36327    ,  223.97879    ,
     *   231.13994    ,  238.07623    ,  244.85023    ,  251.50811    ,
     *   258.08533    ,
     *   218.21179    ,  219.90054    ,  221.56954    ,  223.22030    ,
     *   230.52065    ,  237.56992    ,  244.43780    ,  251.17509    ,
     *   257.82039    ,
     *   217.30831    ,  219.03921    ,  220.74790    ,  222.43612    ,
     *   229.88354    ,  237.05116    ,  244.01682    ,  250.83647    ,
     *   257.55213    ,
     *   216.37068    ,  218.14674    ,  219.89780    ,  221.62588    ,
     *   229.22870    ,  236.52029    ,  243.58775    ,  250.49273    ,
     *   257.28103    ,
     *   215.39786    ,  217.22236    ,  219.01870    ,  220.78923    ,
     *   228.55634    ,  235.97776    ,  243.15111    ,  250.14442    ,
     *   257.00768    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   214.38876    ,  216.26534    ,  218.11014    ,  219.92594    ,
     *   227.86679    ,  235.42410    ,  242.70752    ,  249.79221    ,
     *   256.73269    ,
     *   213.34233    ,  215.27501    ,  217.17175    ,  219.03587    ,
     *   227.16051    ,  234.85999    ,  242.25774    ,  249.43684    ,
     *   256.45681    ,
     *   212.25754    ,  214.25075    ,  216.20327    ,  218.11901    ,
     *   226.43813    ,  234.28626    ,  241.80262    ,  249.07914    ,
     *   256.18083    ,
     *   211.13338    ,  213.19211    ,  215.20461    ,  217.17558    ,
     *   225.70049    ,  233.70392    ,  241.34318    ,  248.72011    ,
     *   255.90568    ,
     *   209.96900    ,  212.09878    ,  214.17590    ,  216.20603    ,
     *   224.94869    ,  233.11418    ,  240.88062    ,  248.36085    ,
     *   255.63238    ,
     *   208.76367    ,  210.97074    ,  213.11760    ,  215.21112    ,
     *   224.18415    ,  232.51851    ,  240.41630    ,  248.00263    ,
     *   255.36209    ,
     *   206.83500    ,  209.17451    ,  211.43945    ,  213.63927    ,
     *   222.99125    ,  231.59769    ,  239.70464    ,  247.45869    ,
     *   254.95650    ,
     *   204.80955    ,  207.30131    ,  209.69969    ,  212.01794    ,
     *   221.78119    ,  230.67488    ,  238.99949    ,  246.92662    ,
     *   254.56646    ,
     *   202.68889    ,  205.35675    ,  207.90621    ,  210.35625    ,
     *   220.56363    ,  229.75840    ,  238.30800    ,  246.41276    ,
     *   254.19773    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   202.51074    ,  205.19424    ,  207.75695    ,  210.21843    ,
     *   220.46368    ,  229.68372    ,  238.25208    ,  246.37159    ,
     *   254.16860    ,
     *   202.15573    ,  204.87082    ,  207.46019    ,  209.94463    ,
     *   220.26561    ,  229.53598    ,  238.14163    ,  246.29048    ,
     *   254.11141    ,
     *   200.93009    ,  203.75847    ,  206.44253    ,  209.00792    ,
     *   219.59265    ,  229.03644    ,  237.77019    ,  246.01968    ,
     *   253.92267    ,
     *   199.31900    ,  202.30599    ,  205.12038    ,  207.79571    ,
     *   218.73152    ,  228.40262    ,  237.30365    ,  245.68455    ,
     *   253.69479    ,
     *   197.81352    ,  200.95512    ,  203.89511    ,  206.67542    ,
     *   217.94214    ,  227.82619    ,  236.88447    ,  245.38951    ,
     *   253.50150    ,
     *   196.50742    ,  199.77350    ,  202.81831    ,  205.68790    ,
     *   217.24282    ,  227.31738    ,  236.51906    ,  245.13887    ,
     *   253.34586    ,
     *   195.57755    ,  198.87439    ,  201.96935    ,  204.89220    ,
     *   216.65635    ,  226.88806    ,  236.21456    ,  244.93733    ,
     *   253.23115    ,
     *   195.36787    ,  198.45248    ,  201.47284    ,  204.37496    ,
     *   216.21108    ,  226.55204    ,  235.97896    ,  244.79000    ,
     *   253.16086    ,
     *   196.53038    ,  198.84278    ,  201.52573    ,  204.26412    ,
     *   215.94241    ,  226.32530    ,  235.82117    ,  244.70246    ,
     *   253.13875    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   200.09671    ,  200.58624    ,  202.43169    ,  204.74671    ,
     *   215.89439    ,  226.22638    ,  235.75109    ,  244.68072    ,
     *   253.16881    ,
     *   206.98974    ,  204.39133    ,  204.61793    ,  206.08384    ,
     *   216.12140    ,  226.27659    ,  235.77969    ,  244.73133    ,
     *   253.25531    ,
     *   216.98399    ,  210.78219    ,  208.56257    ,  208.60143    ,
     *   216.68957    ,  226.50034    ,  235.91908    ,  244.86132    ,
     *   253.40275    ,
     *   228.78249    ,  219.58814    ,  214.56190    ,  212.61796    ,
     *   217.67713    ,  226.92528    ,  236.18255    ,  245.07826    ,
     *   253.61591    ,
     *   282.30144    ,  269.28485    ,  257.77465    ,  248.20248    ,
     *   229.79915    ,  232.28902    ,  239.36189    ,  247.39024    ,
     *   255.55452    ,
     *   325.64621    ,  313.44601    ,  301.78854    ,  290.89130    ,
     *   256.05374    ,  245.48344    ,  246.96853    ,  252.53560    ,
     *   259.48652    ,
     *   361.31028    ,  350.16769    ,  339.29248    ,  328.78516    ,
     *   288.87983    ,  266.93269    ,  260.20382    ,  261.36750    ,
     *   265.96984    ,
     *   392.05799    ,  381.78627    ,  371.68335    ,  361.80301    ,
     *   321.54077    ,  293.25600    ,  278.76264    ,  274.29706    ,
     *   275.43327    ,
     *   419.49381    ,  409.91726    ,  400.46415    ,  391.16796    ,
     *   352.02809    ,  320.99698    ,  300.91552    ,  290.93712    ,
     *   287.96864    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   444.56977    ,  435.55937    ,  426.64654    ,  417.85454    ,
     *   380.19004    ,  348.32962    ,  324.81584    ,  310.31005    ,
     *   303.25019    ,
     *   467.88633    ,  459.34925    ,  450.89259    ,  442.53372    ,
     *   406.34498    ,  374.55979    ,  349.18128    ,  331.35983    ,
     *   320.68187    ,
     *   489.84452    ,  481.71252    ,  473.64848    ,  465.66596    ,
     *   430.85724    ,  399.54487    ,  373.28475    ,  353.23486    ,
     *   339.61887    ,
     *   510.72548    ,  502.94689    ,  495.22669    ,  487.57579    ,
     *   454.03538    ,  423.36072    ,  396.78819    ,  375.33899    ,
     *   359.49355    ,
     *   530.73446    ,  523.26897    ,  515.85427    ,  508.49933    ,
     *   476.12254    ,  446.14685    ,  419.58225    ,  397.30489    ,
     *   379.85480    ,
     *   550.02641    ,  542.84176    ,  535.70173    ,  528.61380    ,
     *   497.30796    ,  468.04606    ,  441.67123    ,  418.93938    ,
     *   400.37611    ,
     *   568.72165    ,  561.79148    ,  554.90079    ,  548.05594    ,
     *   517.74007    ,  489.18540    ,  463.10640    ,  440.16240    ,
     *   420.84598    ,
     *   586.91592    ,  580.21822    ,  573.55571    ,  566.93382    ,
     *   537.53714    ,  509.67302    ,  483.95328    ,  460.95753    ,
     *   441.14385    ,
     *   604.68693    ,  598.20308    ,  591.75076    ,  585.33467    ,
     *   556.79499    ,  529.59987    ,  504.27758    ,  481.33976    ,
     *   461.21125    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   622.09890    ,  615.81292    ,  609.55533    ,  603.33023    ,
     *   575.59251    ,  549.04270    ,  524.14011    ,  501.33753    ,
     *   481.02727    ,
     *   639.20568    ,  633.10372    ,  627.02742    ,  620.98037    ,
     *   593.99562    ,  568.06676    ,  543.59560    ,  520.98377    ,
     *   500.59159    ,
     *   656.05308    ,  650.12298    ,  644.21618    ,  638.33582    ,
     *   612.06018    ,  586.72799    ,  562.69286    ,  540.31186    ,
     *   519.91438    ,
     *   672.68044    ,  666.91151    ,  661.16377    ,  655.44002    ,
     *   629.83402    ,  605.07486    ,  581.47537    ,  559.35399    ,
     *   539.01079    ,
     *   689.12195    ,  683.50468    ,  677.90672    ,  672.33057    ,
     *   647.35857    ,  623.14966    ,  599.98204    ,  578.14057    ,
     *   557.89818    ,
     *   705.40758    ,  699.93345    ,  694.47696    ,  689.04035    ,
     *   664.67000    ,  640.98962    ,  618.24775    ,  596.70009    ,
     *   576.59480    ,
     *   721.56376    ,  716.22514    ,  710.90265    ,  705.59831    ,
     *   681.80019    ,  658.62773    ,  636.30393    ,  615.05910    ,
     *   595.11908    ,
     *   737.61402    ,  732.40402    ,  727.20879    ,  722.03014    ,
     *   698.77739    ,  676.09336    ,  654.17897    ,  633.24234    ,
     *   613.48927    ,
     *   753.57940    ,  748.49179    ,  743.41769    ,  738.35876    ,
     *   715.62682    ,  693.41288    ,  671.89864    ,  651.27278    ,
     *   631.72319    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   769.47883    ,  764.50795    ,  759.54942    ,  754.60477    ,
     *   732.37112    ,  710.61003    ,  689.48639    ,  669.17179    ,
     *   649.83811    ,
     *   785.32945    ,  780.47013    ,  775.62211    ,  770.78677    ,
     *   749.03073    ,  727.70630    ,  706.96363    ,  686.95922    ,
     *   667.85065    ,
     *   801.14682    ,  796.39435    ,  791.65220    ,  786.92163    ,
     *   765.62416    ,  744.72120    ,  724.34993    ,  704.65351    ,
     *   685.77667    ,
     *   816.94515    ,  812.29522    ,  807.65468    ,  803.02471    ,
     *   782.16827    ,  761.67256    ,  741.66331    ,  722.27182    ,
     *   703.63130    ,
     *   832.73746    ,  828.18610    ,  823.64328    ,  819.11008    ,
     *   798.67846    ,  778.57669    ,  758.92033    ,  739.83011    ,
     *   721.42891    ,
     *   848.53574    ,  844.07931    ,  839.63061    ,  835.19064    ,
     *   815.16888    ,  795.44859    ,  776.13627    ,  757.34325    ,
     *   739.18312    ,
     *   864.35105    ,  859.98619    ,  855.62831    ,  851.27832    ,
     *   831.65255    ,  812.30206    ,  793.32530    ,  774.82515    ,
     *   756.90681    ,
     *   880.19365    ,  875.91727    ,  871.64714    ,  867.38412    ,
     *   848.14150    ,  829.14989    ,  810.50053    ,  792.28876    ,
     *   774.61219    ,
     *   896.07308    ,  891.88231    ,  887.69711    ,  883.51827    ,
     *   864.64687    ,  846.00393    ,  827.67420    ,  809.74622    ,
     *   792.31077    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   911.99824    ,  907.89043    ,  903.78753    ,  899.69030    ,
     *   881.17905    ,  862.87520    ,  844.85770    ,  827.20893    ,
     *   810.01350    ,
     *   927.97748    ,  923.95016    ,  919.92714    ,  915.90911    ,
     *   897.74771    ,  879.77400    ,  862.06166    ,  844.68756    ,
     *   827.73069    ,
     *   944.01860    ,  940.06950    ,  936.12410    ,  932.18305    ,
     *   914.36190    ,  896.70994    ,  879.29608    ,  862.19219    ,
     *   845.47214    ,
     *   960.12900    ,  956.25599    ,  952.38610    ,  948.51996    ,
     *   931.03014    ,  913.69207    ,  896.57034    ,  879.73229    ,
     *   863.24715    ,
     *   976.31564    ,  972.51674    ,  968.72042    ,  964.92726    ,
     *   947.76043    ,  930.72887    ,  913.89327    ,  897.31683    ,
     *   881.06454    ,
     *   992.58513    ,  988.85850    ,  985.13392    ,  981.41194    ,
     *   964.56032    ,  947.82838    ,  931.27322    ,  914.95429    ,
     *   898.93272    ,
     *   1008.9437    ,  1005.2877    ,  1001.6331    ,  997.98065    ,
     *   981.43698    ,  964.99818    ,  948.71810    ,  932.65272    ,
     *   916.85969    ,
     *   1025.3975    ,  1021.8103    ,  1018.2243    ,  1014.6397    ,
     *   998.39722    ,  982.24549    ,  966.23539    ,  950.41979    ,
     *   934.85309    ,
     *   1041.9520    ,  1038.4323    ,  1034.9132    ,  1031.3952    ,
     *   1015.4475    ,  999.57715    ,  983.83225    ,  968.26279    ,
     *   952.92022    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   1058.6129    ,  1055.1593    ,  1051.7058    ,  1048.2528    ,
     *   1032.5940    ,  1016.9997    ,  1001.5155    ,  986.18870    ,
     *   971.06808    ,
     *   1075.3854    ,  1071.9965    ,  1068.6073    ,  1065.2182    ,
     *   1049.8427    ,  1034.5194    ,  1019.2916    ,  1004.2042    ,
     *   989.30340    ,
     *   1092.2746    ,  1088.9492    ,  1085.6231    ,  1082.2966    ,
     *   1067.1992    ,  1052.1423    ,  1037.1669    ,  1022.3157    ,
     *   1007.6326    ,
     *   1109.2853    ,  1106.0223    ,  1102.7582    ,  1099.4932    ,
     *   1084.6691    ,  1069.8741    ,  1055.1473    ,  1040.5293    ,
     *   1026.0620    ,
     *   1126.4224    ,  1123.2207    ,  1120.0175    ,  1116.8130    ,
     *   1102.2576    ,  1087.7204    ,  1073.2387    ,  1058.8511    ,
     *   1044.5976    ,
     *   1143.6905    ,  1140.5491    ,  1137.4057    ,  1134.2607    ,
     *   1119.9698    ,  1105.6866    ,  1091.4466    ,  1077.2867    ,
     *   1063.2451    ,
     *   1161.0940    ,  1158.0120    ,  1154.9276    ,  1151.8412    ,
     *   1137.8108    ,  1123.7778    ,  1109.7764    ,  1095.8418    ,
     *   1082.0102    ,
     *   1178.6373    ,  1175.6138    ,  1172.5875    ,  1169.5589    ,
     *   1155.7852    ,  1141.9992    ,  1128.2334    ,  1114.5216    ,
     *   1100.8985    ,
     *   1196.3247    ,  1193.3589    ,  1190.3900    ,  1187.4182    ,
     *   1173.8979    ,  1160.3557    ,  1146.8228    ,  1133.3315    ,
     *   1119.9152    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   1214.1604    ,  1211.2515    ,  1208.3391    ,  1205.4236    ,
     *   1192.1534    ,  1178.8520    ,  1165.5494    ,  1152.2766    ,
     *   1139.0656    ,
     *   1232.1484    ,  1229.2958    ,  1226.4393    ,  1223.5793    ,
     *   1210.5561    ,  1197.4928    ,  1184.4181    ,  1171.3619    ,
     *   1158.3547    ,
     *   1250.2929    ,  1247.4958    ,  1244.6946    ,  1241.8894    ,
     *   1229.1105    ,  1216.2828    ,  1203.4338    ,  1190.5922    ,
     *   1177.7874    ,
     *   1268.5978    ,  1265.8556    ,  1263.1090    ,  1260.3581    ,
     *   1247.8209    ,  1235.2264    ,  1222.6010    ,  1209.9723    ,
     *   1197.3688    ,
     *   1287.0669    ,  1284.3792    ,  1281.6866    ,  1278.9894    ,
     *   1266.6915    ,  1254.3280    ,  1241.9243    ,  1229.5070    ,
     *   1217.1035    ,
     *   1305.7042    ,  1303.0704    ,  1300.4313    ,  1297.7874    ,
     *   1285.7265    ,  1273.5920    ,  1261.4082    ,  1249.2009    ,
     *   1236.9963    ,
     *   1324.5134    ,  1321.9330    ,  1319.3471    ,  1316.7558    ,
     *   1304.9301    ,  1293.0226    ,  1281.0571    ,  1269.0584    ,
     *   1257.0519    ,
     *   1343.4984    ,  1340.9710    ,  1338.4377    ,  1335.8988    ,
     *   1324.3062    ,  1312.6241    ,  1300.8755    ,  1289.0841    ,
     *   1277.2747    ,
     *   1362.6629    ,  1360.1881    ,  1357.7070    ,  1355.2200    ,
     *   1343.8589    ,  1332.4007    ,  1320.8675    ,  1309.2824    ,
     *   1297.6693    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   1382.0107    ,  1379.5880    ,  1377.1589    ,  1374.7234    ,
     *   1363.5923    ,  1352.3565    ,  1341.0376    ,  1329.6578    ,
     *   1318.2401    ,
     *   1401.5454    ,  1399.1746    ,  1396.7970    ,  1394.4128    ,
     *   1383.5102    ,  1372.4957    ,  1361.3899    ,  1350.2144    ,
     *   1338.9917    ,
     *   1421.2707    ,  1418.9515    ,  1416.6252    ,  1414.2920    ,
     *   1403.6167    ,  1392.8222    ,  1381.9286    ,  1370.9567    ,
     *   1359.9284    ,
     *   1441.1903    ,  1438.9224    ,  1436.6471    ,  1434.3647    ,
     *   1423.9156    ,  1413.3402    ,  1402.6579    ,  1391.8890    ,
     *   1381.0546    ,
     *   1461.3080    ,  1459.0912    ,  1456.8667    ,  1454.6347    ,
     *   1444.4108    ,  1434.0537    ,  1423.5819    ,  1413.0154    ,
     *   1402.3745    ,
     *   1481.6273    ,  1479.4614    ,  1477.2875    ,  1475.1058    ,
     *   1465.1064    ,  1454.9667    ,  1444.7049    ,  1434.3402    ,
     *   1423.8926    ,
     *   1502.1520    ,  1500.0368    ,  1497.9134    ,  1495.7818    ,
     *   1486.0061    ,  1476.0832    ,  1466.0309    ,  1455.8677    ,
     *   1445.6131    ,
     *   1522.8858    ,  1520.8212    ,  1518.7480    ,  1516.6665    ,
     *   1507.1138    ,  1497.4073    ,  1487.5640    ,  1477.6021    ,
     *   1467.5404    ,
     *   1543.8324    ,  1541.8182    ,  1539.7953    ,  1537.7636    ,
     *   1528.4336    ,  1518.9430    ,  1509.3085    ,  1499.5475    ,
     *   1489.6787    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   270.13542    ,  275.49420    ,  280.95828    ,  286.52978    ,
     *   292.21087    ,  298.00370    ,  303.91049    ,  309.93342    ,
     *   316.07468    ,
     *   270.12823    ,  275.48828    ,  280.95352    ,  286.52608    ,
     *   292.20814    ,  298.00186    ,  303.90945    ,  309.93312    ,
     *   316.07505    ,
     *   270.12011    ,  275.48159    ,  280.94814    ,  286.52190    ,
     *   292.20505    ,  297.99978    ,  303.90829    ,  309.93279    ,
     *   316.07548    ,
     *   270.11097    ,  275.47406    ,  280.94209    ,  286.51720    ,
     *   292.20158    ,  297.99744    ,  303.90698    ,  309.93242    ,
     *   316.07596    ,
     *   270.10072    ,  275.46562    ,  280.93530    ,  286.51193    ,
     *   292.19770    ,  297.99482    ,  303.90551    ,  309.93200    ,
     *   316.07651    ,
     *   270.08927    ,  275.45619    ,  280.92772    ,  286.50604    ,
     *   292.19336    ,  297.99189    ,  303.90388    ,  309.93154    ,
     *   316.07712    ,
     *   270.07653    ,  275.44570    ,  280.91929    ,  286.49949    ,
     *   292.18853    ,  297.98864    ,  303.90206    ,  309.93104    ,
     *   316.07781    ,
     *   270.06238    ,  275.43405    ,  280.90993    ,  286.49223    ,
     *   292.18318    ,  297.98503    ,  303.90005    ,  309.93048    ,
     *   316.07858    ,
     *   270.04674    ,  275.42118    ,  280.89959    ,  286.48420    ,
     *   292.17727    ,  297.98105    ,  303.89783    ,  309.92987    ,
     *   316.07943    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   270.02950    ,  275.40699    ,  280.88819    ,  286.47535    ,
     *   292.17075    ,  297.97667    ,  303.89540    ,  309.92921    ,
     *   316.08039    ,
     *   270.01054    ,  275.39139    ,  280.87566    ,  286.46563    ,
     *   292.16360    ,  297.97187    ,  303.89273    ,  309.92850    ,
     *   316.08144    ,
     *   269.98976    ,  275.37429    ,  280.86193    ,  286.45499    ,
     *   292.15578    ,  297.96661    ,  303.88982    ,  309.92772    ,
     *   316.08262    ,
     *   269.96705    ,  275.35561    ,  280.84694    ,  286.44336    ,
     *   292.14723    ,  297.96088    ,  303.88665    ,  309.92690    ,
     *   316.08392    ,
     *   269.94229    ,  275.33524    ,  280.83059    ,  286.43070    ,
     *   292.13792    ,  297.95464    ,  303.88322    ,  309.92601    ,
     *   316.08535    ,
     *   269.91535    ,  275.31310    ,  280.81283    ,  286.41694    ,
     *   292.12782    ,  297.94788    ,  303.87950    ,  309.92507    ,
     *   316.08694    ,
     *   269.88613    ,  275.28908    ,  280.79357    ,  286.40203    ,
     *   292.11688    ,  297.94056    ,  303.87549    ,  309.92407    ,
     *   316.08868    ,
     *   269.85451    ,  275.26310    ,  280.77274    ,  286.38591    ,
     *   292.10506    ,  297.93267    ,  303.87118    ,  309.92302    ,
     *   316.09060    ,
     *   269.82036    ,  275.23504    ,  280.75026    ,  286.36852    ,
     *   292.09233    ,  297.92418    ,  303.86656    ,  309.92192    ,
     *   316.09271    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   269.78355    ,  275.20483    ,  280.72606    ,  286.34981    ,
     *   292.07863    ,  297.91506    ,  303.86161    ,  309.92078    ,
     *   316.09503    ,
     *   269.74398    ,  275.17234    ,  280.70005    ,  286.32972    ,
     *   292.06395    ,  297.90530    ,  303.85634    ,  309.91960    ,
     *   316.09757    ,
     *   269.70151    ,  275.13750    ,  280.67217    ,  286.30820    ,
     *   292.04823    ,  297.89487    ,  303.85074    ,  309.91839    ,
     *   316.10035    ,
     *   269.65602    ,  275.10019    ,  280.64234    ,  286.28519    ,
     *   292.03144    ,  297.88376    ,  303.84480    ,  309.91716    ,
     *   316.10340    ,
     *   269.60740    ,  275.06033    ,  280.61048    ,  286.26063    ,
     *   292.01354    ,  297.87194    ,  303.83851    ,  309.91591    ,
     *   316.10674    ,
     *   269.55551    ,  275.01782    ,  280.57653    ,  286.23448    ,
     *   291.99451    ,  297.85940    ,  303.83188    ,  309.91466    ,
     *   316.11039    ,
     *   269.50024    ,  274.97257    ,  280.54040    ,  286.20669    ,
     *   291.97432    ,  297.84613    ,  303.82492    ,  309.91343    ,
     *   316.11437    ,
     *   269.44146    ,  274.92447    ,  280.50204    ,  286.17721    ,
     *   291.95293    ,  297.83211    ,  303.81761    ,  309.91223    ,
     *   316.11872    ,
     *   269.37907    ,  274.87344    ,  280.46138    ,  286.14599    ,
     *   291.93031    ,  297.81733    ,  303.80997    ,  309.91108    ,
     *   316.12347    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   269.31294    ,  274.81939    ,  280.41834    ,  286.11298    ,
     *   291.90645    ,  297.80179    ,  303.80200    ,  309.91001    ,
     *   316.12865    ,
     *   269.24295    ,  274.76224    ,  280.37287    ,  286.07816    ,
     *   291.88131    ,  297.78548    ,  303.79372    ,  309.90903    ,
     *   316.13430    ,
     *   269.16901    ,  274.70190    ,  280.32492    ,  286.04148    ,
     *   291.85490    ,  297.76840    ,  303.78514    ,  309.90817    ,
     *   316.14046    ,
     *   269.10904    ,  274.65300    ,  280.28609    ,  286.01181    ,
     *   291.83358    ,  297.75467    ,  303.77831    ,  309.90761    ,
     *   316.14560    ,
     *   269.04659    ,  274.60211    ,  280.24571    ,  285.98101    ,
     *   291.81147    ,  297.74049    ,  303.77132    ,  309.90716    ,
     *   316.15109    ,
     *   268.98160    ,  274.54919    ,  280.20377    ,  285.94904    ,
     *   291.78858    ,  297.72585    ,  303.76419    ,  309.90684    ,
     *   316.15695    ,
     *   268.91404    ,  274.49422    ,  280.16024    ,  285.91591    ,
     *   291.76490    ,  297.71077    ,  303.75691    ,  309.90666    ,
     *   316.16320    ,
     *   268.84386    ,  274.43716    ,  280.11510    ,  285.88160    ,
     *   291.74044    ,  297.69524    ,  303.74952    ,  309.90664    ,
     *   316.16988    ,
     *   268.77102    ,  274.37798    ,  280.06833    ,  285.84610    ,
     *   291.71518    ,  297.67929    ,  303.74202    ,  309.90681    ,
     *   316.17701    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   268.69547    ,  274.31666    ,  280.01992    ,  285.80941    ,
     *   291.68914    ,  297.66292    ,  303.73443    ,  309.90719    ,
     *   316.18461    ,
     *   268.61718    ,  274.25317    ,  279.96985    ,  285.77154    ,
     *   291.66233    ,  297.64615    ,  303.72677    ,  309.90781    ,
     *   316.19272    ,
     *   268.53610    ,  274.18749    ,  279.91812    ,  285.73246    ,
     *   291.63474    ,  297.62899    ,  303.71907    ,  309.90868    ,
     *   316.20137    ,
     *   268.45222    ,  274.11959    ,  279.86472    ,  285.69219    ,
     *   291.60639    ,  297.61145    ,  303.71133    ,  309.90984    ,
     *   316.21059    ,
     *   268.36548    ,  274.04947    ,  279.80963    ,  285.65074    ,
     *   291.57729    ,  297.59355    ,  303.70360    ,  309.91132    ,
     *   316.22042    ,
     *   268.27587    ,  273.97709    ,  279.75286    ,  285.60809    ,
     *   291.54745    ,  297.57533    ,  303.69590    ,  309.91316    ,
     *   316.23089    ,
     *   268.18336    ,  273.90246    ,  279.69440    ,  285.56428    ,
     *   291.51690    ,  297.55680    ,  303.68826    ,  309.91538    ,
     *   316.24205    ,
     *   268.08792    ,  273.82556    ,  279.63425    ,  285.51930    ,
     *   291.48565    ,  297.53798    ,  303.68071    ,  309.91803    ,
     *   316.25393    ,
     *   267.98954    ,  273.74639    ,  279.57243    ,  285.47317    ,
     *   291.45372    ,  297.51891    ,  303.67328    ,  309.92114    ,
     *   316.26658    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   267.88819    ,  273.66493    ,  279.50894    ,  285.42591    ,
     *   291.42115    ,  297.49962    ,  303.66602    ,  309.92476    ,
     *   316.28004    ,
     *   267.78386    ,  273.58120    ,  279.44379    ,  285.37754    ,
     *   291.38795    ,  297.48015    ,  303.65896    ,  309.92893    ,
     *   316.29437    ,
     *   267.67654    ,  273.49520    ,  279.37700    ,  285.32809    ,
     *   291.35416    ,  297.46053    ,  303.65215    ,  309.93371    ,
     *   316.30962    ,
     *   267.56623    ,  273.40693    ,  279.30858    ,  285.27758    ,
     *   291.31983    ,  297.44080    ,  303.64563    ,  309.93913    ,
     *   316.32583    ,
     *   267.45293    ,  273.31641    ,  279.23857    ,  285.22605    ,
     *   291.28498    ,  297.42102    ,  303.63946    ,  309.94526    ,
     *   316.34307    ,
     *   267.33663    ,  273.22365    ,  279.16698    ,  285.17353    ,
     *   291.24966    ,  297.40123    ,  303.63369    ,  309.95216    ,
     *   316.36140    ,
     *   267.21735    ,  273.12869    ,  279.09386    ,  285.12007    ,
     *   291.21392    ,  297.38148    ,  303.62838    ,  309.95987    ,
     *   316.38088    ,
     *   267.09510    ,  273.03153    ,  279.01923    ,  285.06571    ,
     *   291.17782    ,  297.36183    ,  303.62358    ,  309.96848    ,
     *   316.40158    ,
     *   266.96990    ,  272.93223    ,  278.94315    ,  285.01050    ,
     *   291.14140    ,  297.34235    ,  303.61937    ,  309.97804    ,
     *   316.42357    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   266.84178    ,  272.83081    ,  278.86566    ,  284.95450    ,
     *   291.10473    ,  297.32309    ,  303.61581    ,  309.98863    ,
     *   316.44691    ,
     *   266.71076    ,  272.72732    ,  278.78681    ,  284.89777    ,
     *   291.06788    ,  297.30414    ,  303.61297    ,  310.00032    ,
     *   316.47170    ,
     *   266.57689    ,  272.62181    ,  278.70668    ,  284.84038    ,
     *   291.03092    ,  297.28556    ,  303.61094    ,  310.01320    ,
     *   316.49800    ,
     *   266.44020    ,  272.51434    ,  278.62531    ,  284.78240    ,
     *   290.99393    ,  297.26744    ,  303.60980    ,  310.02734    ,
     *   316.52592    ,
     *   266.30076    ,  272.40498    ,  278.54279    ,  284.72391    ,
     *   290.95699    ,  297.24986    ,  303.60963    ,  310.04285    ,
     *   316.55552    ,
     *   266.15862    ,  272.29379    ,  278.45920    ,  284.66500    ,
     *   290.92020    ,  297.23292    ,  303.61054    ,  310.05980    ,
     *   316.58692    ,
     *   265.97727    ,  272.15237    ,  278.35335    ,  284.59091    ,
     *   290.87455    ,  297.21279    ,  303.61333    ,  310.08320    ,
     *   316.62884    ,
     *   265.79198    ,  272.00842    ,  278.24615    ,  284.51651    ,
     *   290.82949    ,  297.19402    ,  303.61816    ,  310.10923    ,
     *   316.67392    ,
     *   265.60293    ,  271.86213    ,  278.13783    ,  284.44202    ,
     *   290.78522    ,  297.17683    ,  303.62525    ,  310.13811    ,
     *   316.72238    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   265.41034    ,  271.71374    ,  278.02862    ,  284.36768    ,
     *   290.74201    ,  297.16146    ,  303.63484    ,  310.17009    ,
     *   316.77446    ,
     *   265.21446    ,  271.56350    ,  277.91879    ,  284.29375    ,
     *   290.70011    ,  297.14818    ,  303.64719    ,  310.20541    ,
     *   316.83039    ,
     *   265.01554    ,  271.41169    ,  277.80862    ,  284.22054    ,
     *   290.65981    ,  297.13728    ,  303.66257    ,  310.24436    ,
     *   316.89046    ,
     *   264.81392    ,  271.25865    ,  277.69844    ,  284.14835    ,
     *   290.62143    ,  297.12904    ,  303.68130    ,  310.28721    ,
     *   316.95493    ,
     *   264.60993    ,  271.10472    ,  277.58860    ,  284.07754    ,
     *   290.58529    ,  297.12382    ,  303.70367    ,  310.33428    ,
     *   317.02411    ,
     *   264.40399    ,  270.95030    ,  277.47949    ,  284.00848    ,
     *   290.55178    ,  297.12195    ,  303.73005    ,  310.38591    ,
     *   317.09833    ,
     *   264.19652    ,  270.79583    ,  277.37153    ,  283.94159    ,
     *   290.52128    ,  297.12383    ,  303.76080    ,  310.44244    ,
     *   317.17792    ,
     *   263.98803    ,  270.64179    ,  277.26520    ,  283.87731    ,
     *   290.49424    ,  297.12987    ,  303.79632    ,  310.50427    ,
     *   317.26325    ,
     *   263.77906    ,  270.48871    ,  277.16101    ,  283.81614    ,
     *   290.47112    ,  297.14052    ,  303.83703    ,  310.57180    ,
     *   317.35473    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   263.57025    ,  270.33720    ,  277.05952    ,  283.75862    ,
     *   290.45243    ,  297.15627    ,  303.88341    ,  310.64547    ,
     *   317.45277    ,
     *   263.36228    ,  270.18789    ,  276.96135    ,  283.70532    ,
     *   290.43872    ,  297.17764    ,  303.93594    ,  310.72577    ,
     *   317.55783    ,
     *   263.15591    ,  270.04152    ,  276.86719    ,  283.65690    ,
     *   290.43061    ,  297.20520    ,  303.99519    ,  310.81322    ,
     *   317.67042    ,
     *   262.95200    ,  269.89889    ,  276.77777    ,  283.61405    ,
     *   290.42875    ,  297.23959    ,  304.06174    ,  310.90837    ,
     *   317.79106    ,
     *   262.75150    ,  269.76087    ,  276.69392    ,  283.57753    ,
     *   290.43386    ,  297.28148    ,  304.13624    ,  311.01186    ,
     *   317.92036    ,
     *   262.55547    ,  269.62844    ,  276.61654    ,  283.54821    ,
     *   290.44675    ,  297.33163    ,  304.21941    ,  311.12436    ,
     *   318.05896    ,
     *   262.26632    ,  269.43877    ,  276.51282    ,  283.51940    ,
     *   290.48367    ,  297.42653    ,  304.36563    ,  311.31616    ,
     *   318.29130    ,
     *   261.99539    ,  269.26932    ,  276.43090    ,  283.51366    ,
     *   290.54471    ,  297.54641    ,  304.53758    ,  311.53431    ,
     *   318.55052    ,
     *   261.74806    ,  269.12526    ,  276.37580    ,  283.53592    ,
     *   290.63473    ,  297.69612    ,  304.74008    ,  311.78364    ,
     *   318.84148    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   261.72899    ,  269.11475    ,  276.37265    ,  283.53918    ,
     *   290.64360    ,  297.70993    ,  304.75827    ,  311.80570    ,
     *   318.86699    ,
     *   261.69180    ,  269.09456    ,  276.36710    ,  283.54636    ,
     *   290.66193    ,  297.73808    ,  304.79510    ,  311.85024    ,
     *   318.91837    ,
     *   261.57162    ,  269.03270    ,  276.35546    ,  283.57838    ,
     *   290.73221    ,  297.84207    ,  304.92890    ,  312.01049    ,
     *   319.10213    ,
     *   261.43347    ,  268.97090    ,  276.35949    ,  283.63971    ,
     *   290.84375    ,  297.99787    ,  305.12388    ,  312.24022    ,
     *   319.36276    ,
     *   261.32559    ,  268.93593    ,  276.38749    ,  283.72261    ,
     *   290.97485    ,  298.17149    ,  305.33516    ,  312.48496    ,
     *   319.63724    ,
     *   261.25026    ,  268.92948    ,  276.44079    ,  283.82814    ,
     *   291.12634    ,  298.36362    ,  305.56333    ,  312.74518    ,
     *   319.92599    ,
     *   261.20985    ,  268.95336    ,  276.52077    ,  283.95741    ,
     *   291.29913    ,  298.57498    ,  305.80899    ,  313.02138    ,
     *   320.22943    ,
     *   261.20688    ,  269.00945    ,  276.62888    ,  284.11154    ,
     *   291.49410    ,  298.80631    ,  306.07274    ,  313.31408    ,
     *   320.54798    ,
     *   261.24402    ,  269.09972    ,  276.76662    ,  284.29170    ,
     *   291.71220    ,  299.05836    ,  306.35520    ,  313.62378    ,
     *   320.88208    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   261.32408    ,  269.22621    ,  276.93555    ,  284.49911    ,
     *   291.95439    ,  299.33191    ,  306.65701    ,  313.95102    ,
     *   321.23217    ,
     *   261.45001    ,  269.39108    ,  277.13727    ,  284.73500    ,
     *   292.22164    ,  299.62776    ,  306.97882    ,  314.29634    ,
     *   321.59870    ,
     *   261.62489    ,  269.59654    ,  277.37345    ,  285.00067    ,
     *   292.51497    ,  299.94670    ,  307.32129    ,  314.66027    ,
     *   321.98214    ,
     *   261.85197    ,  269.84493    ,  277.64581    ,  285.29742    ,
     *   292.83541    ,  300.28958    ,  307.68509    ,  315.04339    ,
     *   322.38295    ,
     *   263.63571    ,  271.58022    ,  279.38729    ,  287.07363    ,
     *   294.66086    ,  302.17091    ,  309.62435    ,  317.03992    ,
     *   324.43445    ,
     *   266.91758    ,  274.49529    ,  282.09011    ,  289.65354    ,
     *   297.17171    ,  304.64608    ,  312.08481    ,  319.49883    ,
     *   326.89993    ,
     *   272.07179    ,  278.85159    ,  285.94408    ,  293.17966    ,
     *   300.47803    ,  307.80212    ,  315.13668    ,  322.47776    ,
     *   329.82739    ,
     *   279.43352    ,  284.89893    ,  291.13628    ,  297.79464    ,
     *   304.69090    ,  311.72734    ,  318.85143    ,  326.03550    ,
     *   333.26592    ,
     *   289.19999    ,  292.82826    ,  297.82707    ,  303.62835    ,
     *   309.91504    ,  316.50676    ,  323.29893    ,  330.23016    ,
     *   337.26440    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   301.34571    ,  302.71926    ,  306.12076    ,  310.78135    ,
     *   316.23920    ,  322.21643    ,  328.54380    ,  335.11673    ,
     *   341.86990    ,
     *   315.62091    ,  314.51050    ,  316.04036    ,  319.30817    ,
     *   323.72571    ,  328.91681    ,  334.64123    ,  340.74440    ,
     *   347.12585    ,
     *   331.64029    ,  328.01492    ,  327.51963    ,  329.20605    ,
     *   332.40130    ,  336.64631    ,  341.63262    ,  347.15354    ,
     *   353.06997    ,
     *   348.98740    ,  342.97168    ,  340.41858    ,  340.41482    ,
     *   342.25267    ,  345.41663    ,  349.54177    ,  354.37295    ,
     *   359.73229    ,
     *   367.27521    ,  359.09912    ,  354.55402    ,  352.82895    ,
     *   353.22868    ,  355.21122    ,  358.37247    ,  362.41751    ,
     *   367.13325    ,
     *   386.17025    ,  376.12605    ,  369.72814    ,  366.31591    ,
     *   365.24899    ,  365.98794    ,  368.10835    ,  371.28716    ,
     *   375.28247    ,
     *   405.40473    ,  393.80597    ,  385.74581    ,  380.73247    ,
     *   378.21538    ,  377.68500    ,  378.71519    ,  380.96717    ,
     *   384.17821    ,
     *   424.78152    ,  411.92652    ,  402.42306    ,  395.93488    ,
     *   392.02157    ,  390.22820    ,  390.14508    ,  391.42999    ,
     *   393.80788    ,
     *   444.16883    ,  430.31704    ,  419.59344    ,  411.78397    ,
     *   406.55941    ,  403.53707    ,  402.34106    ,  402.63816    ,
     *   404.14943    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   463.48692    ,  448.85089    ,  437.11449    ,  428.14938    ,
     *   421.72220    ,  417.52882    ,  415.24122    ,  414.54747    ,
     *   415.17343    ,
     *   482.69249    ,  467.44140    ,  454.87232    ,  444.91429    ,
     *   437.40734    ,  432.12051    ,  428.78121    ,  427.10962    ,
     *   426.84521    ,
     *   501.76525    ,  486.03344    ,  472.78196    ,  461.97988    ,
     *   453.51972    ,  447.23089    ,  442.89584    ,  440.27400    ,
     *   439.12670    ,
     *   520.69850    ,  504.59421    ,  490.78395    ,  479.26754    ,
     *   469.97534    ,  462.78260    ,  457.52022    ,  453.98882    ,
     *   451.97772    ,
     *   539.49322    ,  523.10549    ,  508.83869    ,  496.71830    ,
     *   486.70394    ,  478.70501    ,  472.59134    ,  468.20188    ,
     *   465.35675    ,
     *   558.15478    ,  541.55804    ,  526.92072    ,  514.28985    ,
     *   503.64983    ,  494.93663    ,  488.05011    ,  482.86167    ,
     *   479.22149    ,
     *   576.69113    ,  559.94823    ,  545.01394    ,  531.95273    ,
     *   520.77078    ,  511.42653    ,  503.84344    ,  497.91887    ,
     *   493.52969    ,
     *   595.11189    ,  578.27601    ,  563.10840    ,  549.68658    ,
     *   538.03568    ,  528.13429    ,  519.92569    ,  513.32797    ,
     *   508.24016    ,
     *   613.42769    ,  596.54379    ,  581.19819    ,  567.47727    ,
     *   555.42185    ,  545.02880    ,  536.25928    ,  529.04866    ,
     *   523.31407    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   631.64987    ,  614.75582    ,  599.28026    ,  585.31486    ,
     *   572.91259    ,  562.08644    ,  552.81417    ,  545.04667    ,
     *   538.71617    ,
     *   649.79015    ,  632.91771    ,  617.35379    ,  603.19243    ,
     *   590.49538    ,  579.28917    ,  569.56679    ,  561.29373    ,
     *   554.41563    ,
     *   667.86041    ,  651.03616    ,  635.41971    ,  621.10537    ,
     *   608.16069    ,  596.62293    ,  586.49861    ,  577.76699    ,
     *   570.38631    ,
     *   685.87248    ,  669.11863    ,  653.48042    ,  639.05096    ,
     *   625.90126    ,  614.07657    ,  603.59485    ,  594.44806    ,
     *   586.60656    ,
     *   703.83807    ,  687.17313    ,  671.53950    ,  657.02816    ,
     *   643.71172    ,  631.64111    ,  620.84346    ,  611.32198    ,
     *   603.05855    ,
     *   721.76860    ,  705.20802    ,  689.60150    ,  675.03731    ,
     *   661.58837    ,  649.30935    ,  638.23441    ,  628.37633    ,
     *   619.72754    ,
     *   739.67518    ,  723.23181    ,  707.67168    ,  693.07995    ,
     *   679.52897    ,  667.07565    ,  655.75935    ,  645.60058    ,
     *   636.60110    ,
     *   757.56855    ,  741.25310    ,  725.75582    ,  711.15861    ,
     *   697.53261    ,  684.93585    ,  673.41134    ,  662.98569    ,
     *   653.66857    ,
     *   775.45904    ,  759.28042    ,  743.86010    ,  729.27662    ,
     *   715.59949    ,  702.88707    ,  691.18482    ,  680.52395    ,
     *   670.92065    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   793.35660    ,  777.32219    ,  761.99091    ,  747.43791    ,
     *   733.73079    ,  720.92764    ,  709.07545    ,  698.20885    ,
     *   688.34919    ,
     *   811.27076    ,  795.38670    ,  780.15480    ,  765.64690    ,
     *   751.92847    ,  739.05693    ,  727.08009    ,  716.03502    ,
     *   705.94711    ,
     *   829.21066    ,  813.48200    ,  798.35837    ,  783.90833    ,
     *   770.19515    ,  757.27521    ,  745.19665    ,  733.99821    ,
     *   723.70837    ,
     *   847.18507    ,  831.61598    ,  816.60823    ,  802.22722    ,
     *   788.53394    ,  775.58352    ,  763.42399    ,  752.09520    ,
     *   741.62795    ,
     *   865.20238    ,  849.79627    ,  834.91094    ,  820.60875    ,
     *   806.94836    ,  793.98352    ,  781.76182    ,  770.32374    ,
     *   759.70179    ,
     *   883.27065    ,  868.03028    ,  853.27298    ,  839.05818    ,
     *   825.44225    ,  812.47738    ,  800.21052    ,  788.68240    ,
     *   777.92675    ,
     *   901.39759    ,  886.32521    ,  871.70076    ,  857.58087    ,
     *   844.01966    ,  831.06771    ,  818.77110    ,  807.17053    ,
     *   796.30054    ,
     *   919.59062    ,  904.68804    ,  890.20057    ,  876.18220    ,
     *   862.68485    ,  849.75744    ,  837.44506    ,  825.78812    ,
     *   814.82163    ,
     *   937.85688    ,  923.12551    ,  908.77857    ,  894.86753    ,
     *   881.44218    ,  868.54978    ,  856.23430    ,  844.53569    ,
     *   833.48914    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   956.20323    ,  941.64418    ,  927.44080    ,  913.64223    ,
     *   900.29615    ,  887.44818    ,  875.14112    ,  863.41427    ,
     *   852.30281    ,
     *   974.63629    ,  960.25041    ,  946.19321    ,  932.51160    ,
     *   919.25129    ,  906.45626    ,  894.16807    ,  882.42530    ,
     *   871.26289    ,
     *   993.16246    ,  978.95036    ,  965.04159    ,  951.48091    ,
     *   938.31219    ,  925.57777    ,  913.31798    ,  901.57054    ,
     *   890.37004    ,
     *   1011.7879    ,  997.75005    ,  983.99161    ,  970.55541    ,
     *   957.48347    ,  944.81660    ,  932.59387    ,  920.85209    ,
     *   909.62537    ,
     *   1030.5186    ,  1016.6553    ,  1003.0489    ,  989.74023    ,
     *   976.76975    ,  964.17672    ,  951.99894    ,  940.27229    ,
     *   929.03030    ,
     *   1049.3604    ,  1035.6718    ,  1022.2188    ,  1009.0405    ,
     *   996.17568    ,  983.66217    ,  971.53654    ,  959.83372    ,
     *   948.58655    ,
     *   1068.3189    ,  1054.8051    ,  1041.5067    ,  1028.4613    ,
     *   1015.7059    ,  1003.2771    ,  991.21017    ,  979.53914    ,
     *   968.29612    ,
     *   1087.3996    ,  1074.0607    ,  1060.9180    ,  1048.0075    ,
     *   1035.3650    ,  1023.0255    ,  1011.0234    ,  999.39151    ,
     *   988.16124    ,
     *   1106.6078    ,  1093.4437    ,  1080.4576    ,  1067.6841    ,
     *   1055.1575    ,  1042.9118    ,  1030.9799    ,  1019.3939    ,
     *   1008.1844    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   1125.9489    ,  1112.9595    ,  1100.1308    ,  1087.4960    ,
     *   1075.0882    ,  1062.9400    ,  1051.0835    ,  1039.5496    ,
     *   1028.3681    ,
     *   1145.4278    ,  1132.6131    ,  1119.9425    ,  1107.4480    ,
     *   1095.1615    ,  1083.1145    ,  1071.3379    ,  1059.8618    ,
     *   1048.7153    ,
     *   1165.0497    ,  1152.4095    ,  1139.8975    ,  1127.5448    ,
     *   1115.3819    ,  1103.4394    ,  1091.7470    ,  1080.3341    ,
     *   1069.2288    ,
     *   1184.8194    ,  1172.3535    ,  1160.0009    ,  1147.7912    ,
     *   1135.7541    ,  1123.9190    ,  1112.3149    ,  1100.9700    ,
     *   1089.9118    ,
     *   1204.7418    ,  1192.4502    ,  1180.2573    ,  1168.1919    ,
     *   1156.2825    ,  1144.5577    ,  1133.0454    ,  1121.7730    ,
     *   1110.7674    ,
     *   1224.8216    ,  1212.7042    ,  1200.6715    ,  1188.7514    ,
     *   1176.9717    ,  1165.3596    ,  1153.9425    ,  1142.7470    ,
     *   1131.7990    ,
     *   1245.0636    ,  1233.1202    ,  1221.2482    ,  1209.4745    ,
     *   1197.8260    ,  1186.3291    ,  1175.0104    ,  1163.8955    ,
     *   1153.0099    ,
     *   1265.4724    ,  1253.7028    ,  1241.9919    ,  1230.3656    ,
     *   1218.8499    ,  1207.4705    ,  1196.2530    ,  1185.2226    ,
     *   1174.4037    ,
     *   1286.0525    ,  1274.4568    ,  1262.9074    ,  1251.4294    ,
     *   1240.0479    ,  1228.7880    ,  1217.6746    ,  1206.7319    ,
     *   1195.9839    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   1306.8084    ,  1295.3866    ,  1283.9991    ,  1272.6702    ,
     *   1261.4244    ,  1250.2860    ,  1239.2791    ,  1228.4274    ,
     *   1217.7543    ,
     *   1327.7448    ,  1316.4968    ,  1305.2716    ,  1294.0927    ,
     *   1282.9839    ,  1271.9688    ,  1261.0709    ,  1250.3132    ,
     *   1239.7184    ,
     *   1348.8659    ,  1337.7919    ,  1326.7293    ,  1315.7012    ,
     *   1304.7307    ,  1293.8407    ,  1283.0540    ,  1272.3931    ,
     *   1261.8801    ,
     *   1370.1763    ,  1359.2763    ,  1348.3768    ,  1337.5003    ,
     *   1326.6692    ,  1315.9060    ,  1305.2327    ,  1294.6713    ,
     *   1284.2433    ,
     *   1391.6804    ,  1380.9545    ,  1370.2186    ,  1359.4944    ,
     *   1348.8040    ,  1338.1690    ,  1327.6112    ,  1317.1518    ,
     *   1306.8118    ,
     *   1413.3825    ,  1402.8309    ,  1392.2590    ,  1381.6880    ,
     *   1371.1393    ,  1360.6342    ,  1350.1937    ,  1339.8387    ,
     *   1329.5897    ,
     *   1435.2871    ,  1424.9100    ,  1414.5025    ,  1404.0854    ,
     *   1393.6796    ,  1383.3058    ,  1372.9846    ,  1362.7363    ,
     *   1352.5810    ,
     *   1457.3984    ,  1447.1961    ,  1436.9536    ,  1426.6912    ,
     *   1416.4294    ,  1406.1883    ,  1395.9881    ,  1385.8487    ,
     *   1375.7896    ,
     *   1479.7209    ,  1469.6936    ,  1459.6167    ,  1449.5098    ,
     *   1439.3930    ,  1429.2860    ,  1419.2086    ,  1409.1802    ,
     *   1399.2198    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   322.33643    ,  328.72080    ,  335.22982    ,  341.86545    ,
     *   348.62951    ,  355.52363    ,  362.54927    ,  369.70764    ,
     *   376.99971    ,
     *   322.33742    ,  328.72234    ,  335.23187    ,  341.86795    ,
     *   348.63242    ,  355.52691    ,  362.55288    ,  369.71155    ,
     *   377.00388    ,
     *   322.33854    ,  328.72408    ,  335.23418    ,  341.87078    ,
     *   348.63571    ,  355.53061    ,  362.55696    ,  369.71597    ,
     *   377.00860    ,
     *   322.33980    ,  328.72605    ,  335.23679    ,  341.87397    ,
     *   348.63941    ,  355.53479    ,  362.56156    ,  369.72094    ,
     *   377.01391    ,
     *   322.34121    ,  328.72826    ,  335.23971    ,  341.87754    ,
     *   348.64358    ,  355.53948    ,  362.56672    ,  369.72652    ,
     *   377.01986    ,
     *   322.34280    ,  328.73073    ,  335.24299    ,  341.88154    ,
     *   348.64823    ,  355.54472    ,  362.57249    ,  369.73276    ,
     *   377.02652    ,
     *   322.34457    ,  328.73349    ,  335.24664    ,  341.88600    ,
     *   348.65341    ,  355.55056    ,  362.57891    ,  369.73971    ,
     *   377.03394    ,
     *   322.34654    ,  328.73655    ,  335.25069    ,  341.89095    ,
     *   348.65917    ,  355.55704    ,  362.58605    ,  369.74743    ,
     *   377.04218    ,
     *   322.34873    ,  328.73995    ,  335.25518    ,  341.89643    ,
     *   348.66555    ,  355.56422    ,  362.59395    ,  369.75598    ,
     *   377.05130    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   322.35115    ,  328.74370    ,  335.26015    ,  341.90248    ,
     *   348.67259    ,  355.57215    ,  362.60267    ,  369.76541    ,
     *   377.06136    ,
     *   322.35383    ,  328.74784    ,  335.26561    ,  341.90915    ,
     *   348.68034    ,  355.58087    ,  362.61227    ,  369.77578    ,
     *   377.07243    ,
     *   322.35677    ,  328.75239    ,  335.27162    ,  341.91647    ,
     *   348.68885    ,  355.59045    ,  362.62280    ,  369.78717    ,
     *   377.08458    ,
     *   322.36001    ,  328.75739    ,  335.27820    ,  341.92450    ,
     *   348.69817    ,  355.60094    ,  362.63434    ,  369.79964    ,
     *   377.09788    ,
     *   322.36355    ,  328.76285    ,  335.28540    ,  341.93326    ,
     *   348.70835    ,  355.61239    ,  362.64693    ,  369.81326    ,
     *   377.11240    ,
     *   322.36743    ,  328.76881    ,  335.29325    ,  341.94282    ,
     *   348.71944    ,  355.62487    ,  362.66065    ,  369.82809    ,
     *   377.12822    ,
     *   322.37167    ,  328.77531    ,  335.30180    ,  341.95322    ,
     *   348.73151    ,  355.63844    ,  362.67557    ,  369.84421    ,
     *   377.14541    ,
     *   322.37629    ,  328.78238    ,  335.31108    ,  341.96451    ,
     *   348.74461    ,  355.65317    ,  362.69175    ,  369.86169    ,
     *   377.16404    ,
     *   322.38131    ,  328.79005    ,  335.32115    ,  341.97674    ,
     *   348.75879    ,  355.66910    ,  362.70926    ,  369.88060    ,
     *   377.18421    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   322.38677    ,  328.79836    ,  335.33204    ,  341.98996    ,
     *   348.77412    ,  355.68632    ,  362.72817    ,  369.90103    ,
     *   377.20598    ,
     *   322.39269    ,  328.80734    ,  335.34380    ,  342.00424    ,
     *   348.79066    ,  355.70489    ,  362.74857    ,  369.92305    ,
     *   377.22945    ,
     *   322.39911    ,  328.81705    ,  335.35649    ,  342.01962    ,
     *   348.80847    ,  355.72489    ,  362.77052    ,  369.94675    ,
     *   377.25470    ,
     *   322.40605    ,  328.82752    ,  335.37015    ,  342.03616    ,
     *   348.82761    ,  355.74637    ,  362.79410    ,  369.97220    ,
     *   377.28181    ,
     *   322.41354    ,  328.83879    ,  335.38484    ,  342.05393    ,
     *   348.84817    ,  355.76942    ,  362.81939    ,  369.99949    ,
     *   377.31088    ,
     *   322.42163    ,  328.85090    ,  335.40060    ,  342.07299    ,
     *   348.87019    ,  355.79412    ,  362.84648    ,  370.02871    ,
     *   377.34200    ,
     *   322.43035    ,  328.86392    ,  335.41750    ,  342.09340    ,
     *   348.89376    ,  355.82053    ,  362.87543    ,  370.05994    ,
     *   377.37525    ,
     *   322.43974    ,  328.87788    ,  335.43559    ,  342.11523    ,
     *   348.91895    ,  355.84875    ,  362.90635    ,  370.09328    ,
     *   377.41073    ,
     *   322.44985    ,  328.89283    ,  335.45494    ,  342.13854    ,
     *   348.94584    ,  355.87884    ,  362.93932    ,  370.12881    ,
     *   377.44854    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   322.46071    ,  328.90884    ,  335.47561    ,  342.16341    ,
     *   348.97449    ,  355.91089    ,  362.97442    ,  370.16663    ,
     *   377.48877    ,
     *   322.47237    ,  328.92596    ,  335.49765    ,  342.18991    ,
     *   349.00500    ,  355.94500    ,  363.01175    ,  370.20683    ,
     *   377.53153    ,
     *   322.48490    ,  328.94424    ,  335.52115    ,  342.21811    ,
     *   349.03744    ,  355.98124    ,  363.05140    ,  370.24952    ,
     *   377.57692    ,
     *   322.49520    ,  328.95922    ,  335.54036    ,  342.24114    ,
     *   349.06390    ,  356.01080    ,  363.08372    ,  370.28430    ,
     *   377.61388    ,
     *   322.50607    ,  328.97497    ,  335.56051    ,  342.26527    ,
     *   349.09161    ,  356.04172    ,  363.11752    ,  370.32067    ,
     *   377.65253    ,
     *   322.51754    ,  328.99151    ,  335.58165    ,  342.29054    ,
     *   349.12061    ,  356.07407    ,  363.15286    ,  370.35868    ,
     *   377.69291    ,
     *   322.52963    ,  329.00889    ,  335.60379    ,  342.31699    ,
     *   349.15094    ,  356.10788    ,  363.18978    ,  370.39837    ,
     *   377.73507    ,
     *   322.54237    ,  329.02712    ,  335.62699    ,  342.34467    ,
     *   349.18265    ,  356.14319    ,  363.22833    ,  370.43981    ,
     *   377.77906    ,
     *   322.55580    ,  329.04626    ,  335.65128    ,  342.37361    ,
     *   349.21577    ,  356.18007    ,  363.26856    ,  370.48303    ,
     *   377.82494    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   322.56995    ,  329.06633    ,  335.67671    ,  342.40385    ,
     *   349.25035    ,  356.21855    ,  363.31052    ,  370.52809    ,
     *   377.87275    ,
     *   322.58486    ,  329.08738    ,  335.70330    ,  342.43545    ,
     *   349.28645    ,  356.25868    ,  363.35426    ,  370.57505    ,
     *   377.92256    ,
     *   322.60055    ,  329.10943    ,  335.73111    ,  342.46844    ,
     *   349.32410    ,  356.30051    ,  363.39984    ,  370.62395    ,
     *   377.97441    ,
     *   322.61706    ,  329.13255    ,  335.76017    ,  342.50287    ,
     *   349.36336    ,  356.34410    ,  363.44729    ,  370.67485    ,
     *   378.02837    ,
     *   322.63444    ,  329.15675    ,  335.79055    ,  342.53880    ,
     *   349.40428    ,  356.38949    ,  363.49669    ,  370.72781    ,
     *   378.08449    ,
     *   322.65273    ,  329.18210    ,  335.82227    ,  342.57627    ,
     *   349.44690    ,  356.43675    ,  363.54808    ,  370.78288    ,
     *   378.14282    ,
     *   322.67196    ,  329.20864    ,  335.85540    ,  342.61533    ,
     *   349.49130    ,  356.48592    ,  363.60152    ,  370.84013    ,
     *   378.20344    ,
     *   322.69219    ,  329.23641    ,  335.88997    ,  342.65603    ,
     *   349.53751    ,  356.53706    ,  363.65707    ,  370.89960    ,
     *   378.26638    ,
     *   322.71347    ,  329.26547    ,  335.92606    ,  342.69844    ,
     *   349.58559    ,  356.59024    ,  363.71479    ,  370.96137    ,
     *   378.33173    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   322.73583    ,  329.29587    ,  335.96370    ,  342.74260    ,
     *   349.63561    ,  356.64550    ,  363.77474    ,  371.02548    ,
     *   378.39954    ,
     *   322.75934    ,  329.32766    ,  336.00296    ,  342.78858    ,
     *   349.68763    ,  356.70292    ,  363.83699    ,  371.09202    ,
     *   378.46987    ,
     *   322.78404    ,  329.36091    ,  336.04389    ,  342.83644    ,
     *   349.74170    ,  356.76256    ,  363.90159    ,  371.16103    ,
     *   378.54280    ,
     *   322.81000    ,  329.39566    ,  336.08657    ,  342.88623    ,
     *   349.79789    ,  356.82447    ,  363.96861    ,  371.23260    ,
     *   378.61838    ,
     *   322.83727    ,  329.43198    ,  336.13104    ,  342.93803    ,
     *   349.85626    ,  356.88873    ,  364.03812    ,  371.30677    ,
     *   378.69669    ,
     *   322.86593    ,  329.46994    ,  336.17737    ,  342.99190    ,
     *   349.91689    ,  356.95541    ,  364.11019    ,  371.38364    ,
     *   378.77779    ,
     *   322.89602    ,  329.50960    ,  336.22565    ,  343.04791    ,
     *   349.97985    ,  357.02457    ,  364.18489    ,  371.46326    ,
     *   378.86176    ,
     *   322.92762    ,  329.55103    ,  336.27592    ,  343.10614    ,
     *   350.04520    ,  357.09629    ,  364.26230    ,  371.54571    ,
     *   378.94867    ,
     *   322.96081    ,  329.59430    ,  336.32828    ,  343.16665    ,
     *   350.11302    ,  357.17065    ,  364.34248    ,  371.63106    ,
     *   379.03860    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   322.99565    ,  329.63950    ,  336.38279    ,  343.22952    ,
     *   350.18339    ,  357.24772    ,  364.42552    ,  371.71940    ,
     *   379.13162    ,
     *   323.03223    ,  329.68670    ,  336.43954    ,  343.29484    ,
     *   350.25639    ,  357.32758    ,  364.51149    ,  371.81080    ,
     *   379.22781    ,
     *   323.07063    ,  329.73599    ,  336.49860    ,  343.36269    ,
     *   350.33210    ,  357.41032    ,  364.60048    ,  371.90534    ,
     *   379.32725    ,
     *   323.11094    ,  329.78744    ,  336.56008    ,  343.43315    ,
     *   350.41060    ,  357.49601    ,  364.69258    ,  372.00311    ,
     *   379.43003    ,
     *   323.15324    ,  329.84115    ,  336.62404    ,  343.50631    ,
     *   350.49200    ,  357.58476    ,  364.78786    ,  372.10419    ,
     *   379.53623    ,
     *   323.19763    ,  329.89722    ,  336.69059    ,  343.58227    ,
     *   350.57637    ,  357.67664    ,  364.88643    ,  372.20868    ,
     *   379.64594    ,
     *   323.25620    ,  329.97076    ,  336.77758    ,  343.68129    ,
     *   350.68617    ,  357.79605    ,  365.01438    ,  372.34421    ,
     *   379.78815    ,
     *   323.31841    ,  330.04834    ,  336.86895    ,  343.78503    ,
     *   350.80096    ,  357.92070    ,  365.14780    ,  372.48539    ,
     *   379.93617    ,
     *   323.38445    ,  330.13017    ,  336.96494    ,  343.89369    ,
     *   350.92095    ,  358.05079    ,  365.28687    ,  372.63241    ,
     *   380.09019    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   323.45456    ,  330.21647    ,  337.06574    ,  344.00749    ,
     *   351.04635    ,  358.18654    ,  365.43181    ,  372.78547    ,
     *   380.25040    ,
     *   323.52899    ,  330.30748    ,  337.17161    ,  344.12666    ,
     *   351.17739    ,  358.32816    ,  365.58282    ,  372.94479    ,
     *   380.41703    ,
     *   323.60799    ,  330.40345    ,  337.28279    ,  344.25143    ,
     *   351.31430    ,  358.47587    ,  365.74012    ,  373.11057    ,
     *   380.59027    ,
     *   323.69183    ,  330.50465    ,  337.39953    ,  344.38206    ,
     *   351.45733    ,  358.62993    ,  365.90397    ,  373.28306    ,
     *   380.77035    ,
     *   323.78082    ,  330.61137    ,  337.52212    ,  344.51883    ,
     *   351.60674    ,  358.79059    ,  366.07460    ,  373.46249    ,
     *   380.95752    ,
     *   323.87526    ,  330.72391    ,  337.65084    ,  344.66200    ,
     *   351.76280    ,  358.95811    ,  366.25227    ,  373.64913    ,
     *   381.15202    ,
     *   323.97548    ,  330.84258    ,  337.78600    ,  344.81189    ,
     *   351.92582    ,  359.13278    ,  366.43727    ,  373.84323    ,
     *   381.35412    ,
     *   324.08183    ,  330.96773    ,  337.92795    ,  344.96882    ,
     *   352.09609    ,  359.31490    ,  366.62989    ,  374.04510    ,
     *   381.56409    ,
     *   324.19471    ,  331.09973    ,  338.07702    ,  345.13312    ,
     *   352.27395    ,  359.50480    ,  366.83043    ,  374.25502    ,
     *   381.78223    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   324.31451    ,  331.23896    ,  338.23360    ,  345.30517    ,
     *   352.45975    ,  359.70281    ,  367.03924    ,  374.47334    ,
     *   382.00886    ,
     *   324.44167    ,  331.38586    ,  338.39810    ,  345.48535    ,
     *   352.65388    ,  359.90932    ,  367.25667    ,  374.70039    ,
     *   382.24432    ,
     *   324.57668    ,  331.54088    ,  338.57096    ,  345.67410    ,
     *   352.85676    ,  360.12471    ,  367.48312    ,  374.93656    ,
     *   382.48899    ,
     *   324.72005    ,  331.70452    ,  338.75266    ,  345.87189    ,
     *   353.06883    ,  360.34943    ,  367.71902    ,  375.18226    ,
     *   382.74326    ,
     *   324.87235    ,  331.87732    ,  338.94374    ,  346.07921    ,
     *   353.29059    ,  360.58397    ,  367.96483    ,  375.43797    ,
     *   383.00760    ,
     *   325.03422    ,  332.05991    ,  339.14478    ,  346.29666    ,
     *   353.52260    ,  360.82887    ,  368.22109    ,  375.70420    ,
     *   383.28251    ,
     *   325.30265    ,  332.36049    ,  339.47397    ,  346.65129    ,
     *   353.89978    ,  361.22600    ,  368.63578    ,  376.13427    ,
     *   383.72599    ,
     *   325.59843    ,  332.68880    ,  339.83122    ,  347.03424    ,
     *   354.30552    ,  361.65187    ,  369.07936    ,  376.59335    ,
     *   384.19853    ,
     *   325.92641    ,  333.04972    ,  340.22144    ,  347.45047    ,
     *   354.74478    ,  362.11146    ,  369.55682    ,  377.08642    ,
     *   384.70514    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   325.95498    ,  333.08102    ,  340.25516    ,  347.48635    ,
     *   354.78256    ,  362.15092    ,  369.59776    ,  377.12864    ,
     *   384.74848    ,
     *   326.01246    ,  333.14392    ,  340.32288    ,  347.55833    ,
     *   354.85833    ,  362.23003    ,  369.67980    ,  377.21324    ,
     *   384.83529    ,
     *   326.21712    ,  333.36719    ,  340.56267    ,  347.81280    ,
     *   355.12579    ,  362.50894    ,  369.96875    ,  377.51096    ,
     *   385.14060    ,
     *   326.50524    ,  333.67976    ,  340.89699    ,  348.16640    ,
     *   355.49645    ,  362.89463    ,  370.36763    ,  377.92133    ,
     *   385.56089    ,
     *   326.80621    ,  334.00429    ,  341.24246    ,  348.53045    ,
     *   355.87692    ,  363.28958    ,  370.77525    ,  378.33997    ,
     *   385.98904    ,
     *   327.12037    ,  334.34107    ,  341.59935    ,  348.90518    ,
     *   356.26742    ,  363.69395    ,  371.19177    ,  378.76704    ,
     *   386.42519    ,
     *   327.44809    ,  334.69042    ,  341.96793    ,  349.29082    ,
     *   356.66813    ,  364.10793    ,  371.61735    ,  379.20268    ,
     *   386.86947    ,
     *   327.78972    ,  335.05263    ,  342.34846    ,  349.68760    ,
     *   357.07928    ,  364.53171    ,  372.05215    ,  379.64703    ,
     *   387.32200    ,
     *   328.14564    ,  335.42804    ,  342.74123    ,  350.09578    ,
     *   357.50107    ,  364.96546    ,  372.49634    ,  380.10025    ,
     *   387.78292    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   328.51622    ,  335.81696    ,  343.14650    ,  350.51558    ,
     *   357.93372    ,  365.40939    ,  372.95010    ,  380.56248    ,
     *   388.25237    ,
     *   328.90186    ,  336.21973    ,  343.56458    ,  350.94727    ,
     *   358.37744    ,  365.86368    ,  373.41358    ,  381.03387    ,
     *   388.73048    ,
     *   329.30293    ,  336.63667    ,  343.99573    ,  351.39108    ,
     *   358.83245    ,  366.32852    ,  373.88696    ,  381.51459    ,
     *   389.21739    ,
     *   329.71983    ,  337.06812    ,  344.44026    ,  351.84727    ,
     *   359.29898    ,  366.80411    ,  374.37042    ,  382.00478    ,
     *   389.71324    ,
     *   331.82304    ,  339.21920    ,  346.63506    ,  354.08152    ,
     *   361.56834    ,  369.10429    ,  376.69722    ,  384.35409    ,
     *   392.08110    ,
     *   334.29984    ,  341.70978    ,  349.14031    ,  356.60123    ,
     *   364.10154    ,  371.64947    ,  379.25249    ,  386.91733    ,
     *   394.64999    ,
     *   337.19072    ,  344.57440    ,  351.98577    ,  359.43229    ,
     *   366.92126    ,  374.45967    ,  382.05404    ,  389.71040    ,
     *   397.43424    ,
     *   340.53718    ,  347.84856    ,  355.20208    ,  362.60138    ,
     *   370.05094    ,  377.55561    ,  385.12032    ,  392.74986    ,
     *   400.44876    ,
     *   344.38083    ,  351.56798    ,  358.82024    ,  366.13563    ,
     *   373.51449    ,  380.95852    ,  388.47028    ,  396.05270    ,
     *   403.70889    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   348.76222    ,  355.76792    ,  362.87108    ,  370.06220    ,
     *   377.33597    ,  384.68987    ,  392.12318    ,  399.63630    ,
     *   407.23037    ,
     *   353.71963    ,  360.48217    ,  367.38456    ,  374.40775    ,
     *   381.53925    ,  388.77109    ,  396.09836    ,  403.51820    ,
     *   411.02917    ,
     *   359.28762    ,  365.74208    ,  372.38905    ,  379.19794    ,
     *   386.14756    ,  393.22328    ,  400.41503    ,  407.71593    ,
     *   415.12135    ,
     *   365.49556    ,  371.57552    ,  377.91054    ,  384.45682    ,
     *   391.18307    ,  398.06685    ,  405.09198    ,  412.24681    ,
     *   419.52288    ,
     *   372.36622    ,  378.00576    ,  383.97183    ,  390.20624    ,
     *   396.66644    ,  403.32117    ,  410.14732    ,  417.12771    ,
     *   424.24950    ,
     *   379.91461    ,  385.05055    ,  390.59180    ,  396.46521    ,
     *   402.61629    ,  409.00419    ,  415.59816    ,  422.37486    ,
     *   429.31652    ,
     *   388.14724    ,  392.72136    ,  397.78469    ,  403.24941    ,
     *   409.04881    ,  415.13208    ,  421.46031    ,  428.00355    ,
     *   434.73859    ,
     *   397.06190    ,  401.02290    ,  405.55964    ,  410.57062    ,
     *   415.97730    ,  421.71886    ,  427.74803    ,  434.02790    ,
     *   440.52953    ,
     *   406.64820    ,  409.95315    ,  413.92043    ,  418.43649    ,
     *   423.41186    ,  428.77612    ,  434.47370    ,  440.46067    ,
     *   446.70214    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   416.88860    ,  419.50376    ,  422.86551    ,  426.85033    ,
     *   431.35916    ,  436.31274    ,  441.64764    ,  447.31301    ,
     *   453.26799    ,
     *   427.75988    ,  429.66087    ,  432.38837    ,  435.81119    ,
     *   439.82233    ,  444.33478    ,  449.27788    ,  454.59426    ,
     *   460.23726    ,
     *   439.23467    ,  440.40615    ,  442.47812    ,  445.31417    ,
     *   448.80109    ,  452.84539    ,  457.37009    ,  462.31186    ,
     *   467.61860    ,
     *   451.28273    ,  451.71787    ,  453.12032    ,  455.35085    ,
     *   458.29188    ,  461.84487    ,  465.92751    ,  470.47125    ,
     *   475.41901    ,
     *   463.87190    ,  463.57188    ,  464.29770    ,  465.90986    ,
     *   468.28833    ,  471.33089    ,  474.95104    ,  479.07581    ,
     *   483.64377    ,
     *   476.96863    ,  475.94229    ,  475.99091    ,  476.97752    ,
     *   478.78157    ,  481.29870    ,  484.43932    ,  488.12695    ,
     *   492.29645    ,
     *   490.53848    ,  488.80184    ,  488.17899    ,  488.53826    ,
     *   489.76077    ,  491.74152    ,  494.38903    ,  497.62420    ,
     *   501.37892    ,
     *   504.54661    ,  502.12233    ,  500.83972    ,  500.57511    ,
     *   501.21345    ,  502.65081    ,  504.79503    ,  507.56536    ,
     *   510.89145    ,
     *   518.95861    ,  515.87495    ,  513.94991    ,  513.06990    ,
     *   513.12584    ,  514.01661    ,  515.65072    ,  517.94672    ,
     *   520.83279    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   533.74143    ,  530.03088    ,  527.48566    ,  526.00350    ,
     *   525.48308    ,  525.82779    ,  526.94819    ,  528.76322    ,
     *   531.20041    ,
     *   548.86442    ,  544.56204    ,  541.42281    ,  539.35605    ,
     *   538.26937    ,  538.07217    ,  538.67845    ,  540.00867    ,
     *   541.99056    ,
     *   564.30015    ,  559.44191    ,  555.73751    ,  553.10727    ,
     *   551.46818    ,  550.73672    ,  550.83160    ,  551.67590    ,
     *   553.19848    ,
     *   580.02477    ,  574.64624    ,  570.40687    ,  567.23689    ,
     *   565.06246    ,  563.80767    ,  563.39688    ,  563.75685    ,
     *   564.81849    ,
     *   596.01808    ,  590.15352    ,  585.40958    ,  581.72521    ,
     *   579.03502    ,  577.27071    ,  576.36284    ,  576.24270    ,
     *   576.84411    ,
     *   612.26314    ,  605.94513    ,  600.72640    ,  596.55361    ,
     *   593.36892    ,  591.11124    ,  589.71746    ,  589.12394    ,
     *   589.26813    ,
     *   628.74567    ,  622.00517    ,  616.34035    ,  611.70495    ,
     *   608.04793    ,  605.31474    ,  603.44838    ,  602.39050    ,
     *   602.08271    ,
     *   645.45354    ,  638.32008    ,  632.23668    ,  627.16390    ,
     *   623.05691    ,  619.86711    ,  617.54318    ,  616.03195    ,
     *   615.27944    ,
     *   662.37620    ,  654.87817    ,  648.40263    ,  642.91689    ,
     *   638.38207    ,  634.75503    ,  631.98964    ,  630.03766    ,
     *   628.84952    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   679.50434    ,  671.66919    ,  664.82711    ,  658.95208    ,
     *   654.01107    ,  649.96618    ,  646.77609    ,  644.39711    ,
     *   642.78392    ,
     *   696.82967    ,  688.68403    ,  681.50031    ,  675.25901    ,
     *   669.93297    ,  665.48939    ,  661.89158    ,  659.10009    ,
     *   657.07358    ,
     *   714.34486    ,  705.91447    ,  698.41342    ,  691.82841    ,
     *   686.13804    ,  681.31467    ,  677.32610    ,  674.13696    ,
     *   671.70964    ,
     *   732.04347    ,  723.35312    ,  715.55846    ,  708.65188    ,
     *   702.61757    ,  697.43302    ,  693.07055    ,  689.49875    ,
     *   686.68362    ,
     *   749.91997    ,  740.99337    ,  732.92814    ,  725.72176    ,
     *   719.36366    ,  713.83636    ,  709.11669    ,  705.17725    ,
     *   701.98757    ,
     *   767.96970    ,  758.82940    ,  750.51586    ,  743.03098    ,
     *   736.36902    ,  730.51726    ,  725.45704    ,  721.16498    ,
     *   717.61412    ,
     *   786.18890    ,  776.85622    ,  768.31569    ,  760.57308    ,
     *   753.62691    ,  747.46889    ,  742.08474    ,  737.45507    ,
     *   733.55651    ,
     *   804.57459    ,  795.06957    ,  786.32242    ,  778.34216    ,
     *   771.13105    ,  764.68487    ,  758.99340    ,  754.04120    ,
     *   749.80849    ,
     *   823.12454    ,  813.46601    ,  804.53156    ,  796.33296    ,
     *   788.87572    ,  782.15922    ,  776.17702    ,  770.91744    ,
     *   766.36426    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   841.83721    ,  832.04277    ,  822.93928    ,  814.54082    ,
     *   806.85569    ,  799.88641    ,  793.62998    ,  788.07825    ,
     *   783.21841    ,
     *   860.71164    ,  850.79776    ,  841.54246    ,  832.96174    ,
     *   825.06627    ,  817.86135    ,  811.34702    ,  805.51835    ,
     *   800.36579    ,
     *   879.74741    ,  869.72948    ,  860.33858    ,  851.59232    ,
     *   843.50338    ,  836.07943    ,  829.32324    ,  823.23278    ,
     *   817.80152    ,
     *   898.94459    ,  888.83697    ,  879.32573    ,  870.42977    ,
     *   862.16346    ,  854.53655    ,  847.55417    ,  841.21690    ,
     *   835.52097    ,
     *   918.30363    ,  908.11975    ,  898.50250    ,  889.47182    ,
     *   881.04352    ,  873.22910    ,  866.03577    ,  859.46642    ,
     *   853.51978    ,
     *   937.82540    ,  927.57778    ,  917.86798    ,  908.71675    ,
     *   900.14108    ,  892.15398    ,  884.76445    ,  877.97743    ,
     *   871.79389    ,
     *   957.51106    ,  947.21140    ,  937.42169    ,  928.16330    ,
     *   919.45416    ,  911.30857    ,  903.73707    ,  896.74641    ,
     *   890.33956    ,
     *   977.36210    ,  967.02131    ,  957.16355    ,  947.81063    ,
     *   938.98124    ,  930.69072    ,  922.95096    ,  915.77026    ,
     *   909.15339    ,
     *   997.38026    ,  987.00853    ,  977.09385    ,  967.65831    ,
     *   958.72119    ,  950.29870    ,  942.40383    ,  935.04628    ,
     *   928.23238    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   1017.5675    ,  1007.1744    ,  997.21319    ,  987.70629    ,
     *   978.67332    ,  970.13120    ,  962.09386    ,  954.57217    ,
     *   947.57385    ,
     *   1037.9261    ,  1027.5204    ,  1017.5225    ,  1007.9548    ,
     *   998.83727    ,  990.18728    ,  982.01957    ,  974.34600    ,
     *   967.17551    ,
     *   1058.4583    ,  1048.0484    ,  1038.0230    ,  1028.4045    ,
     *   1019.2130    ,  1010.4664    ,  1002.1799    ,  994.36623    ,
     *   987.03542    ,
     *   1079.1669    ,  1068.7604    ,  1058.7161    ,  1049.0562    ,
     *   1039.8009    ,  1030.9682    ,  1022.5740    ,  1014.6316    ,
     *   1007.1520    ,
     *   1100.0544    ,  1089.6586    ,  1079.6036    ,  1069.9111    ,
     *   1060.6015    ,  1051.6929    ,  1043.2015    ,  1035.1413    ,
     *   1027.5239    ,
     *   1121.1238    ,  1110.7455    ,  1100.6873    ,  1090.9706    ,
     *   1081.6157    ,  1072.6408    ,  1064.0623    ,  1055.8948    ,
     *   1048.1502    ,
     *   1142.3781    ,  1132.0237    ,  1121.9693    ,  1112.2363    ,
     *   1102.8446    ,  1093.8125    ,  1085.1567    ,  1076.8917    ,
     *   1069.0303    ,
     *   1163.8204    ,  1153.4958    ,  1143.4520    ,  1133.7101    ,
     *   1124.2896    ,  1115.2090    ,  1106.4849    ,  1098.1321    ,
     *   1090.1638    ,
     *   1185.4541    ,  1175.1648    ,  1165.1379    ,  1155.3939    ,
     *   1145.9524    ,  1136.8315    ,  1128.0478    ,  1119.6164    ,
     *   1111.5507    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   1207.2823    ,  1197.0337    ,  1187.0295    ,  1177.2901    ,
     *   1167.8348    ,  1158.6813    ,  1149.8464    ,  1141.3451    ,
     *   1133.1910    ,
     *   1229.3086    ,  1219.1055    ,  1209.1297    ,  1199.4011    ,
     *   1189.9387    ,  1180.7601    ,  1171.8818    ,  1163.3190    ,
     *   1155.0853    ,
     *   1251.5366    ,  1241.3836    ,  1231.4414    ,  1221.7295    ,
     *   1212.2664    ,  1203.0697    ,  1194.1556    ,  1185.5392    ,
     *   1177.2342    ,
     *   1273.9698    ,  1263.8713    ,  1253.9676    ,  1244.2779    ,
     *   1234.8203    ,  1225.6121    ,  1216.6693    ,  1208.0070    ,
     *   1199.6388    ,
     *   1296.6119    ,  1286.5720    ,  1276.7116    ,  1267.0493    ,
     *   1257.6030    ,  1248.3895    ,  1239.4249    ,  1230.7239    ,
     *   1222.3002    ,
     *   1319.4668    ,  1309.4894    ,  1299.6766    ,  1290.0467    ,
     *   1280.6171    ,  1271.4045    ,  1262.4245    ,  1253.6917    ,
     *   1245.2197    ,
     *   1342.5381    ,  1332.6270    ,  1322.8661    ,  1313.2732    ,
     *   1303.8655    ,  1294.6594    ,  1285.6702    ,  1276.9123    ,
     *   1268.3991    ,
     *   1365.8300    ,  1355.9886    ,  1346.2834    ,  1336.7321    ,
     *   1327.3513    ,  1318.1571    ,  1309.1646    ,  1300.3878    ,
     *   1291.8402    ,
     *   1389.3463    ,  1379.5779    ,  1369.9324    ,  1360.4268    ,
     *   1351.0776    ,  1341.9004    ,  1332.9101    ,  1324.1206    ,
     *   1315.5449    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   384.42617    ,  391.98741    ,  399.68356    ,  407.51451    ,
     *   415.47994    ,  423.57938    ,  431.81231    ,  440.17825    ,
     *   448.67686    ,
     *   384.43057    ,  391.99201    ,  399.68835    ,  407.51945    ,
     *   415.48501    ,  423.58456    ,  431.81759    ,  440.18360    ,
     *   448.68228    ,
     *   384.43555    ,  391.99722    ,  399.69376    ,  407.52504    ,
     *   415.49075    ,  423.59043    ,  431.82356    ,  440.18966    ,
     *   448.68840    ,
     *   384.44115    ,  392.00309    ,  399.69985    ,  407.53133    ,
     *   415.49721    ,  423.59703    ,  431.83028    ,  440.19648    ,
     *   448.69530    ,
     *   384.44744    ,  392.00967    ,  399.70669    ,  407.53839    ,
     *   415.50446    ,  423.60444    ,  431.83782    ,  440.20413    ,
     *   448.70303    ,
     *   384.45447    ,  392.01703    ,  399.71433    ,  407.54628    ,
     *   415.51256    ,  423.61272    ,  431.84625    ,  440.21268    ,
     *   448.71168    ,
     *   384.46230    ,  392.02522    ,  399.72285    ,  407.55507    ,
     *   415.52158    ,  423.62194    ,  431.85564    ,  440.22220    ,
     *   448.72131    ,
     *   384.47100    ,  392.03432    ,  399.73230    ,  407.56482    ,
     *   415.53160    ,  423.63218    ,  431.86606    ,  440.23277    ,
     *   448.73200    ,
     *   384.48062    ,  392.04439    ,  399.74276    ,  407.57562    ,
     *   415.54269    ,  423.64351    ,  431.87760    ,  440.24447    ,
     *   448.74383    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   384.49125    ,  392.05551    ,  399.75430    ,  407.58754    ,
     *   415.55492    ,  423.65601    ,  431.89032    ,  440.25738    ,
     *   448.75688    ,
     *   384.50293    ,  392.06773    ,  399.76700    ,  407.60064    ,
     *   415.56838    ,  423.66977    ,  431.90432    ,  440.27158    ,
     *   448.77123    ,
     *   384.51576    ,  392.08115    ,  399.78093    ,  407.61502    ,
     *   415.58314    ,  423.68486    ,  431.91968    ,  440.28716    ,
     *   448.78698    ,
     *   384.52979    ,  392.09583    ,  399.79618    ,  407.63076    ,
     *   415.59930    ,  423.70137    ,  431.93648    ,  440.30420    ,
     *   448.80422    ,
     *   384.54511    ,  392.11186    ,  399.81282    ,  407.64794    ,
     *   415.61693    ,  423.71939    ,  431.95483    ,  440.32280    ,
     *   448.82302    ,
     *   384.56180    ,  392.12932    ,  399.83095    ,  407.66664    ,
     *   415.63613    ,  423.73901    ,  431.97479    ,  440.34305    ,
     *   448.84350    ,
     *   384.57994    ,  392.14828    ,  399.85064    ,  407.68696    ,
     *   415.65699    ,  423.76032    ,  431.99649    ,  440.36505    ,
     *   448.86574    ,
     *   384.59960    ,  392.16884    ,  399.87199    ,  407.70899    ,
     *   415.67960    ,  423.78342    ,  432.02000    ,  440.38889    ,
     *   448.88984    ,
     *   384.62087    ,  392.19108    ,  399.89508    ,  407.73282    ,
     *   415.70406    ,  423.80841    ,  432.04542    ,  440.41467    ,
     *   448.91590    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   384.64383    ,  392.21510    ,  399.92000    ,  407.75853    ,
     *   415.73045    ,  423.83537    ,  432.07286    ,  440.44250    ,
     *   448.94403    ,
     *   384.66858    ,  392.24097    ,  399.94686    ,  407.78624    ,
     *   415.75888    ,  423.86442    ,  432.10242    ,  440.47247    ,
     *   448.97432    ,
     *   384.69520    ,  392.26880    ,  399.97574    ,  407.81603    ,
     *   415.78946    ,  423.89565    ,  432.13420    ,  440.50469    ,
     *   449.00689    ,
     *   384.72379    ,  392.29868    ,  400.00675    ,  407.84801    ,
     *   415.82227    ,  423.92917    ,  432.16830    ,  440.53927    ,
     *   449.04184    ,
     *   384.75443    ,  392.33070    ,  400.03997    ,  407.88228    ,
     *   415.85743    ,  423.96508    ,  432.20484    ,  440.57631    ,
     *   449.07928    ,
     *   384.78722    ,  392.36496    ,  400.07552    ,  407.91894    ,
     *   415.89504    ,  424.00350    ,  432.24391    ,  440.61592    ,
     *   449.11931    ,
     *   384.82225    ,  392.40156    ,  400.11349    ,  407.95809    ,
     *   415.93521    ,  424.04451    ,  432.28564    ,  440.65822    ,
     *   449.16206    ,
     *   384.85963    ,  392.44061    ,  400.15399    ,  407.99985    ,
     *   415.97804    ,  424.08825    ,  432.33012    ,  440.70332    ,
     *   449.20763    ,
     *   384.89946    ,  392.48220    ,  400.19713    ,  408.04432    ,
     *   416.02364    ,  424.13482    ,  432.37749    ,  440.75132    ,
     *   449.25613    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   384.94182    ,  392.52644    ,  400.24300    ,  408.09160    ,
     *   416.07214    ,  424.18433    ,  432.42784    ,  440.80235    ,
     *   449.30769    ,
     *   384.98684    ,  392.57344    ,  400.29173    ,  408.14182    ,
     *   416.12363    ,  424.23689    ,  432.48129    ,  440.85652    ,
     *   449.36242    ,
     *   385.03461    ,  392.62330    ,  400.34341    ,  408.19508    ,
     *   416.17823    ,  424.29263    ,  432.53796    ,  440.91395    ,
     *   449.42044    ,
     *   385.07350    ,  392.66389    ,  400.38548    ,  408.23843    ,
     *   416.22267    ,  424.33798    ,  432.58408    ,  440.96068    ,
     *   449.46765    ,
     *   385.11416    ,  392.70632    ,  400.42944    ,  408.28372    ,
     *   416.26909    ,  424.38536    ,  432.63224    ,  441.00948    ,
     *   449.51694    ,
     *   385.15663    ,  392.75062    ,  400.47535    ,  408.33100    ,
     *   416.31756    ,  424.43482    ,  432.68252    ,  441.06041    ,
     *   449.56839    ,
     *   385.20097    ,  392.79687    ,  400.52325    ,  408.38034    ,
     *   416.36812    ,  424.48641    ,  432.73496    ,  441.11353    ,
     *   449.62204    ,
     *   385.24722    ,  392.84510    ,  400.57321    ,  408.43179    ,
     *   416.42083    ,  424.54019    ,  432.78962    ,  441.16890    ,
     *   449.67796    ,
     *   385.29544    ,  392.89537    ,  400.62527    ,  408.48539    ,
     *   416.47576    ,  424.59622    ,  432.84656    ,  441.22658    ,
     *   449.73621    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   385.34568    ,  392.94775    ,  400.67950    ,  408.54122    ,
     *   416.53295    ,  424.65455    ,  432.90584    ,  441.28662    ,
     *   449.79683    ,
     *   385.39801    ,  393.00228    ,  400.73595    ,  408.59933    ,
     *   416.59246    ,  424.71526    ,  432.96752    ,  441.34908    ,
     *   449.85990    ,
     *   385.45247    ,  393.05902    ,  400.79468    ,  408.65977    ,
     *   416.65436    ,  424.77838    ,  433.03165    ,  441.41402    ,
     *   449.92547    ,
     *   385.50912    ,  393.11804    ,  400.85575    ,  408.72261    ,
     *   416.71871    ,  424.84399    ,  433.09830    ,  441.48151    ,
     *   449.99360    ,
     *   385.56802    ,  393.17938    ,  400.91922    ,  408.78790    ,
     *   416.78556    ,  424.91215    ,  433.16753    ,  441.55159    ,
     *   450.06435    ,
     *   385.62923    ,  393.24311    ,  400.98514    ,  408.85571    ,
     *   416.85497    ,  424.98291    ,  433.23940    ,  441.62435    ,
     *   450.13778    ,
     *   385.69282    ,  393.30929    ,  401.05358    ,  408.92610    ,
     *   416.92702    ,  425.05633    ,  433.31396    ,  441.69982    ,
     *   450.21396    ,
     *   385.75883    ,  393.37799    ,  401.12461    ,  408.99913    ,
     *   417.00175    ,  425.13249    ,  433.39129    ,  441.77809    ,
     *   450.29295    ,
     *   385.82733    ,  393.44925    ,  401.19827    ,  409.07486    ,
     *   417.07923    ,  425.21145    ,  433.47145    ,  441.85921    ,
     *   450.37480    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   385.89839    ,  393.52316    ,  401.27465    ,  409.15336    ,
     *   417.15954    ,  425.29326    ,  433.55450    ,  441.94324    ,
     *   450.45959    ,
     *   385.97207    ,  393.59977    ,  401.35379    ,  409.23469    ,
     *   417.24272    ,  425.37800    ,  433.64051    ,  442.03026    ,
     *   450.54738    ,
     *   386.04843    ,  393.67914    ,  401.43578    ,  409.31892    ,
     *   417.32886    ,  425.46572    ,  433.72954    ,  442.12032    ,
     *   450.63823    ,
     *   386.12755    ,  393.76135    ,  401.52068    ,  409.40612    ,
     *   417.41801    ,  425.55651    ,  433.82165    ,  442.21350    ,
     *   450.73222    ,
     *   386.20949    ,  393.84647    ,  401.60855    ,  409.49635    ,
     *   417.51025    ,  425.65042    ,  433.91693    ,  442.30986    ,
     *   450.82940    ,
     *   386.29433    ,  393.93456    ,  401.69946    ,  409.58969    ,
     *   417.60564    ,  425.74752    ,  434.01543    ,  442.40947    ,
     *   450.92984    ,
     *   386.38212    ,  394.02570    ,  401.79349    ,  409.68621    ,
     *   417.70426    ,  425.84789    ,  434.11723    ,  442.51239    ,
     *   451.03362    ,
     *   386.47295    ,  394.11995    ,  401.89072    ,  409.78597    ,
     *   417.80618    ,  425.95160    ,  434.22239    ,  442.61871    ,
     *   451.14081    ,
     *   386.56690    ,  394.21740    ,  401.99120    ,  409.88906    ,
     *   417.91146    ,  426.05871    ,  434.33100    ,  442.72849    ,
     *   451.25147    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   386.66403    ,  394.31813    ,  402.09503    ,  409.99554    ,
     *   418.02020    ,  426.16931    ,  434.44311    ,  442.84180    ,
     *   451.36568    ,
     *   386.76443    ,  394.42219    ,  402.20227    ,  410.10550    ,
     *   418.13245    ,  426.28347    ,  434.55882    ,  442.95872    ,
     *   451.48350    ,
     *   386.86817    ,  394.52969    ,  402.31301    ,  410.21902    ,
     *   418.24830    ,  426.40127    ,  434.67819    ,  443.07932    ,
     *   451.60503    ,
     *   386.97535    ,  394.64070    ,  402.42733    ,  410.33616    ,
     *   418.36784    ,  426.52278    ,  434.80130    ,  443.20368    ,
     *   451.73032    ,
     *   387.08604    ,  394.75530    ,  402.54530    ,  410.45702    ,
     *   418.49113    ,  426.64808    ,  434.92823    ,  443.33188    ,
     *   451.85946    ,
     *   387.20033    ,  394.87358    ,  402.66703    ,  410.58169    ,
     *   418.61826    ,  426.77726    ,  435.05906    ,  443.46400    ,
     *   451.99253    ,
     *   387.34839    ,  395.02673    ,  402.82458    ,  410.74299    ,
     *   418.78272    ,  426.94432    ,  435.22821    ,  443.63478    ,
     *   452.16451    ,
     *   387.50241    ,  395.18596    ,  402.98830    ,  410.91053    ,
     *   418.95348    ,  427.11773    ,  435.40375    ,  443.81197    ,
     *   452.34291    ,
     *   387.66255    ,  395.35143    ,  403.15836    ,  411.08450    ,
     *   419.13073    ,  427.29768    ,  435.58586    ,  443.99575    ,
     *   452.52790    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   387.82903    ,  395.52335    ,  403.33496    ,  411.26508    ,
     *   419.31464    ,  427.48433    ,  435.77471    ,  444.18628    ,
     *   452.71965    ,
     *   388.00204    ,  395.70191    ,  403.51828    ,  411.45246    ,
     *   419.50541    ,  427.67788    ,  435.97047    ,  444.38374    ,
     *   452.91834    ,
     *   388.18180    ,  395.88732    ,  403.70855    ,  411.64684    ,
     *   419.70323    ,  427.87852    ,  436.17335    ,  444.58833    ,
     *   453.12414    ,
     *   388.36852    ,  396.07979    ,  403.90595    ,  411.84843    ,
     *   419.90831    ,  428.08645    ,  436.38354    ,  444.80023    ,
     *   453.33726    ,
     *   388.56244    ,  396.27955    ,  404.11073    ,  412.05745    ,
     *   420.12086    ,  428.30188    ,  436.60124    ,  445.01965    ,
     *   453.55789    ,
     *   388.76380    ,  396.48685    ,  404.32310    ,  412.27412    ,
     *   420.34111    ,  428.52503    ,  436.82667    ,  445.24680    ,
     *   453.78623    ,
     *   388.97286    ,  396.70192    ,  404.54333    ,  412.49869    ,
     *   420.56928    ,  428.75612    ,  437.06006    ,  445.48191    ,
     *   454.02251    ,
     *   389.18989    ,  396.92505    ,  404.77166    ,  412.73141    ,
     *   420.80564    ,  428.99542    ,  437.30165    ,  445.72519    ,
     *   454.26695    ,
     *   389.41518    ,  397.15651    ,  405.00838    ,  412.97256    ,
     *   421.05044    ,  429.24317    ,  437.55169    ,  445.97692    ,
     *   454.51981    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   389.64904    ,  397.39660    ,  405.25378    ,  413.22242    ,
     *   421.30398    ,  429.49965    ,  437.81046    ,  446.23735    ,
     *   454.78134    ,
     *   389.89181    ,  397.64565    ,  405.50819    ,  413.48130    ,
     *   421.56655    ,  429.76517    ,  438.07825    ,  446.50678    ,
     *   455.05183    ,
     *   390.14384    ,  397.90402    ,  405.77194    ,  413.74956    ,
     *   421.83849    ,  430.04005    ,  438.35537    ,  446.78552    ,
     *   455.33159    ,
     *   390.40554    ,  398.17210    ,  406.04542    ,  414.02755    ,
     *   422.12017    ,  430.32465    ,  438.64220    ,  447.07392    ,
     *   455.62096    ,
     *   390.67735    ,  398.45031    ,  406.32905    ,  414.31570    ,
     *   422.41199    ,  430.61938    ,  438.93912    ,  447.37236    ,
     *   455.92033    ,
     *   390.95978    ,  398.73916    ,  406.62333    ,  414.61449    ,
     *   422.71444    ,  430.92470    ,  439.24658    ,  447.68130    ,
     *   456.23013    ,
     *   391.41482    ,  399.20408    ,  407.09657    ,  415.09461    ,
     *   423.20012    ,  431.41471    ,  439.73978    ,  448.17665    ,
     *   456.72666    ,
     *   391.89896    ,  399.69810    ,  407.59888    ,  415.60374    ,
     *   423.71471    ,  431.93352    ,  440.26165    ,  448.70050    ,
     *   457.25150    ,
     *   392.41720    ,  400.22621    ,  408.13524    ,  416.14685    ,
     *   424.26319    ,  432.48607    ,  440.81708    ,  449.25772    ,
     *   457.80949    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   392.46149    ,  400.27132    ,  408.18102    ,  416.19319    ,
     *   424.30996    ,  432.53317    ,  440.86441    ,  449.30518    ,
     *   457.85700    ,
     *   392.55021    ,  400.36164    ,  408.27269    ,  416.28594    ,
     *   424.40358    ,  432.62743    ,  440.95913    ,  449.40017    ,
     *   457.95209    ,
     *   392.86201    ,  400.67894    ,  408.59456    ,  416.61152    ,
     *   424.73206    ,  432.95809    ,  441.29128    ,  449.73319    ,
     *   458.28538    ,
     *   393.29079    ,  401.11487    ,  409.03641    ,  417.05815    ,
     *   425.18243    ,  433.41120    ,  441.74622    ,  450.18912    ,
     *   458.74154    ,
     *   393.72705    ,  401.55795    ,  409.48510    ,  417.51134    ,
     *   425.63908    ,  433.87036    ,  442.20700    ,  450.65069    ,
     *   459.20313    ,
     *   394.17092    ,  402.00828    ,  409.94072    ,  417.97117    ,
     *   426.10210    ,  434.33565    ,  442.67368    ,  451.11795    ,
     *   459.67023    ,
     *   394.62252    ,  402.46597    ,  410.40338    ,  418.43773    ,
     *   426.57159    ,  434.80714    ,  443.14633    ,  451.59098    ,
     *   460.14289    ,
     *   395.08195    ,  402.93113    ,  410.87316    ,  418.91112    ,
     *   427.04762    ,  435.28492    ,  443.62503    ,  452.06983    ,
     *   460.62119    ,
     *   395.54936    ,  403.40388    ,  411.35018    ,  419.39141    ,
     *   427.53027    ,  435.76906    ,  444.10986    ,  452.55459    ,
     *   461.10518    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   396.02485    ,  403.88431    ,  411.83453    ,  419.87872    ,
     *   428.01964    ,  436.25965    ,  444.60088    ,  453.04532    ,
     *   461.59493    ,
     *   396.50855    ,  404.37255    ,  412.32632    ,  420.37314    ,
     *   428.51581    ,  436.75676    ,  445.09818    ,  453.54208    ,
     *   462.09051    ,
     *   397.00058    ,  404.86871    ,  412.82565    ,  420.87475    ,
     *   429.01887    ,  437.26048    ,  445.60182    ,  454.04496    ,
     *   462.59198    ,
     *   397.50108    ,  405.37290    ,  413.33263    ,  421.38366    ,
     *   429.52891    ,  437.77089    ,  446.11189    ,  454.55402    ,
     *   463.09941    ,
     *   399.88365    ,  407.76650    ,  415.73373    ,  423.78889    ,
     *   431.93505    ,  440.17490    ,  448.51087    ,  456.94523    ,
     *   465.48027    ,
     *   402.45580    ,  410.33945    ,  418.30501    ,  426.35606    ,
     *   434.49569    ,  442.72664    ,  451.05143    ,  459.47242    ,
     *   467.99199    ,
     *   405.23049    ,  413.10354    ,  421.05725    ,  429.09504    ,
     *   437.21991    ,  445.43455    ,  453.74142    ,  462.14291    ,
     *   470.64139    ,
     *   408.22121    ,  416.07104    ,  424.00167    ,  432.01615    ,
     *   440.11725    ,  448.30743    ,  456.58902    ,  464.96431    ,
     *   473.43562    ,
     *   411.44190    ,  419.25466    ,  427.14989    ,  435.13009    ,
     *   443.19755    ,  451.35442    ,  459.60273    ,  467.94457    ,
     *   476.38210    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   414.90688    ,  422.66749    ,  430.51394    ,  438.44791    ,
     *   446.47106    ,  454.58501    ,  462.79139    ,  471.09193    ,
     *   479.48855    ,
     *   418.63073    ,  426.32290    ,  434.10611    ,  441.98099    ,
     *   449.94831    ,  458.00899    ,  466.16411    ,  474.41492    ,
     *   482.76298    ,
     *   422.62820    ,  430.23449    ,  437.93898    ,  445.74095    ,
     *   453.64009    ,  461.63643    ,  469.73029    ,  477.92234    ,
     *   486.21364    ,
     *   426.91407    ,  434.41594    ,  442.02523    ,  449.73961    ,
     *   457.55744    ,  465.47762    ,  473.49958    ,  481.62325    ,
     *   489.84905    ,
     *   431.50302    ,  438.88093    ,  446.37765    ,  453.98893    ,
     *   461.71153    ,  469.54305    ,  477.48184    ,  485.52690    ,
     *   493.67793    ,
     *   436.40944    ,  443.64301    ,  451.00899    ,  458.50088    ,
     *   466.11364    ,  473.84334    ,  481.68706    ,  489.64275    ,
     *   497.70923    ,
     *   441.64731    ,  448.71548    ,  455.93183    ,  463.28741    ,
     *   470.77508    ,  478.38919    ,  486.12539    ,  493.98041    ,
     *   501.95204    ,
     *   447.23003    ,  454.11122    ,  461.15854    ,  468.36030    ,
     *   475.70708    ,  483.19132    ,  490.80701    ,  498.54956    ,
     *   506.41560    ,
     *   453.17023    ,  459.84257    ,  466.70108    ,  473.73112    ,
     *   480.92077    ,  488.26037    ,  495.74214    ,  503.35997    ,
     *   511.10923    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   459.47963    ,  465.92120    ,  472.57095    ,  479.41108    ,
     *   486.42703    ,  493.60687    ,  500.94091    ,  508.42140    ,
     *   516.04231    ,
     *   466.16887    ,  472.35796    ,  478.77900    ,  485.41094    ,
     *   492.23642    ,  499.24113    ,  506.41334    ,  513.74354    ,
     *   521.22420    ,
     *   473.24738    ,  479.16275    ,  485.33538    ,  491.74091    ,
     *   498.35911    ,  505.17320    ,  512.16928    ,  519.33600    ,
     *   526.66423    ,
     *   480.72327    ,  486.34442    ,  492.24941    ,  498.41057    ,
     *   504.80478    ,  511.41272    ,  518.21827    ,  525.20818    ,
     *   532.37162    ,
     *   488.60322    ,  493.91066    ,  499.52946    ,  505.42874    ,
     *   511.58252    ,  517.96891    ,  524.56958    ,  531.36926    ,
     *   538.35543    ,
     *   496.89246    ,  501.86792    ,  507.18289    ,  512.80344    ,
     *   518.70077    ,  524.85049    ,  531.23203    ,  537.82813    ,
     *   544.62451    ,
     *   505.59471    ,  510.22140    ,  515.21602    ,  520.54177    ,
     *   526.16723    ,  532.06556    ,  538.21399    ,  544.59330    ,
     *   551.18743    ,
     *   514.71227    ,  518.97500    ,  523.63401    ,  528.64992    ,
     *   533.98882    ,  539.62159    ,  545.52333    ,  551.67287    ,
     *   558.05242    ,
     *   524.24601    ,  528.13136    ,  532.44095    ,  537.13309    ,
     *   542.17164    ,  547.52534    ,  553.16729    ,  559.07446    ,
     *   565.22737    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   534.19553    ,  537.69191    ,  541.63977    ,  545.99547    ,
     *   550.72089    ,  555.78283    ,  561.15251    ,  566.80518    ,
     *   572.71970    ,
     *   544.55925    ,  547.65693    ,  551.23237    ,  555.24032    ,
     *   559.64093    ,  564.39930    ,  569.48498    ,  574.87156    ,
     *   580.53638    ,
     *   555.33453    ,  558.02567    ,  561.21963    ,  564.86990    ,
     *   568.93523    ,  573.37923    ,  578.16995    ,  583.27952    ,
     *   588.68385    ,
     *   566.51781    ,  568.79641    ,  571.60148    ,  574.88560    ,
     *   578.60641    ,  582.72630    ,  587.21201    ,  592.03437    ,
     *   597.16802    ,
     *   578.10467    ,  579.96660    ,  582.37700    ,  585.28795    ,
     *   588.65629    ,  592.44342    ,  596.61502    ,  601.14079    ,
     *   605.99422    ,
     *   590.08997    ,  591.53290    ,  593.54449    ,  596.07670    ,
     *   599.08590    ,  602.53278    ,  606.38216    ,  610.60281    ,
     *   615.16721    ,
     *   602.46787    ,  603.49131    ,  605.10155    ,  607.25089    ,
     *   609.89557    ,  612.99586    ,  616.51594    ,  620.42382    ,
     *   624.69116    ,
     *   615.23193    ,  615.83715    ,  617.04512    ,  618.80890    ,
     *   621.08498    ,  623.83348    ,  627.01821    ,  630.60660    ,
     *   634.56967    ,
     *   628.37518    ,  628.56519    ,  629.37154    ,  630.74850    ,
     *   632.65319    ,  635.04587    ,  637.89022    ,  641.15334    ,
     *   644.80574    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   641.89024    ,  641.66969    ,  642.07662    ,  643.06692    ,
     *   644.59867    ,  646.63266    ,  649.13268    ,  652.06568    ,
     *   655.40188    ,
     *   655.76944    ,  655.14449    ,  655.15568    ,  655.76085    ,
     *   656.91941    ,  658.59298    ,  660.74573    ,  663.34471    ,
     *   666.36002    ,
     *   670.00504    ,  668.98315    ,  668.60363    ,  668.82653    ,
     *   669.61289    ,  670.92544    ,  672.72903    ,  674.99104    ,
     *   677.68162    ,
     *   684.58938    ,  683.17906    ,  682.41508    ,  682.25980    ,
     *   682.67615    ,  683.62821    ,  685.08177    ,  687.00479    ,
     *   689.36768    ,
     *   699.51504    ,  697.72563    ,  696.58444    ,  696.05620    ,
     *   696.10584    ,  696.69903    ,  697.80272    ,  699.38566    ,
     *   701.41875    ,
     *   714.77501    ,  712.61644    ,  711.10609    ,  710.21106    ,
     *   709.89833    ,  710.13528    ,  710.89024    ,  712.13294    ,
     *   713.83496    ,
     *   730.36273    ,  727.84532    ,  725.97449    ,  724.71961    ,
     *   724.04973    ,  723.93404    ,  724.34234    ,  725.24553    ,
     *   726.61605    ,
     *   746.27212    ,  743.40648    ,  741.18426    ,  739.57709    ,
     *   738.55605    ,  738.09214    ,  738.15672    ,  738.72199    ,
     *   739.76141    ,
     *   762.49754    ,  759.29450    ,  756.73033    ,  754.77889    ,
     *   753.41327    ,  752.60627    ,  752.33086    ,  752.56061    ,
     *   753.27010    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   779.03373    ,  775.50431    ,  772.60789    ,  770.32057    ,
     *   768.61744    ,  767.47308    ,  766.86208    ,  766.75942    ,
     *   767.14090    ,
     *   795.87573    ,  792.03117    ,  788.81245    ,  786.19793    ,
     *   784.16473    ,  782.68922    ,  781.74760    ,  781.31630    ,
     *   781.37236    ,
     *   813.01884    ,  808.87061    ,  805.33976    ,  802.40700    ,
     *   800.05149    ,  798.25144    ,  796.98466    ,  796.22901    ,
     *   795.96285    ,
     *   830.45858    ,  826.01835    ,  822.18580    ,  818.94402    ,
     *   816.27426    ,  814.15661    ,  812.57051    ,  811.49530    ,
     *   810.91063    ,
     *   848.19066    ,  843.47029    ,  839.34672    ,  835.80540    ,
     *   832.82974    ,  830.40173    ,  828.50251    ,  827.11291    ,
     *   826.21390    ,
     *   866.21103    ,  861.22251    ,  856.81881    ,  852.98771    ,
     *   849.71478    ,  846.98396    ,  844.77813    ,  843.07965    ,
     *   841.87087    ,
     *   884.51587    ,  879.27126    ,  874.59852    ,  870.48764    ,
     *   866.92635    ,  863.90055    ,  861.39492    ,  859.39340    ,
     *   857.87975    ,
     *   903.10166    ,  897.61303    ,  892.68242    ,  888.30198    ,
     *   884.46149    ,  881.14885    ,  878.35053    ,  876.05212    ,
     *   874.23883    ,
     *   921.96517    ,  916.24451    ,  911.06728    ,  906.42764    ,
     *   902.31737    ,  898.72629    ,  895.64269    ,  893.05383    ,
     *   890.94643    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   941.10350    ,  935.16267    ,  929.75006    ,  924.86169    ,
     *   920.49123    ,  916.63036    ,  913.26918    ,  910.39662    ,
     *   908.00094    ,
     *   960.51407    ,  954.36477    ,  948.72794    ,  943.60134    ,
     *   938.98043    ,  934.85865    ,  931.22784    ,  928.07861    ,
     *   925.40078    ,
     *   980.19464    ,  973.84834    ,  967.99836    ,  962.64403    ,
     *   957.78247    ,  953.40881    ,  949.51656    ,  946.09797    ,
     *   943.14441    ,
     *   1000.1433    ,  993.61124    ,  987.55901    ,  981.98739    ,
     *   976.89503    ,  972.27863    ,  968.13332    ,  964.45291    ,
     *   961.23032    ,
     *   1020.3584    ,  1013.6516    ,  1007.4078    ,  1001.6293    ,
     *   996.31595    ,  991.46604    ,  987.07618    ,  983.14171    ,
     *   979.65702    ,
     *   1040.8387    ,  1033.9678    ,  1027.5431    ,  1021.5678    ,
     *   1016.0433    ,  1010.9691    ,  1006.3433    ,  1002.1627    ,
     *   998.42310    ,
     *   1061.5832    ,  1054.5587    ,  1047.9633    ,  1041.8013    ,
     *   1036.0753    ,  1030.7861    ,  1025.9331    ,  1021.5144    ,
     *   1017.5272    ,
     *   1082.5911    ,  1075.4231    ,  1068.6671    ,  1062.3284    ,
     *   1056.4105    ,  1050.9155    ,  1045.8440    ,  1041.1953    ,
     *   1036.9680    ,
     *   1103.8621    ,  1096.5604    ,  1089.6536    ,  1083.1479    ,
     *   1077.0476    ,  1071.3560    ,  1066.0746    ,  1061.2041    ,
     *   1056.7443    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   1125.3959    ,  1117.9701    ,  1110.9222    ,  1104.2588    ,
     *   1097.9856    ,  1092.1063    ,  1086.6238    ,  1081.5398    ,
     *   1076.8552    ,
     *   1147.1928    ,  1139.6521    ,  1132.4722    ,  1125.6606    ,
     *   1119.2235    ,  1113.1655    ,  1107.4905    ,  1102.2012    ,
     *   1097.2996    ,
     *   1169.2530    ,  1161.6062    ,  1154.3035    ,  1147.3528    ,
     *   1140.7607    ,  1134.5330    ,  1128.6741    ,  1123.1877    ,
     *   1118.0768    ,
     *   1191.5771    ,  1183.8330    ,  1176.4161    ,  1169.3351    ,
     *   1162.5970    ,  1156.2081    ,  1150.1738    ,  1144.4985    ,
     *   1139.1862    ,
     *   1214.1661    ,  1206.3328    ,  1198.8104    ,  1191.6075    ,
     *   1184.7320    ,  1178.1906    ,  1171.9892    ,  1166.1331    ,
     *   1160.6272    ,
     *   1237.0209    ,  1229.1065    ,  1221.4867    ,  1214.1705    ,
     *   1207.1659    ,  1200.4803    ,  1194.1201    ,  1188.0914    ,
     *   1182.3996    ,
     *   1260.1430    ,  1252.1552    ,  1244.4459    ,  1237.0243    ,
     *   1229.8990    ,  1223.0774    ,  1216.5666    ,  1210.3731    ,
     *   1204.5032    ,
     *   1283.5338    ,  1275.4799    ,  1267.6888    ,  1260.1698    ,
     *   1252.9316    ,  1245.9821    ,  1239.3286    ,  1232.9783    ,
     *   1226.9380    ,
     *   1307.1950    ,  1299.0822    ,  1291.2167    ,  1283.6079    ,
     *   1276.2646    ,  1269.1950    ,  1262.4067    ,  1255.9074    ,
     *   1249.7043    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   457.30809    ,  466.07225    ,  474.97015    ,  484.00320    ,
     *   493.17347    ,  502.48377    ,  511.93766    ,  521.53945    ,
     *   531.29417    ,
     *   457.31355    ,  466.07774    ,  474.97566    ,  484.00872    ,
     *   493.17899    ,  502.48928    ,  511.94315    ,  521.54491    ,
     *   531.29960    ,
     *   457.31973    ,  466.08395    ,  474.98189    ,  484.01496    ,
     *   493.18523    ,  502.49550    ,  511.94935    ,  521.55108    ,
     *   531.30572    ,
     *   457.32668    ,  466.09095    ,  474.98891    ,  484.02199    ,
     *   493.19225    ,  502.50251    ,  511.95633    ,  521.55802    ,
     *   531.31263    ,
     *   457.33448    ,  466.09879    ,  474.99678    ,  484.02987    ,
     *   493.20013    ,  502.51037    ,  511.96416    ,  521.56581    ,
     *   531.32037    ,
     *   457.34320    ,  466.10756    ,  475.00558    ,  484.03868    ,
     *   493.20893    ,  502.51916    ,  511.97291    ,  521.57452    ,
     *   531.32902    ,
     *   457.35291    ,  466.11732    ,  475.01538    ,  484.04849    ,
     *   493.21874    ,  502.52894    ,  511.98266    ,  521.58422    ,
     *   531.33865    ,
     *   457.36368    ,  466.12816    ,  475.02625    ,  484.05938    ,
     *   493.22962    ,  502.53980    ,  511.99348    ,  521.59498    ,
     *   531.34934    ,
     *   457.37561    ,  466.14016    ,  475.03829    ,  484.07143    ,
     *   493.24167    ,  502.55182    ,  512.00546    ,  521.60689    ,
     *   531.36118    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   457.38877    ,  466.15339    ,  475.05157    ,  484.08473    ,
     *   493.25496    ,  502.56508    ,  512.01866    ,  521.62003    ,
     *   531.37423    ,
     *   457.40324    ,  466.16795    ,  475.06617    ,  484.09935    ,
     *   493.26958    ,  502.57967    ,  512.03319    ,  521.63449    ,
     *   531.38859    ,
     *   457.41912    ,  466.18391    ,  475.08220    ,  484.11540    ,
     *   493.28561    ,  502.59567    ,  512.04913    ,  521.65034    ,
     *   531.40434    ,
     *   457.43650    ,  466.20139    ,  475.09973    ,  484.13295    ,
     *   493.30316    ,  502.61317    ,  512.06657    ,  521.66769    ,
     *   531.42158    ,
     *   457.45546    ,  466.22045    ,  475.11886    ,  484.15211    ,
     *   493.32230    ,  502.63227    ,  512.08560    ,  521.68661    ,
     *   531.44038    ,
     *   457.47610    ,  466.24121    ,  475.13968    ,  484.17296    ,
     *   493.34314    ,  502.65306    ,  512.10631    ,  521.70722    ,
     *   531.46085    ,
     *   457.49852    ,  466.26376    ,  475.16230    ,  484.19561    ,
     *   493.36577    ,  502.67564    ,  512.12880    ,  521.72960    ,
     *   531.48308    ,
     *   457.52281    ,  466.28819    ,  475.18682    ,  484.22015    ,
     *   493.39030    ,  502.70012    ,  512.15318    ,  521.75384    ,
     *   531.50717    ,
     *   457.54909    ,  466.31461    ,  475.21332    ,  484.24669    ,
     *   493.41682    ,  502.72657    ,  512.17954    ,  521.78006    ,
     *   531.53322    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   457.57744    ,  466.34312    ,  475.24193    ,  484.27532    ,
     *   493.44544    ,  502.75512    ,  512.20798    ,  521.80835    ,
     *   531.56132    ,
     *   457.60798    ,  466.37382    ,  475.27273    ,  484.30616    ,
     *   493.47626    ,  502.78587    ,  512.23860    ,  521.83881    ,
     *   531.59158    ,
     *   457.64081    ,  466.40683    ,  475.30584    ,  484.33932    ,
     *   493.50939    ,  502.81892    ,  512.27152    ,  521.87156    ,
     *   531.62411    ,
     *   457.67603    ,  466.44225    ,  475.34137    ,  484.37488    ,
     *   493.54493    ,  502.85438    ,  512.30684    ,  521.90669    ,
     *   531.65901    ,
     *   457.71376    ,  466.48018    ,  475.37943    ,  484.41298    ,
     *   493.58300    ,  502.89235    ,  512.34466    ,  521.94431    ,
     *   531.69638    ,
     *   457.75411    ,  466.52075    ,  475.42012    ,  484.45371    ,
     *   493.62370    ,  502.93295    ,  512.38510    ,  521.98453    ,
     *   531.73634    ,
     *   457.79719    ,  466.56405    ,  475.46356    ,  484.49720    ,
     *   493.66715    ,  502.97630    ,  512.42827    ,  522.02747    ,
     *   531.77898    ,
     *   457.84312    ,  466.61022    ,  475.50986    ,  484.54355    ,
     *   493.71346    ,  503.02249    ,  512.47428    ,  522.07323    ,
     *   531.82444    ,
     *   457.89200    ,  466.65935    ,  475.55914    ,  484.59288    ,
     *   493.76275    ,  503.07165    ,  512.52324    ,  522.12192    ,
     *   531.87281    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   457.94395    ,  466.71158    ,  475.61152    ,  484.64530    ,
     *   493.81512    ,  503.12389    ,  512.57527    ,  522.17367    ,
     *   531.92420    ,
     *   457.99910    ,  466.76701    ,  475.66711    ,  484.70094    ,
     *   493.87071    ,  503.17933    ,  512.63049    ,  522.22858    ,
     *   531.97874    ,
     *   458.05755    ,  466.82576    ,  475.72603    ,  484.75991    ,
     *   493.92962    ,  503.23809    ,  512.68900    ,  522.28677    ,
     *   532.03654    ,
     *   458.10511    ,  466.87355    ,  475.77395    ,  484.80787    ,
     *   493.97753    ,  503.28588    ,  512.73658    ,  522.33409    ,
     *   532.08354    ,
     *   458.15477    ,  466.92346    ,  475.82399    ,  484.85795    ,
     *   494.02756    ,  503.33577    ,  512.78627    ,  522.38350    ,
     *   532.13261    ,
     *   458.20659    ,  466.97553    ,  475.87621    ,  484.91021    ,
     *   494.07976    ,  503.38783    ,  512.83811    ,  522.43505    ,
     *   532.18381    ,
     *   458.26064    ,  467.02984    ,  475.93067    ,  484.96470    ,
     *   494.13419    ,  503.44211    ,  512.89216    ,  522.48879    ,
     *   532.23719    ,
     *   458.31696    ,  467.08644    ,  475.98741    ,  485.02148    ,
     *   494.19091    ,  503.49867    ,  512.94847    ,  522.54479    ,
     *   532.29280    ,
     *   458.37562    ,  467.14538    ,  476.04650    ,  485.08061    ,
     *   494.24996    ,  503.55756    ,  513.00711    ,  522.60309    ,
     *   532.35070    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   458.43668    ,  467.20672    ,  476.10800    ,  485.14214    ,
     *   494.31142    ,  503.61884    ,  513.06812    ,  522.66376    ,
     *   532.41095    ,
     *   458.50019    ,  467.27053    ,  476.17196    ,  485.20614    ,
     *   494.37533    ,  503.68256    ,  513.13157    ,  522.72685    ,
     *   532.47359    ,
     *   458.56622    ,  467.33685    ,  476.23845    ,  485.27265    ,
     *   494.44176    ,  503.74880    ,  513.19751    ,  522.79241    ,
     *   532.53870    ,
     *   458.63482    ,  467.40576    ,  476.30752    ,  485.34175    ,
     *   494.51077    ,  503.81760    ,  513.26601    ,  522.86051    ,
     *   532.60632    ,
     *   458.70605    ,  467.47731    ,  476.37923    ,  485.41349    ,
     *   494.58240    ,  503.88902    ,  513.33711    ,  522.93119    ,
     *   532.67651    ,
     *   458.77998    ,  467.55156    ,  476.45365    ,  485.48793    ,
     *   494.65673    ,  503.96312    ,  513.41088    ,  523.00453    ,
     *   532.74932    ,
     *   458.85666    ,  467.62858    ,  476.53083    ,  485.56513    ,
     *   494.73382    ,  504.03997    ,  513.48737    ,  523.08057    ,
     *   532.82483    ,
     *   458.93617    ,  467.70842    ,  476.61084    ,  485.64515    ,
     *   494.81372    ,  504.11961    ,  513.56665    ,  523.15939    ,
     *   532.90308    ,
     *   459.01855    ,  467.79114    ,  476.69374    ,  485.72806    ,
     *   494.89649    ,  504.20212    ,  513.64878    ,  523.24102    ,
     *   532.98413    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   459.10388    ,  467.87682    ,  476.77958    ,  485.81391    ,
     *   494.98220    ,  504.28755    ,  513.73381    ,  523.32554    ,
     *   533.06804    ,
     *   459.19223    ,  467.96552    ,  476.86845    ,  485.90277    ,
     *   495.07091    ,  504.37597    ,  513.82181    ,  523.41301    ,
     *   533.15487    ,
     *   459.28364    ,  468.05729    ,  476.96039    ,  485.99471    ,
     *   495.16268    ,  504.46743    ,  513.91284    ,  523.50349    ,
     *   533.24469    ,
     *   459.37820    ,  468.15221    ,  477.05547    ,  486.08978    ,
     *   495.25758    ,  504.56201    ,  514.00695    ,  523.59703    ,
     *   533.33755    ,
     *   459.47597    ,  468.25034    ,  477.15376    ,  486.18805    ,
     *   495.35566    ,  504.65975    ,  514.10423    ,  523.69370    ,
     *   533.43351    ,
     *   459.57700    ,  468.35175    ,  477.25533    ,  486.28959    ,
     *   495.45700    ,  504.76074    ,  514.20471    ,  523.79356    ,
     *   533.53263    ,
     *   459.68139    ,  468.45650    ,  477.36024    ,  486.39446    ,
     *   495.56166    ,  504.86502    ,  514.30848    ,  523.89668    ,
     *   533.63498    ,
     *   459.78918    ,  468.56466    ,  477.46856    ,  486.50274    ,
     *   495.66971    ,  504.97268    ,  514.41559    ,  524.00312    ,
     *   533.74062    ,
     *   459.90046    ,  468.67631    ,  477.58036    ,  486.61448    ,
     *   495.78120    ,  505.08376    ,  514.52611    ,  524.11294    ,
     *   533.84962    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   460.01529    ,  468.79151    ,  477.69570    ,  486.72975    ,
     *   495.89622    ,  505.19835    ,  514.64011    ,  524.22620    ,
     *   533.96203    ,
     *   460.13374    ,  468.91034    ,  477.81466    ,  486.84864    ,
     *   496.01483    ,  505.31651    ,  514.75765    ,  524.34299    ,
     *   534.07792    ,
     *   460.25590    ,  469.03287    ,  477.93732    ,  486.97120    ,
     *   496.13710    ,  505.43830    ,  514.87881    ,  524.46335    ,
     *   534.19736    ,
     *   460.38183    ,  469.15916    ,  478.06373    ,  487.09751    ,
     *   496.26310    ,  505.56380    ,  515.00364    ,  524.58736    ,
     *   534.32042    ,
     *   460.51161    ,  469.28931    ,  478.19399    ,  487.22764    ,
     *   496.39290    ,  505.69308    ,  515.13222    ,  524.71510    ,
     *   534.44716    ,
     *   460.64532    ,  469.42338    ,  478.32816    ,  487.36167    ,
     *   496.52658    ,  505.82621    ,  515.26463    ,  524.84662    ,
     *   534.57766    ,
     *   460.81810    ,  469.59660    ,  478.50149    ,  487.53481    ,
     *   496.69924    ,  505.99815    ,  515.43562    ,  525.01646    ,
     *   534.74616    ,
     *   460.99731    ,  469.77623    ,  478.68121    ,  487.71431    ,
     *   496.87823    ,  506.17637    ,  515.61285    ,  525.19247    ,
     *   534.92078    ,
     *   461.18309    ,  469.96244    ,  478.86748    ,  487.90032    ,
     *   497.06370    ,  506.36103    ,  515.79645    ,  525.37481    ,
     *   535.10165    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   461.37564    ,  470.15538    ,  479.06045    ,  488.09301    ,
     *   497.25580    ,  506.55227    ,  515.98658    ,  525.56362    ,
     *   535.28893    ,
     *   461.57511    ,  470.35522    ,  479.26031    ,  488.29254    ,
     *   497.45470    ,  506.75025    ,  516.18340    ,  525.75905    ,
     *   535.48277    ,
     *   461.78168    ,  470.56216    ,  479.46723    ,  488.49909    ,
     *   497.66056    ,  506.95515    ,  516.38708    ,  525.96127    ,
     *   535.68333    ,
     *   461.99555    ,  470.77636    ,  479.68137    ,  488.71282    ,
     *   497.87357    ,  507.16714    ,  516.59778    ,  526.17044    ,
     *   535.89076    ,
     *   462.21691    ,  470.99802    ,  479.90294    ,  488.93394    ,
     *   498.09390    ,  507.38638    ,  516.81567    ,  526.38673    ,
     *   536.10524    ,
     *   462.44597    ,  471.22735    ,  480.13213    ,  489.16262    ,
     *   498.32174    ,  507.61308    ,  517.04094    ,  526.61033    ,
     *   536.32695    ,
     *   462.68293    ,  471.46454    ,  480.36915    ,  489.39908    ,
     *   498.55729    ,  507.84742    ,  517.27379    ,  526.84143    ,
     *   536.55606    ,
     *   462.92803    ,  471.70983    ,  480.61421    ,  489.64352    ,
     *   498.80077    ,  508.08961    ,  517.51441    ,  527.08022    ,
     *   536.79279    ,
     *   463.18150    ,  471.96345    ,  480.86754    ,  489.89619    ,
     *   499.05240    ,  508.33988    ,  517.76302    ,  527.32691    ,
     *   537.03732    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   463.44361    ,  472.22566    ,  481.12941    ,  490.15731    ,
     *   499.31242    ,  508.59846    ,  518.01986    ,  527.58174    ,
     *   537.28990    ,
     *   463.71463    ,  472.49673    ,  481.40007    ,  490.42716    ,
     *   499.58108    ,  508.86560    ,  518.28517    ,  527.84495    ,
     *   537.55076    ,
     *   463.99487    ,  472.77695    ,  481.67982    ,  490.70602    ,
     *   499.85868    ,  509.14158    ,  518.55923    ,  528.11681    ,
     *   537.82017    ,
     *   464.28467    ,  473.06666    ,  481.96899    ,  490.99422    ,
     *   500.14552    ,  509.42672    ,  518.84235    ,  528.39762    ,
     *   538.09842    ,
     *   464.58439    ,  473.36623    ,  482.26793    ,  491.29211    ,
     *   500.44196    ,  509.72136    ,  519.13486    ,  528.68771    ,
     *   538.38583    ,
     *   464.89448    ,  473.67609    ,  482.57708    ,  491.60010    ,
     *   500.74841    ,  510.02589    ,  519.43716    ,  528.98748    ,
     *   538.68280    ,
     *   465.39131    ,  474.17239    ,  483.07210    ,  492.09317    ,
     *   501.23888    ,  510.51322    ,  519.92082    ,  529.46701    ,
     *   539.15779    ,
     *   465.91623    ,  474.69655    ,  483.59474    ,  492.61357    ,
     *   501.75642    ,  511.02730    ,  520.43092    ,  529.97267    ,
     *   539.65857    ,
     *   466.47405    ,  475.25334    ,  484.14971    ,  493.16600    ,
     *   502.30565    ,  511.57273    ,  520.97201    ,  530.50893    ,
     *   540.18957    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   466.52154    ,  475.30074    ,  484.19694    ,  493.21301    ,
     *   502.35237    ,  511.61913    ,  521.01803    ,  530.55453    ,
     *   540.23472    ,
     *   466.61656    ,  475.39556    ,  484.29143    ,  493.30704    ,
     *   502.44585    ,  511.71194    ,  521.11009    ,  530.64575    ,
     *   540.32503    ,
     *   466.94960    ,  475.72784    ,  484.62250    ,  493.63648    ,
     *   502.77328    ,  512.03701    ,  521.43250    ,  530.96522    ,
     *   540.64130    ,
     *   467.40525    ,  476.18233    ,  485.07522    ,  494.08687    ,
     *   503.22083    ,  512.48127    ,  521.87304    ,  531.40167    ,
     *   541.07332    ,
     *   467.86617    ,  476.64192    ,  485.53288    ,  494.54207    ,
     *   503.67305    ,  512.93007    ,  522.31801    ,  531.84243    ,
     *   541.50955    ,
     *   468.33241    ,  477.10667    ,  485.99555    ,  495.00212    ,
     *   504.13000    ,  513.38346    ,  522.76744    ,  532.28755    ,
     *   541.95003    ,
     *   468.80404    ,  477.57663    ,  486.46328    ,  495.46708    ,
     *   504.59171    ,  513.84149    ,  523.22139    ,  532.73706    ,
     *   542.39479    ,
     *   469.28111    ,  478.05186    ,  486.93611    ,  495.93700    ,
     *   505.05825    ,  514.30421    ,  523.67991    ,  533.19102    ,
     *   542.84388    ,
     *   469.76368    ,  478.53243    ,  487.41411    ,  496.41193    ,
     *   505.52965    ,  514.77166    ,  524.14302    ,  533.64946    ,
     *   543.29733    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   470.25183    ,  479.01838    ,  487.89733    ,  496.89192    ,
     *   506.00596    ,  515.24388    ,  524.61078    ,  534.11242    ,
     *   543.75520    ,
     *   470.74560    ,  479.50977    ,  488.38583    ,  497.37703    ,
     *   506.48724    ,  515.72093    ,  525.08324    ,  534.57995    ,
     *   544.21751    ,
     *   471.24506    ,  480.00667    ,  488.87965    ,  497.86731    ,
     *   506.97354    ,  516.20286    ,  525.56043    ,  535.05210    ,
     *   544.68432    ,
     *   471.75028    ,  480.50914    ,  489.37886    ,  498.36281    ,
     *   507.46491    ,  516.68971    ,  526.04242    ,  535.52891    ,
     *   545.15567    ,
     *   474.11840    ,  482.86226    ,  491.71490    ,  500.67983    ,
     *   509.76114    ,  518.96354    ,  528.29239    ,  537.75369    ,
     *   547.35408    ,
     *   476.61264    ,  485.33715    ,  494.16867    ,  503.11084    ,
     *   512.16787    ,  521.34460    ,  530.64651    ,  540.07974    ,
     *   549.65104    ,
     *   479.23943    ,  487.93985    ,  496.74588    ,  505.66124    ,
     *   514.69023    ,  523.83778    ,  533.10946    ,  542.51153    ,
     *   552.05083    ,
     *   482.00547    ,  490.67668    ,  499.45250    ,  508.33669    ,
     *   517.33358    ,  526.44818    ,  535.68612    ,  545.05372    ,
     *   554.55792    ,
     *   484.91773    ,  493.55421    ,  502.29474    ,  511.14305    ,
     *   520.10351    ,  529.18111    ,  538.38155    ,  547.71116    ,
     *   557.17694    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   487.98346    ,  496.57926    ,  505.27904    ,  514.08645    ,
     *   523.00581    ,  532.04210    ,  541.20100    ,  550.48887    ,
     *   559.91273    ,
     *   491.21019    ,  499.75893    ,  508.41210    ,  517.17322    ,
     *   526.04651    ,  535.03688    ,  544.14996    ,  553.39209    ,
     *   562.77027    ,
     *   494.60570    ,  503.10055    ,  511.70086    ,  520.40994    ,
     *   529.23185    ,  538.17138    ,  547.23407    ,  556.42621    ,
     *   565.75475    ,
     *   498.17799    ,  506.61169    ,  515.15248    ,  523.80341    ,
     *   532.56829    ,  541.45176    ,  550.45923    ,  559.59687    ,
     *   568.87155    ,
     *   501.93532    ,  510.30017    ,  518.77437    ,  527.36064    ,
     *   536.06251    ,  544.88439    ,  553.83150    ,  562.90986    ,
     *   572.12624    ,
     *   505.88614    ,  514.17398    ,  522.57412    ,  531.08887    ,
     *   539.72140    ,  548.47583    ,  557.35715    ,  566.37119    ,
     *   575.52456    ,
     *   510.03909    ,  518.24133    ,  526.55955    ,  534.99553    ,
     *   543.55204    ,  552.23285    ,  561.04266    ,  569.98706    ,
     *   579.07245    ,
     *   514.40296    ,  522.51061    ,  530.73863    ,  539.08823    ,
     *   547.56170    ,  556.16240    ,  564.89467    ,  573.76383    ,
     *   582.77604    ,
     *   518.98666    ,  526.99031    ,  535.11950    ,  543.37477    ,
     *   551.75785    ,  560.27162    ,  568.92004    ,  577.70809    ,
     *   586.64163    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   523.79919    ,  531.68908    ,  539.71044    ,  547.86307    ,
     *   556.14807    ,  564.56781    ,  573.12577    ,  581.82656    ,
     *   590.67570    ,
     *   528.84958    ,  536.61562    ,  544.51982    ,  552.56119    ,
     *   560.74014    ,  569.05842    ,  577.51904    ,  586.12614    ,
     *   594.88490    ,
     *   534.14687    ,  541.77866    ,  549.55610    ,  557.47729    ,
     *   565.54191    ,  573.75105    ,  582.10716    ,  590.61390    ,
     *   599.27603    ,
     *   539.70005    ,  547.18697    ,  554.82775    ,  562.61960    ,
     *   570.56135    ,  578.65340    ,  586.89758    ,  595.29703    ,
     *   603.85605    ,
     *   545.51803    ,  552.84923    ,  560.34329    ,  567.99638    ,
     *   575.80648    ,  583.77325    ,  591.89785    ,  600.18284    ,
     *   608.63204    ,
     *   551.60956    ,  558.77409    ,  566.11115    ,  573.61590    ,
     *   581.28539    ,  589.11846    ,  597.11560    ,  605.27877    ,
     *   613.61122    ,
     *   557.98319    ,  564.97001    ,  572.13973    ,  579.48640    ,
     *   587.00613    ,  594.69693    ,  602.55856    ,  610.59231    ,
     *   618.80089    ,
     *   564.64723    ,  571.44532    ,  578.43727    ,  585.61604    ,
     *   592.97676    ,  600.51657    ,  608.23445    ,  616.13104    ,
     *   624.20844    ,
     *   571.60970    ,  578.20810    ,  585.01188    ,  592.01289    ,
     *   599.20526    ,  606.58524    ,  614.15104    ,  621.90257    ,
     *   629.84132    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   578.87827    ,  585.26615    ,  591.87144    ,  598.68485    ,
     *   605.69951    ,  612.91078    ,  620.31605    ,  627.91452    ,
     *   635.70704    ,
     *   586.46021    ,  592.62699    ,  599.02360    ,  605.63965    ,
     *   612.46726    ,  619.50091    ,  626.73716    ,  634.17449    ,
     *   641.81308    ,
     *   594.36237    ,  600.29775    ,  606.47571    ,  612.88477    ,
     *   619.51610    ,  626.36325    ,  633.42198    ,  640.69004    ,
     *   648.16695    ,
     *   602.59112    ,  608.28518    ,  614.23479    ,  620.42746    ,
     *   626.85337    ,  633.50523    ,  640.37798    ,  647.46865    ,
     *   654.77608    ,
     *   611.15235    ,  616.59560    ,  622.30751    ,  628.27462    ,
     *   634.48621    ,  640.93412    ,  647.61252    ,  654.51771    ,
     *   661.64788    ,
     *   620.05143    ,  625.23487    ,  630.70015    ,  636.43287    ,
     *   642.42145    ,  648.65693    ,  655.13272    ,  661.84444    ,
     *   668.78960    ,
     *   629.29317    ,  634.20838    ,  639.41854    ,  644.90841    ,
     *   650.66562    ,  656.68044    ,  662.94556    ,  669.45591    ,
     *   676.20841    ,
     *   638.88188    ,  643.52103    ,  648.46810    ,  653.70711    ,
     *   659.22492    ,  665.01111    ,  671.05771    ,  677.35900    ,
     *   683.91130    ,
     *   648.82132    ,  653.17723    ,  657.85380    ,  662.83438    ,
     *   668.10518    ,  673.65512    ,  679.47561    ,  685.56035    ,
     *   691.90508    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   659.11473    ,  663.18089    ,  667.58013    ,  672.29524    ,
     *   677.31184    ,  682.61828    ,  688.20540    ,  694.06635    ,
     *   700.19633    ,
     *   669.76482    ,  673.53542    ,  677.65114    ,  682.09427    ,
     *   686.84997    ,  691.90607    ,  697.25290    ,  702.88310    ,
     *   708.79142    ,
     *   680.77385    ,  684.24377    ,  688.07039    ,  692.23564    ,
     *   696.72423    ,  701.52358    ,  706.62358    ,  712.01643    ,
     *   717.69644    ,
     *   692.14358    ,  695.30843    ,  698.84104    ,  702.72305    ,
     *   706.93887    ,  711.47554    ,  716.32259    ,  721.47184    ,
     *   726.91718    ,
     *   703.87535    ,  706.73145    ,  709.96579    ,  713.55983    ,
     *   717.49774    ,  721.76629    ,  726.35470    ,  731.25447    ,
     *   736.45917    ,
     *   715.97006    ,  718.51446    ,  721.44692    ,  724.74885    ,
     *   728.40429    ,  732.39979    ,  736.72434    ,  741.36918    ,
     *   746.32758    ,
     *   728.42825    ,  730.65870    ,  733.28634    ,  736.29265    ,
     *   739.66158    ,  743.37961    ,  747.43555    ,  751.82043    ,
     *   756.52731    ,
     *   741.25006    ,  743.16503    ,  745.48557    ,  748.19333    ,
     *   751.27233    ,  754.70899    ,  758.49203    ,  762.61237    ,
     *   767.06287    ,
     *   754.43531    ,  756.03396    ,  758.04578    ,  760.45268    ,
     *   763.23885    ,  766.39076    ,  769.89714    ,  773.74879    ,
     *   777.93850    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   767.98348    ,  769.26568    ,  770.96779    ,  773.07213    ,
     *   775.56315    ,  778.42747    ,  781.65386    ,  785.23316    ,
     *   789.15806    ,
     *   781.89383    ,  782.86009    ,  784.25213    ,  786.05280    ,
     *   788.24689    ,  790.82129    ,  793.76490    ,  797.06860    ,
     *   800.72513    ,
     *   796.16533    ,  796.81681    ,  797.89905    ,  799.39550    ,
     *   801.29146    ,  803.57411    ,  806.23261    ,  809.25795    ,
     *   812.64295    ,
     *   810.79683    ,  811.13524    ,  811.90852    ,  813.10080    ,
     *   814.69793    ,  816.68753    ,  819.05906    ,  821.80373    ,
     *   824.91447    ,
     *   825.78701    ,  825.81463    ,  826.28031    ,  827.16898    ,
     *   828.46713    ,  830.16287    ,  832.24604    ,  834.70816    ,
     *   837.54233    ,
     *   841.13451    ,  840.85407    ,  841.01403    ,  841.60016    ,
     *   842.59965    ,  844.00119    ,  845.79509    ,  847.97321    ,
     *   850.52893    ,
     *   856.83795    ,  856.25258    ,  856.10914    ,  856.39427    ,
     *   857.09589    ,  858.20336    ,  859.70750    ,  861.60060    ,
     *   863.87638    ,
     *   872.89593    ,  872.00915    ,  871.56503    ,  871.55108    ,
     *   871.95607    ,  872.77002    ,  873.98435    ,  875.59183    ,
     *   877.58656    ,
     *   889.30710    ,  888.12277    ,  887.38102    ,  887.07033    ,
     *   887.18029    ,  887.70167    ,  888.62653    ,  889.94817    ,
     *   891.66114    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   906.07014    ,  904.59241    ,  903.55642    ,  902.95165    ,
     *   902.76855    ,  902.99868    ,  903.63478    ,  904.67073    ,
     *   906.10159    ,
     *   923.18379    ,  921.41710    ,  920.09056    ,  919.19467    ,
     *   918.72080    ,  918.66133    ,  919.00971    ,  919.76048    ,
     *   920.90921    ,
     *   940.64678    ,  938.59589    ,  936.98277    ,  935.79901    ,
     *   935.03695    ,  934.68982    ,  934.75185    ,  935.21823    ,
     *   936.08513    ,
     *   958.45790    ,  956.12783    ,  954.23239    ,  952.76429    ,
     *   951.71690    ,  951.08435    ,  950.86166    ,  951.04475    ,
     *   951.63040    ,
     *   976.61594    ,  974.01200    ,  971.83878    ,  970.09015    ,
     *   968.76055    ,  967.84506    ,  967.33956    ,  967.24071    ,
     *   967.54598    ,
     *   995.11973    ,  992.24751    ,  989.80131    ,  987.77624    ,
     *   986.16781    ,  984.97212    ,  984.18595    ,  983.80677    ,
     *   983.83275    ,
     *   1013.9681    ,  1010.8335    ,  1008.1194    ,  1005.8222    ,
     *   1003.9386    ,  1002.4657    ,  1001.4012    ,  1000.7436    ,
     *   1000.4916    ,
     *   1033.1600    ,  1029.7690    ,  1026.7924    ,  1024.2277    ,
     *   1022.0728    ,  1020.3259    ,  1018.9858    ,  1018.0517    ,
     *   1017.5233    ,
     *   1052.6945    ,  1049.0534    ,  1045.8197    ,  1042.9924    ,
     *   1040.5704    ,  1038.5531    ,  1036.9401    ,  1035.7318    ,
     *   1034.9287    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   1072.5705    ,  1068.6858    ,  1065.2009    ,  1062.1160    ,
     *   1059.4313    ,  1057.1472    ,  1055.2646    ,  1053.7846    ,
     *   1052.7087    ,
     *   1092.7873    ,  1088.6655    ,  1084.9355    ,  1081.5983    ,
     *   1078.6555    ,  1076.1086    ,  1073.9596    ,  1072.2106    ,
     *   1070.8642    ,
     *   1113.3442    ,  1108.9921    ,  1105.0230    ,  1101.4390    ,
     *   1098.2430    ,  1095.4375    ,  1093.0256    ,  1091.0106    ,
     *   1089.3959    ,
     *   1134.2406    ,  1129.6651    ,  1125.4631    ,  1121.6381    ,
     *   1118.1938    ,  1115.1341    ,  1112.4632    ,  1110.1853    ,
     *   1108.3049    ,
     *   1155.4760    ,  1150.6840    ,  1146.2555    ,  1142.1953    ,
     *   1138.5080    ,  1135.1987    ,  1132.2727    ,  1129.7353    ,
     *   1127.5920    ,
     *   1177.0503    ,  1172.0487    ,  1167.4003    ,  1163.1108    ,
     *   1159.1859    ,  1155.6318    ,  1152.4549    ,  1149.6615    ,
     *   1147.2583    ,
     *   1198.9631    ,  1193.7591    ,  1188.8973    ,  1184.3846    ,
     *   1180.2276    ,  1176.4337    ,  1173.0102    ,  1169.9646    ,
     *   1167.3046    ,
     *   1221.2147    ,  1215.8151    ,  1210.7467    ,  1206.0169    ,
     *   1201.6336    ,  1197.6049    ,  1193.9394    ,  1190.6456    ,
     *   1187.7321    ,
     *   1243.8050    ,  1238.2171    ,  1232.9487    ,  1228.0082    ,
     *   1223.4042    ,  1219.1461    ,  1215.2433    ,  1211.7053    ,
     *   1208.5420    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   541.20755    ,  551.28590    ,  561.53605    ,  571.96529    ,
     *   582.58120    ,  593.39160    ,  604.40446    ,  615.62780    ,
     *   627.06963    ,
     *   541.21293    ,  551.29123    ,  561.54134    ,  571.97051    ,
     *   582.58636    ,  593.39670    ,  604.40949    ,  615.63277    ,
     *   627.07453    ,
     *   541.21901    ,  551.29726    ,  561.54731    ,  571.97642    ,
     *   582.59220    ,  593.40247    ,  604.41518    ,  615.63838    ,
     *   627.08006    ,
     *   541.22586    ,  551.30405    ,  561.55403    ,  571.98307    ,
     *   582.59877    ,  593.40896    ,  604.42159    ,  615.64470    ,
     *   627.08629    ,
     *   541.23354    ,  551.31166    ,  561.56157    ,  571.99053    ,
     *   582.60615    ,  593.41624    ,  604.42878    ,  615.65179    ,
     *   627.09328    ,
     *   541.24212    ,  551.32017    ,  561.56999    ,  571.99887    ,
     *   582.61439    ,  593.42438    ,  604.43681    ,  615.65971    ,
     *   627.10109    ,
     *   541.25168    ,  551.32965    ,  561.57938    ,  572.00815    ,
     *   582.62356    ,  593.43344    ,  604.44576    ,  615.66854    ,
     *   627.10979    ,
     *   541.26230    ,  551.34016    ,  561.58979    ,  572.01846    ,
     *   582.63375    ,  593.44351    ,  604.45569    ,  615.67833    ,
     *   627.11945    ,
     *   541.27404    ,  551.35180    ,  561.60132    ,  572.02986    ,
     *   582.64502    ,  593.45464    ,  604.46668    ,  615.68917    ,
     *   627.13013    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   541.28699    ,  551.36465    ,  561.61404    ,  572.04244    ,
     *   582.65746    ,  593.46692    ,  604.47880    ,  615.70113    ,
     *   627.14191    ,
     *   541.30124    ,  551.37877    ,  561.62802    ,  572.05628    ,
     *   582.67114    ,  593.48043    ,  604.49214    ,  615.71428    ,
     *   627.15488    ,
     *   541.31687    ,  551.39426    ,  561.64337    ,  572.07146    ,
     *   582.68614    ,  593.49525    ,  604.50676    ,  615.72870    ,
     *   627.16910    ,
     *   541.33397    ,  551.41121    ,  561.66015    ,  572.08806    ,
     *   582.70255    ,  593.51146    ,  604.52276    ,  615.74448    ,
     *   627.18465    ,
     *   541.35263    ,  551.42971    ,  561.67846    ,  572.10618    ,
     *   582.72046    ,  593.52915    ,  604.54022    ,  615.76170    ,
     *   627.20162    ,
     *   541.37295    ,  551.44984    ,  561.69840    ,  572.12590    ,
     *   582.73996    ,  593.54841    ,  604.55923    ,  615.78045    ,
     *   627.22010    ,
     *   541.39501    ,  551.47171    ,  561.72005    ,  572.14732    ,
     *   582.76113    ,  593.56932    ,  604.57986    ,  615.80080    ,
     *   627.24016    ,
     *   541.41891    ,  551.49540    ,  561.74351    ,  572.17053    ,
     *   582.78407    ,  593.59198    ,  604.60223    ,  615.82286    ,
     *   627.26190    ,
     *   541.44475    ,  551.52102    ,  561.76888    ,  572.19563    ,
     *   582.80888    ,  593.61647    ,  604.62640    ,  615.84671    ,
     *   627.28541    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   541.47264    ,  551.54866    ,  561.79625    ,  572.22270    ,
     *   582.83564    ,  593.64291    ,  604.65249    ,  615.87243    ,
     *   627.31077    ,
     *   541.50267    ,  551.57842    ,  561.82572    ,  572.25185    ,
     *   582.86445    ,  593.67137    ,  604.68058    ,  615.90014    ,
     *   627.33807    ,
     *   541.53494    ,  551.61041    ,  561.85739    ,  572.28319    ,
     *   582.89543    ,  593.70196    ,  604.71077    ,  615.92991    ,
     *   627.36742    ,
     *   541.56956    ,  551.64473    ,  561.89137    ,  572.31680    ,
     *   582.92865    ,  593.73477    ,  604.74315    ,  615.96185    ,
     *   627.39890    ,
     *   541.60665    ,  551.68148    ,  561.92776    ,  572.35280    ,
     *   582.96423    ,  593.76991    ,  604.77784    ,  615.99606    ,
     *   627.43262    ,
     *   541.64629    ,  551.72077    ,  561.96666    ,  572.39129    ,
     *   583.00227    ,  593.80748    ,  604.81491    ,  616.03262    ,
     *   627.46866    ,
     *   541.68861    ,  551.76271    ,  562.00819    ,  572.43236    ,
     *   583.04287    ,  593.84758    ,  604.85448    ,  616.07165    ,
     *   627.50712    ,
     *   541.73370    ,  551.80740    ,  562.05244    ,  572.47614    ,
     *   583.08614    ,  593.89031    ,  604.89665    ,  616.11324    ,
     *   627.54811    ,
     *   541.78169    ,  551.85496    ,  562.09953    ,  572.52272    ,
     *   583.13217    ,  593.93577    ,  604.94152    ,  616.15749    ,
     *   627.59173    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   541.83268    ,  551.90550    ,  562.14957    ,  572.57221    ,
     *   583.18109    ,  593.98408    ,  604.98920    ,  616.20451    ,
     *   627.63807    ,
     *   541.88679    ,  551.95912    ,  562.20266    ,  572.62473    ,
     *   583.23299    ,  594.03534    ,  605.03978    ,  616.25440    ,
     *   627.68724    ,
     *   541.94413    ,  552.01595    ,  562.25891    ,  572.68037    ,
     *   583.28799    ,  594.08965    ,  605.09338    ,  616.30726    ,
     *   627.73933    ,
     *   541.99076    ,  552.06215    ,  562.30466    ,  572.72562    ,
     *   583.33271    ,  594.13382    ,  605.13697    ,  616.35024    ,
     *   627.78170    ,
     *   542.03944    ,  552.11040    ,  562.35242    ,  572.77287    ,
     *   583.37940    ,  594.17992    ,  605.18246    ,  616.39511    ,
     *   627.82592    ,
     *   542.09023    ,  552.16073    ,  562.40225    ,  572.82215    ,
     *   583.42811    ,  594.22802    ,  605.22993    ,  616.44192    ,
     *   627.87205    ,
     *   542.14318    ,  552.21320    ,  562.45419    ,  572.87353    ,
     *   583.47888    ,  594.27816    ,  605.27941    ,  616.49071    ,
     *   627.92014    ,
     *   542.19834    ,  552.26786    ,  562.50831    ,  572.92705    ,
     *   583.53178    ,  594.33040    ,  605.33096    ,  616.54154    ,
     *   627.97024    ,
     *   542.25578    ,  552.32477    ,  562.56465    ,  572.98278    ,
     *   583.58685    ,  594.38478    ,  605.38462    ,  616.59446    ,
     *   628.02239    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   542.31554    ,  552.38399    ,  562.62327    ,  573.04075    ,
     *   583.64414    ,  594.44136    ,  605.44045    ,  616.64952    ,
     *   628.07665    ,
     *   542.37768    ,  552.44556    ,  562.68422    ,  573.10104    ,
     *   583.70372    ,  594.50018    ,  605.49850    ,  616.70676    ,
     *   628.13307    ,
     *   542.44225    ,  552.50955    ,  562.74756    ,  573.16368    ,
     *   583.76562    ,  594.56131    ,  605.55881    ,  616.76624    ,
     *   628.19168    ,
     *   542.50932    ,  552.57600    ,  562.81334    ,  573.22873    ,
     *   583.82991    ,  594.62479    ,  605.62145    ,  616.82801    ,
     *   628.25255    ,
     *   542.57894    ,  552.64498    ,  562.88161    ,  573.29626    ,
     *   583.89663    ,  594.69068    ,  605.68646    ,  616.89211    ,
     *   628.31573    ,
     *   542.65116    ,  552.71653    ,  562.95244    ,  573.36630    ,
     *   583.96585    ,  594.75902    ,  605.75390    ,  616.95861    ,
     *   628.38126    ,
     *   542.72604    ,  552.79072    ,  563.02588    ,  573.43893    ,
     *   584.03761    ,  594.82987    ,  605.82381    ,  617.02755    ,
     *   628.44920    ,
     *   542.80364    ,  552.86761    ,  563.10197    ,  573.51418    ,
     *   584.11197    ,  594.90330    ,  605.89626    ,  617.09898    ,
     *   628.51959    ,
     *   542.88403    ,  552.94724    ,  563.18079    ,  573.59212    ,
     *   584.18898    ,  594.97934    ,  605.97128    ,  617.17296    ,
     *   628.59249    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   542.96724    ,  553.02968    ,  563.26238    ,  573.67281    ,
     *   584.26871    ,  595.05805    ,  606.04895    ,  617.24954    ,
     *   628.66796    ,
     *   543.05335    ,  553.11498    ,  563.34681    ,  573.75629    ,
     *   584.35119    ,  595.13949    ,  606.12930    ,  617.32877    ,
     *   628.74603    ,
     *   543.14241    ,  553.20321    ,  563.43413    ,  573.84264    ,
     *   584.43650    ,  595.22372    ,  606.21240    ,  617.41070    ,
     *   628.82677    ,
     *   543.23449    ,  553.29442    ,  563.52439    ,  573.93189    ,
     *   584.52469    ,  595.31078    ,  606.29830    ,  617.49540    ,
     *   628.91022    ,
     *   543.32964    ,  553.38867    ,  563.61767    ,  574.02412    ,
     *   584.61581    ,  595.40074    ,  606.38705    ,  617.58290    ,
     *   628.99645    ,
     *   543.42792    ,  553.48602    ,  563.71401    ,  574.11937    ,
     *   584.70992    ,  595.49365    ,  606.47871    ,  617.67328    ,
     *   629.08550    ,
     *   543.52940    ,  553.58654    ,  563.81347    ,  574.21772    ,
     *   584.80708    ,  595.58957    ,  606.57334    ,  617.76657    ,
     *   629.17743    ,
     *   543.63414    ,  553.69027    ,  563.91613    ,  574.31921    ,
     *   584.90734    ,  595.68855    ,  606.67099    ,  617.86285    ,
     *   629.27229    ,
     *   543.74220    ,  553.79729    ,  564.02202    ,  574.42391    ,
     *   585.01077    ,  595.79066    ,  606.77172    ,  617.96215    ,
     *   629.37014    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   543.85364    ,  553.90766    ,  564.13123    ,  574.53188    ,
     *   585.11743    ,  595.89594    ,  606.87558    ,  618.06455    ,
     *   629.47103    ,
     *   543.96853    ,  554.02144    ,  564.24381    ,  574.64317    ,
     *   585.22737    ,  596.00447    ,  606.98264    ,  618.17009    ,
     *   629.57502    ,
     *   544.08693    ,  554.13869    ,  564.35982    ,  574.75786    ,
     *   585.34066    ,  596.11630    ,  607.09295    ,  618.27884    ,
     *   629.68217    ,
     *   544.20891    ,  554.25949    ,  564.47933    ,  574.87600    ,
     *   585.45736    ,  596.23149    ,  607.20658    ,  618.39086    ,
     *   629.79253    ,
     *   544.33453    ,  554.38388    ,  564.60240    ,  574.99766    ,
     *   585.57753    ,  596.35011    ,  607.32358    ,  618.50620    ,
     *   629.90616    ,
     *   544.46387    ,  554.51195    ,  564.72910    ,  575.12290    ,
     *   585.70124    ,  596.47221    ,  607.44402    ,  618.62492    ,
     *   630.02313    ,
     *   544.63087    ,  554.67731    ,  564.89268    ,  575.28459    ,
     *   585.86094    ,  596.62983    ,  607.59949    ,  618.77818    ,
     *   630.17411    ,
     *   544.80392    ,  554.84865    ,  565.06217    ,  575.45211    ,
     *   586.02639    ,  596.79313    ,  607.76055    ,  618.93694    ,
     *   630.33052    ,
     *   544.98317    ,  555.02610    ,  565.23770    ,  575.62560    ,
     *   586.19773    ,  596.96223    ,  607.92733    ,  619.10133    ,
     *   630.49247    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   545.16874    ,  555.20982    ,  565.41942    ,  575.80519    ,
     *   586.37509    ,  597.13726    ,  608.09996    ,  619.27149    ,
     *   630.66009    ,
     *   545.36081    ,  555.39994    ,  565.60746    ,  575.99103    ,
     *   586.55861    ,  597.31837    ,  608.27858    ,  619.44753    ,
     *   630.83351    ,
     *   545.55951    ,  555.59663    ,  565.80198    ,  576.18326    ,
     *   586.74844    ,  597.50569    ,  608.46331    ,  619.62961    ,
     *   631.01286    ,
     *   545.76501    ,  555.80003    ,  566.00314    ,  576.38204    ,
     *   586.94472    ,  597.69938    ,  608.65431    ,  619.81785    ,
     *   631.19828    ,
     *   545.97748    ,  556.01032    ,  566.21109    ,  576.58751    ,
     *   587.14761    ,  597.89957    ,  608.85173    ,  620.01241    ,
     *   631.38992    ,
     *   546.19709    ,  556.22766    ,  566.42600    ,  576.79986    ,
     *   587.35726    ,  598.10644    ,  609.05571    ,  620.21344    ,
     *   631.58793    ,
     *   546.42403    ,  556.45223    ,  566.64805    ,  577.01924    ,
     *   587.57386    ,  598.32014    ,  609.26643    ,  620.42110    ,
     *   631.79246    ,
     *   546.65848    ,  556.68422    ,  566.87742    ,  577.24585    ,
     *   587.79758    ,  598.54086    ,  609.48406    ,  620.63555    ,
     *   632.00367    ,
     *   546.90065    ,  556.92384    ,  567.11431    ,  577.47988    ,
     *   588.02861    ,  598.76879    ,  609.70878    ,  620.85699    ,
     *   632.22176    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   547.15076    ,  557.17129    ,  567.35894    ,  577.72153    ,
     *   588.26715    ,  599.00411    ,  609.94079    ,  621.08560    ,
     *   632.44690    ,
     *   547.40905    ,  557.42682    ,  567.61153    ,  577.97102    ,
     *   588.51343    ,  599.24705    ,  610.18029    ,  621.32158    ,
     *   632.67930    ,
     *   547.67578    ,  557.69067    ,  567.87233    ,  578.22862    ,
     *   588.76768    ,  599.49785    ,  610.42754    ,  621.56518    ,
     *   632.91918    ,
     *   547.95124    ,  557.96313    ,  568.14162    ,  578.49458    ,
     *   589.03018    ,  599.75677    ,  610.68277    ,  621.81665    ,
     *   633.16681    ,
     *   548.23575    ,  558.24453    ,  568.41972    ,  578.76923    ,
     *   589.30123    ,  600.02410    ,  610.94629    ,  622.07627    ,
     *   633.42245    ,
     *   548.52968    ,  558.53522    ,  568.70699    ,  579.05291    ,
     *   589.58119    ,  600.30020    ,  611.21844    ,  622.34437    ,
     *   633.68643    ,
     *   548.99976    ,  559.00007    ,  569.16631    ,  579.50645    ,
     *   590.02873    ,  600.74156    ,  611.65345    ,  622.77289    ,
     *   634.10835    ,
     *   549.49529    ,  559.49001    ,  569.65036    ,  579.98436    ,
     *   590.50028    ,  601.20655    ,  612.11171    ,  623.22428    ,
     *   634.55276    ,
     *   550.02063    ,  560.00934    ,  570.16340    ,  580.49083    ,
     *   590.99994    ,  601.69921    ,  612.59720    ,  623.70247    ,
     *   635.02352    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   550.06529    ,  560.05350    ,  570.20701    ,  580.53388    ,
     *   591.04241    ,  601.74109    ,  612.63847    ,  623.74311    ,
     *   635.06353    ,
     *   550.15464    ,  560.14181    ,  570.29425    ,  580.61999    ,
     *   591.12736    ,  601.82484    ,  612.72100    ,  623.82439    ,
     *   635.14354    ,
     *   550.46748    ,  560.45103    ,  570.59967    ,  580.92147    ,
     *   591.42476    ,  602.11804    ,  613.00990    ,  624.10893    ,
     *   635.42364    ,
     *   550.89478    ,  560.87334    ,  571.01676    ,  581.33313    ,
     *   591.83082    ,  602.51835    ,  613.40432    ,  624.49736    ,
     *   635.80598    ,
     *   551.32618    ,  561.29966    ,  571.43776    ,  581.74861    ,
     *   592.24061    ,  602.92230    ,  613.80231    ,  624.88927    ,
     *   636.19174    ,
     *   551.76173    ,  561.73001    ,  571.86270    ,  582.16794    ,
     *   592.65416    ,  603.32993    ,  614.20390    ,  625.28471    ,
     *   636.58095    ,
     *   552.20145    ,  562.16445    ,  572.29162    ,  582.59117    ,
     *   593.07152    ,  603.74128    ,  614.60912    ,  625.68370    ,
     *   636.97362    ,
     *   552.64539    ,  562.60300    ,  572.72457    ,  583.01831    ,
     *   593.49271    ,  604.15637    ,  615.01799    ,  626.08627    ,
     *   637.36980    ,
     *   553.09359    ,  563.04570    ,  573.16156    ,  583.44942    ,
     *   593.91776    ,  604.57524    ,  615.43057    ,  626.49245    ,
     *   637.76951    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   553.54609    ,  563.49260    ,  573.60265    ,  583.88452    ,
     *   594.34672    ,  604.99793    ,  615.84687    ,  626.90228    ,
     *   638.17279    ,
     *   554.00293    ,  563.94373    ,  574.04787    ,  584.32366    ,
     *   594.77962    ,  605.42446    ,  616.26693    ,  627.31578    ,
     *   638.57966    ,
     *   554.46415    ,  564.39913    ,  574.49726    ,  584.76686    ,
     *   595.21649    ,  605.85488    ,  616.69079    ,  627.73299    ,
     *   638.99016    ,
     *   554.92978    ,  564.85884    ,  574.95085    ,  585.21416    ,
     *   595.65737    ,  606.28921    ,  617.11847    ,  628.15394    ,
     *   639.40432    ,
     *   557.10078    ,  567.00150    ,  577.06437    ,  587.29784    ,
     *   597.71062    ,  608.31154    ,  619.10946    ,  630.11327    ,
     *   641.33172    ,
     *   559.36774    ,  569.23767    ,  579.26907    ,  589.47048    ,
     *   599.85071    ,  610.41866    ,  621.18329    ,  632.15354    ,
     *   643.33824    ,
     *   561.73479    ,  571.57133    ,  581.56877    ,  591.73578    ,
     *   602.08120    ,  612.61403    ,  623.34330    ,  634.27801    ,
     *   645.42704    ,
     *   564.20621    ,  574.00659    ,  583.96746    ,  594.09755    ,
     *   604.40579    ,  614.90123    ,  625.59296    ,  636.49004    ,
     *   647.60140    ,
     *   566.78645    ,  576.54773    ,  586.46926    ,  596.55979    ,
     *   606.82833    ,  617.28398    ,  627.93588    ,  638.79312    ,
     *   649.86470    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   569.48014    ,  579.19921    ,  589.07843    ,  599.12663    ,
     *   609.35281    ,  619.76614    ,  630.37579    ,  641.19089    ,
     *   652.22046    ,
     *   572.29208    ,  581.96563    ,  591.79944    ,  601.80233    ,
     *   611.98336    ,  622.35171    ,  632.91656    ,  643.68708    ,
     *   654.67232    ,
     *   575.22724    ,  584.85178    ,  594.63686    ,  604.59134    ,
     *   614.72426    ,  625.04481    ,  635.56220    ,  646.28559    ,
     *   657.22403    ,
     *   578.29078    ,  587.86260    ,  597.59548    ,  607.49826    ,
     *   617.57996    ,  627.84975    ,  638.31686    ,  648.99043    ,
     *   659.87952    ,
     *   581.48804    ,  591.00323    ,  600.68024    ,  610.52784    ,
     *   620.55503    ,  630.77097    ,  641.18483    ,  651.80577    ,
     *   662.64281    ,
     *   584.82453    ,  594.27897    ,  603.89623    ,  613.68500    ,
     *   623.65424    ,  633.81305    ,  644.17056    ,  654.73591    ,
     *   665.51809    ,
     *   588.30596    ,  597.69531    ,  607.24874    ,  616.97484    ,
     *   626.88250    ,  636.98074    ,  647.27866    ,  657.78531    ,
     *   668.50966    ,
     *   591.93821    ,  601.25791    ,  610.74321    ,  620.40262    ,
     *   630.24489    ,  640.27896    ,  650.51385    ,  660.95856    ,
     *   671.62201    ,
     *   595.72735    ,  604.97260    ,  614.38529    ,  623.97375    ,
     *   633.74664    ,  643.71277    ,  653.88106    ,  664.26044    ,
     *   674.85972    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   599.67961    ,  608.84539    ,  618.18074    ,  627.69384    ,
     *   637.39316    ,  647.28740    ,  657.38535    ,  667.69583    ,
     *   678.22758    ,
     *   603.80139    ,  612.88245    ,  622.13555    ,  631.56864    ,
     *   641.19002    ,  651.00823    ,  661.03193    ,  671.26980    ,
     *   681.73048    ,
     *   608.09927    ,  617.09014    ,  626.25584    ,  635.60407    ,
     *   645.14295    ,  654.88082    ,  664.82618    ,  674.98757    ,
     *   685.37349    ,
     *   612.57996    ,  621.47494    ,  630.54788    ,  639.80623    ,
     *   649.25784    ,  658.91088    ,  668.77364    ,  678.85450    ,
     *   689.16183    ,
     *   617.25033    ,  626.04351    ,  635.01813    ,  644.18134    ,
     *   653.54074    ,  663.10426    ,  672.87999    ,  682.87612    ,
     *   693.10086    ,
     *   622.11738    ,  630.80262    ,  639.67315    ,  648.73579    ,
     *   657.99785    ,  667.46699    ,  677.15108    ,  687.05811    ,
     *   697.19610    ,
     *   627.18820    ,  635.75920    ,  644.51968    ,  653.47611    ,
     *   662.63550    ,  672.00522    ,  681.59290    ,  691.40630    ,
     *   701.45322    ,
     *   632.47002    ,  640.92026    ,  649.56454    ,  658.40896    ,
     *   667.46017    ,  676.72527    ,  686.21159    ,  695.92665    ,
     *   705.87804    ,
     *   637.97012    ,  646.29293    ,  654.81469    ,  663.54111    ,
     *   672.47848    ,  681.63357    ,  691.01342    ,  700.62529    ,
     *   710.47651    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   643.69584    ,  651.88440    ,  660.27717    ,  668.87945    ,
     *   677.69715    ,  686.73668    ,  696.00480    ,  705.50846    ,
     *   715.25474    ,
     *   649.65459    ,  657.70193    ,  665.95910    ,  674.43095    ,
     *   683.12300    ,  692.04130    ,  701.19226    ,  710.58254    ,
     *   720.21895    ,
     *   655.85375    ,  663.75283    ,  671.86767    ,  680.20267    ,
     *   688.76296    ,  697.55418    ,  706.58243    ,  715.85403    ,
     *   725.37551    ,
     *   662.30072    ,  670.04440    ,  678.01009    ,  686.20173    ,
     *   694.62401    ,  703.28222    ,  712.18206    ,  721.32955    ,
     *   730.73090    ,
     *   669.00287    ,  676.58395    ,  684.39359    ,  692.43526    ,
     *   700.71322    ,  709.23235    ,  717.99798    ,  727.01580    ,
     *   736.29170    ,
     *   675.96746    ,  683.37875    ,  691.02541    ,  698.91044    ,
     *   707.03767    ,  715.41157    ,  724.03710    ,  732.91958    ,
     *   742.06458    ,
     *   683.20172    ,  690.43601    ,  697.91274    ,  705.63443    ,
     *   713.60447    ,  721.82692    ,  730.30636    ,  739.04775    ,
     *   748.05632    ,
     *   690.71270    ,  697.76286    ,  705.06273    ,  712.61437    ,
     *   720.42073    ,  728.48546    ,  736.81276    ,  745.40723    ,
     *   754.27376    ,
     *   698.50735    ,  705.36631    ,  712.48244    ,  719.85734    ,
     *   727.49353    ,  735.39425    ,  743.56332    ,  752.00498    ,
     *   760.72378    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   706.59241    ,  713.25324    ,  720.17883    ,  727.37034    ,
     *   734.82989    ,  742.56032    ,  750.56505    ,  758.84798    ,
     *   767.41331    ,
     *   714.97443    ,  721.43033    ,  728.15870    ,  735.16028    ,
     *   742.43678    ,  749.99064    ,  757.82495    ,  765.94321    ,
     *   774.34930    ,
     *   723.65973    ,  729.90411    ,  736.42872    ,  743.23393    ,
     *   750.32105    ,  757.69215    ,  765.34995    ,  773.29762    ,
     *   781.53870    ,
     *   732.65439    ,  738.68086    ,  744.99538    ,  751.59792    ,
     *   758.48943    ,  765.67165    ,  773.14693    ,  780.91812    ,
     *   788.98842    ,
     *   741.96421    ,  747.76664    ,  753.86492    ,  760.25868    ,
     *   766.94852    ,  773.93584    ,  781.22268    ,  788.81155    ,
     *   796.70536    ,
     *   751.59469    ,  757.16725    ,  763.04340    ,  769.22246    ,
     *   775.70472    ,  782.49129    ,  789.58387    ,  796.98468    ,
     *   804.69633    ,
     *   761.55107    ,  766.88821    ,  772.53660    ,  778.49528    ,
     *   784.76427    ,  791.34437    ,  798.23702    ,  805.44414    ,
     *   812.96805    ,
     *   771.83825    ,  776.93476    ,  782.35006    ,  788.08294    ,
     *   794.13318    ,  800.50131    ,  807.18851    ,  814.19645    ,
     *   821.52715    ,
     *   782.46081    ,  787.31184    ,  792.48902    ,  797.99097    ,
     *   803.81722    ,  809.96810    ,  816.44453    ,  823.24794    ,
     *   830.38011    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   793.42304    ,  798.02407    ,  802.95845    ,  808.22462    ,
     *   813.82193    ,  819.75050    ,  826.01105    ,  832.60479    ,
     *   839.53326    ,
     *   804.72890    ,  809.07579    ,  813.76302    ,  818.78888    ,
     *   824.15258    ,  829.85405    ,  835.89385    ,  842.27297    ,
     *   848.99276    ,
     *   816.38202    ,  820.47103    ,  824.90711    ,  829.68846    ,
     *   834.81417    ,  840.28404    ,  846.09845    ,  852.25824    ,
     *   858.76457    ,
     *   828.38576    ,  832.21350    ,  836.39479    ,  840.92776    ,
     *   845.81142    ,  851.04547    ,  856.63014    ,  862.56612    ,
     *   868.85442    ,
     *   840.74318    ,  844.30664    ,  848.22985    ,  852.51092    ,
     *   857.14879    ,  862.14308    ,  867.49393    ,  873.20190    ,
     *   879.26785    ,
     *   853.45704    ,  856.75360    ,  860.41580    ,  864.44177    ,
     *   868.83044    ,  873.58135    ,  878.69459    ,  884.17060    ,
     *   890.01013    ,
     *   866.52985    ,  869.55725    ,  872.95586    ,  876.72388    ,
     *   880.86024    ,  885.36447    ,  890.23660    ,  895.47698    ,
     *   901.08628    ,
     *   879.96387    ,  882.72020    ,  885.85300    ,  889.36055    ,
     *   893.24182    ,  897.49637    ,  902.12417    ,  907.12554    ,
     *   912.50107    ,
     *   893.76113    ,  896.24484    ,  899.10993    ,  902.35481    ,
     *   905.97853    ,  909.98069    ,  914.36125    ,  919.12052    ,
     *   924.25901    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   907.92344    ,  910.13333    ,  912.72914    ,  915.70946    ,
     *   919.07347    ,  922.82083    ,  926.95154    ,  931.46588    ,
     *   936.36433    ,
     *   922.45244    ,  924.38761    ,  926.71288    ,  929.42706    ,
     *   932.52951    ,  936.01995    ,  939.89846    ,  944.16533    ,
     *   948.82102    ,
     *   937.34959    ,  939.00945    ,  941.06323    ,  943.50999    ,
     *   946.34928    ,  949.58097    ,  953.20521    ,  957.22233    ,
     *   961.63279    ,
     *   952.61622    ,  954.00048    ,  955.78208    ,  957.96041    ,
     *   960.53523    ,  963.50660    ,  966.87475    ,  970.64010    ,
     *   974.80312    ,
     *   968.25353    ,  969.36216    ,  970.87119    ,  972.78033    ,
     *   975.08962    ,  977.79933    ,  980.90984    ,  984.42164    ,
     *   988.33525    ,
     *   984.26268    ,  985.09589    ,  986.33216    ,  987.97160    ,
     *   990.01454    ,  992.46150    ,  995.31303    ,  998.56973    ,
     *   1002.2322    ,
     *   1000.6447    ,  1001.2030    ,  1002.1665    ,  1003.5360    ,
     *   1005.3120    ,  1007.4953    ,  1010.0867    ,  1013.0870    ,
     *   1016.4968    ,
     *   1017.4007    ,  1017.6846    ,  1018.3757    ,  1019.4751    ,
     *   1020.9837    ,  1022.9027    ,  1025.2331    ,  1027.9758    ,
     *   1031.1316    ,
     *   1034.5317    ,  1034.5421    ,  1034.9612    ,  1035.7905    ,
     *   1037.0315    ,  1038.6857    ,  1040.7543    ,  1043.2385    ,
     *   1046.1392    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   1052.0387    ,  1051.7766    ,  1051.9242    ,  1052.4838    ,
     *   1053.4572    ,  1054.8462    ,  1056.6524    ,  1058.8772    ,
     *   1061.5218    ,
     *   1069.9228    ,  1069.3893    ,  1069.2663    ,  1069.5565    ,
     *   1070.2623    ,  1071.3859    ,  1072.9293    ,  1074.8941    ,
     *   1077.2816    ,
     *   1088.1851    ,  1087.3815    ,  1086.9888    ,  1087.0101    ,
     *   1087.4485    ,  1088.3066    ,  1089.5868    ,  1091.2910    ,
     *   1093.4208    ,
     *   1106.8265    ,  1105.7545    ,  1105.0930    ,  1104.8462    ,
     *   1105.0174    ,  1105.6101    ,  1106.6269    ,  1108.0700    ,
     *   1109.9414    ,
     *   1125.8483    ,  1124.5095    ,  1123.5805    ,  1123.0663    ,
     *   1122.9709    ,  1123.2981    ,  1124.0513    ,  1125.2330    ,
     *   1126.8454    ,
     *   1145.2516    ,  1143.6478    ,  1142.4528    ,  1141.6720    ,
     *   1141.3105    ,  1141.3726    ,  1141.8621    ,  1142.7820    ,
     *   1144.1349    ,
     *   1165.0376    ,  1163.1709    ,  1161.7113    ,  1160.6651    ,
     *   1160.0381    ,  1159.8353    ,  1160.0610    ,  1160.7189    ,
     *   1161.8118    ,
     *   1185.2076    ,  1183.0801    ,  1181.3576    ,  1180.0472    ,
     *   1179.1554    ,  1178.6881    ,  1178.6502    ,  1179.0458    ,
     *   1179.8783    ,
     *   1205.7628    ,  1203.3770    ,  1201.3934    ,  1199.8201    ,
     *   1198.6645    ,  1197.9332    ,  1197.6317    ,  1197.7649    ,
     *   1198.3365    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   638.73791    ,  650.64044    ,  662.78491    ,  675.17882    ,
     *   687.82949    ,  700.74407    ,  713.92950    ,  727.39257    ,
     *   741.13991    ,
     *   638.74273    ,  650.64519    ,  662.78958    ,  675.18341    ,
     *   687.83401    ,  700.74851    ,  713.93386    ,  727.39686    ,
     *   741.14411    ,
     *   638.74818    ,  650.65055    ,  662.79486    ,  675.18861    ,
     *   687.83912    ,  700.75353    ,  713.93879    ,  727.40170    ,
     *   741.14886    ,
     *   638.75432    ,  650.65660    ,  662.80081    ,  675.19446    ,
     *   687.84487    ,  700.75918    ,  713.94434    ,  727.40715    ,
     *   741.15421    ,
     *   638.76120    ,  650.66337    ,  662.80748    ,  675.20102    ,
     *   687.85132    ,  700.76552    ,  713.95057    ,  727.41326    ,
     *   741.16021    ,
     *   638.76890    ,  650.67095    ,  662.81493    ,  675.20835    ,
     *   687.85852    ,  700.77260    ,  713.95753    ,  727.42009    ,
     *   741.16692    ,
     *   638.77746    ,  650.67939    ,  662.82323    ,  675.21651    ,
     *   687.86655    ,  700.78049    ,  713.96528    ,  727.42770    ,
     *   741.17439    ,
     *   638.78698    ,  650.68875    ,  662.83245    ,  675.22558    ,
     *   687.87546    ,  700.78924    ,  713.97388    ,  727.43615    ,
     *   741.18268    ,
     *   638.79750    ,  650.69911    ,  662.84264    ,  675.23561    ,
     *   687.88532    ,  700.79893    ,  713.98339    ,  727.44549    ,
     *   741.19185    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   638.80911    ,  650.71054    ,  662.85389    ,  675.24667    ,
     *   687.89620    ,  700.80962    ,  713.99389    ,  727.45580    ,
     *   741.20197    ,
     *   638.82188    ,  650.72311    ,  662.86626    ,  675.25884    ,
     *   687.90816    ,  700.82138    ,  714.00544    ,  727.46714    ,
     *   741.21310    ,
     *   638.83589    ,  650.73690    ,  662.87983    ,  675.27219    ,
     *   687.92128    ,  700.83427    ,  714.01811    ,  727.47958    ,
     *   741.22531    ,
     *   638.85121    ,  650.75199    ,  662.89468    ,  675.28679    ,
     *   687.93564    ,  700.84838    ,  714.03196    ,  727.49318    ,
     *   741.23866    ,
     *   638.86793    ,  650.76845    ,  662.91088    ,  675.30272    ,
     *   687.95130    ,  700.86377    ,  714.04708    ,  727.50803    ,
     *   741.25323    ,
     *   638.88613    ,  650.78637    ,  662.92851    ,  675.32006    ,
     *   687.96835    ,  700.88053    ,  714.06354    ,  727.52419    ,
     *   741.26910    ,
     *   638.90589    ,  650.80583    ,  662.94766    ,  675.33890    ,
     *   687.98687    ,  700.89872    ,  714.08142    ,  727.54174    ,
     *   741.28632    ,
     *   638.92731    ,  650.82692    ,  662.96841    ,  675.35930    ,
     *   688.00693    ,  700.91844    ,  714.10078    ,  727.56075    ,
     *   741.30498    ,
     *   638.95046    ,  650.84971    ,  662.99084    ,  675.38137    ,
     *   688.02862    ,  700.93975    ,  714.12172    ,  727.58131    ,
     *   741.32516    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   638.97544    ,  650.87431    ,  663.01504    ,  675.40517    ,
     *   688.05202    ,  700.96275    ,  714.14431    ,  727.60349    ,
     *   741.34693    ,
     *   639.00234    ,  650.90079    ,  663.04110    ,  675.43080    ,
     *   688.07722    ,  700.98751    ,  714.16863    ,  727.62737    ,
     *   741.37037    ,
     *   639.03125    ,  650.92925    ,  663.06911    ,  675.45835    ,
     *   688.10430    ,  701.01412    ,  714.19477    ,  727.65304    ,
     *   741.39556    ,
     *   639.06226    ,  650.95978    ,  663.09915    ,  675.48790    ,
     *   688.13335    ,  701.04267    ,  714.22281    ,  727.68057    ,
     *   741.42259    ,
     *   639.09547    ,  650.99248    ,  663.13133    ,  675.51954    ,
     *   688.16446    ,  701.07324    ,  714.25284    ,  727.71005    ,
     *   741.45153    ,
     *   639.13098    ,  651.02743    ,  663.16572    ,  675.55337    ,
     *   688.19772    ,  701.10592    ,  714.28494    ,  727.74157    ,
     *   741.48246    ,
     *   639.16887    ,  651.06474    ,  663.20243    ,  675.58947    ,
     *   688.23321    ,  701.14079    ,  714.31919    ,  727.77521    ,
     *   741.51548    ,
     *   639.20925    ,  651.10449    ,  663.24155    ,  675.62794    ,
     *   688.27103    ,  701.17796    ,  714.35570    ,  727.81105    ,
     *   741.55066    ,
     *   639.25221    ,  651.14679    ,  663.28317    ,  675.66888    ,
     *   688.31127    ,  701.21750    ,  714.39454    ,  727.84919    ,
     *   741.58809    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   639.29786    ,  651.19172    ,  663.32739    ,  675.71237    ,
     *   688.35403    ,  701.25952    ,  714.43581    ,  727.88971    ,
     *   741.62786    ,
     *   639.34629    ,  651.23940    ,  663.37430    ,  675.75851    ,
     *   688.39939    ,  701.30409    ,  714.47959    ,  727.93270    ,
     *   741.67006    ,
     *   639.39760    ,  651.28992    ,  663.42401    ,  675.80740    ,
     *   688.44745    ,  701.35132    ,  714.52598    ,  727.97825    ,
     *   741.71476    ,
     *   639.43933    ,  651.33100    ,  663.46443    ,  675.84716    ,
     *   688.48653    ,  701.38972    ,  714.56370    ,  728.01528    ,
     *   741.75111    ,
     *   639.48289    ,  651.37389    ,  663.50663    ,  675.88866    ,
     *   688.52733    ,  701.42981    ,  714.60308    ,  728.05394    ,
     *   741.78906    ,
     *   639.52833    ,  651.41862    ,  663.55064    ,  675.93195    ,
     *   688.56988    ,  701.47162    ,  714.64415    ,  728.09427    ,
     *   741.82864    ,
     *   639.57570    ,  651.46525    ,  663.59653    ,  675.97707    ,
     *   688.61424    ,  701.51521    ,  714.68697    ,  728.13631    ,
     *   741.86990    ,
     *   639.62504    ,  651.51383    ,  663.64433    ,  676.02408    ,
     *   688.66046    ,  701.56062    ,  714.73157    ,  728.18010    ,
     *   741.91288    ,
     *   639.67641    ,  651.56440    ,  663.69409    ,  676.07302    ,
     *   688.70856    ,  701.60789    ,  714.77800    ,  728.22569    ,
     *   741.95762    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   639.72985    ,  651.61701    ,  663.74585    ,  676.12393    ,
     *   688.75861    ,  701.65707    ,  714.82630    ,  728.27311    ,
     *   742.00417    ,
     *   639.78542    ,  651.67171    ,  663.79967    ,  676.17686    ,
     *   688.81064    ,  701.70819    ,  714.87652    ,  728.32242    ,
     *   742.05256    ,
     *   639.84315    ,  651.72854    ,  663.85559    ,  676.23185    ,
     *   688.86470    ,  701.76132    ,  714.92869    ,  728.37365    ,
     *   742.10284    ,
     *   639.90311    ,  651.78756    ,  663.91366    ,  676.28896    ,
     *   688.92084    ,  701.81648    ,  714.98287    ,  728.42684    ,
     *   742.15505    ,
     *   639.96533    ,  651.84882    ,  663.97393    ,  676.34823    ,
     *   688.97910    ,  701.87373    ,  715.03910    ,  728.48205    ,
     *   742.20924    ,
     *   640.02987    ,  651.91235    ,  664.03644    ,  676.40971    ,
     *   689.03954    ,  701.93311    ,  715.09742    ,  728.53931    ,
     *   742.26544    ,
     *   640.09679    ,  651.97822    ,  664.10125    ,  676.47344    ,
     *   689.10218    ,  701.99466    ,  715.15789    ,  728.59868    ,
     *   742.32370    ,
     *   640.16612    ,  652.04647    ,  664.16840    ,  676.53948    ,
     *   689.16710    ,  702.05844    ,  715.22053    ,  728.66018    ,
     *   742.38406    ,
     *   640.23792    ,  652.11714    ,  664.23793    ,  676.60786    ,
     *   689.23432    ,  702.12449    ,  715.28540    ,  728.72387    ,
     *   742.44657    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   640.31224    ,  652.19030    ,  664.30991    ,  676.67864    ,
     *   689.30389    ,  702.19286    ,  715.35255    ,  728.78980    ,
     *   742.51127    ,
     *   640.38913    ,  652.26599    ,  664.38438    ,  676.75188    ,
     *   689.37588    ,  702.26359    ,  715.42201    ,  728.85800    ,
     *   742.57821    ,
     *   640.46864    ,  652.34426    ,  664.46138    ,  676.82760    ,
     *   689.45031    ,  702.33672    ,  715.49385    ,  728.92852    ,
     *   742.64743    ,
     *   640.55083    ,  652.42516    ,  664.54098    ,  676.90587    ,
     *   689.52725    ,  702.41232    ,  715.56809    ,  729.00142    ,
     *   742.71897    ,
     *   640.63575    ,  652.50875    ,  664.62321    ,  676.98674    ,
     *   689.60674    ,  702.49042    ,  715.64480    ,  729.07672    ,
     *   742.79287    ,
     *   640.72345    ,  652.59507    ,  664.70813    ,  677.07025    ,
     *   689.68882    ,  702.57107    ,  715.72401    ,  729.15449    ,
     *   742.86920    ,
     *   640.81398    ,  652.68418    ,  664.79580    ,  677.15646    ,
     *   689.77356    ,  702.65432    ,  715.80577    ,  729.23477    ,
     *   742.94798    ,
     *   640.90740    ,  652.77612    ,  664.88626    ,  677.24541    ,
     *   689.86099    ,  702.74022    ,  715.89014    ,  729.31759    ,
     *   743.02927    ,
     *   641.00376    ,  652.87097    ,  664.97956    ,  677.33716    ,
     *   689.95117    ,  702.82883    ,  715.97716    ,  729.40303    ,
     *   743.11311    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   641.10311    ,  652.96875    ,  665.07576    ,  677.43175    ,
     *   690.04415    ,  702.92018    ,  716.06688    ,  729.49111    ,
     *   743.19956    ,
     *   641.20551    ,  653.06954    ,  665.17492    ,  677.52925    ,
     *   690.13998    ,  703.01433    ,  716.15935    ,  729.58189    ,
     *   743.28865    ,
     *   641.31102    ,  653.17339    ,  665.27707    ,  677.62970    ,
     *   690.23871    ,  703.11133    ,  716.25461    ,  729.67541    ,
     *   743.38043    ,
     *   641.41970    ,  653.28035    ,  665.38229    ,  677.73316    ,
     *   690.34040    ,  703.21124    ,  716.35273    ,  729.77174    ,
     *   743.47496    ,
     *   641.53159    ,  653.39047    ,  665.49063    ,  677.83969    ,
     *   690.44510    ,  703.31410    ,  716.45375    ,  729.87091    ,
     *   743.57229    ,
     *   641.64677    ,  653.50382    ,  665.60213    ,  677.94933    ,
     *   690.55286    ,  703.41997    ,  716.55772    ,  729.97298    ,
     *   743.67246    ,
     *   641.79543    ,  653.65014    ,  665.74606    ,  678.09084    ,
     *   690.69194    ,  703.55661    ,  716.69191    ,  730.10472    ,
     *   743.80174    ,
     *   641.94944    ,  653.80170    ,  665.89514    ,  678.23743    ,
     *   690.83601    ,  703.69815    ,  716.83091    ,  730.24117    ,
     *   743.93565    ,
     *   642.10890    ,  653.95862    ,  666.04951    ,  678.38920    ,
     *   690.98517    ,  703.84469    ,  716.97482    ,  730.38244    ,
     *   744.07429    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   642.27393    ,  654.12104    ,  666.20926    ,  678.54627    ,
     *   691.13954    ,  703.99634    ,  717.12374    ,  730.52864    ,
     *   744.21776    ,
     *   642.44467    ,  654.28906    ,  666.37453    ,  678.70876    ,
     *   691.29924    ,  704.15322    ,  717.27780    ,  730.67988    ,
     *   744.36617    ,
     *   642.62125    ,  654.46282    ,  666.54544    ,  678.87680    ,
     *   691.46438    ,  704.31545    ,  717.43711    ,  730.83626    ,
     *   744.51964    ,
     *   642.80380    ,  654.64246    ,  666.72213    ,  679.05051    ,
     *   691.63509    ,  704.48315    ,  717.60180    ,  730.99792    ,
     *   744.67827    ,
     *   642.99247    ,  654.82811    ,  666.90473    ,  679.23003    ,
     *   691.81150    ,  704.65645    ,  717.77197    ,  731.16497    ,
     *   744.84220    ,
     *   643.18740    ,  655.01991    ,  667.09337    ,  679.41549    ,
     *   691.99376    ,  704.83549    ,  717.94778    ,  731.33755    ,
     *   745.01154    ,
     *   643.38874    ,  655.21802    ,  667.28822    ,  679.60704    ,
     *   692.18200    ,  705.02040    ,  718.12935    ,  731.51578    ,
     *   745.18644    ,
     *   643.59666    ,  655.42260    ,  667.48942    ,  679.80484    ,
     *   692.37637    ,  705.21133    ,  718.31683    ,  731.69981    ,
     *   745.36702    ,
     *   643.81133    ,  655.63382    ,  667.69715    ,  680.00904    ,
     *   692.57703    ,  705.40844    ,  718.51038    ,  731.88979    ,
     *   745.55344    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   644.03295    ,  655.85186    ,  667.91158    ,  680.21983    ,
     *   692.78416    ,  705.61189    ,  718.71016    ,  732.08589    ,
     *   745.74586    ,
     *   644.26170    ,  656.07692    ,  668.13291    ,  680.43740    ,
     *   692.99795    ,  705.82188    ,  718.91634    ,  732.28827    ,
     *   745.94445    ,
     *   644.49782    ,  656.30922    ,  668.36134    ,  680.66195    ,
     *   693.21859    ,  706.03860    ,  719.12914    ,  732.49714    ,
     *   746.14939    ,
     *   644.74154    ,  656.54899    ,  668.59712    ,  680.89371    ,
     *   693.44631    ,  706.26228    ,  719.34875    ,  732.71270    ,
     *   746.36090    ,
     *   644.99314    ,  656.79651    ,  668.84052    ,  681.13295    ,
     *   693.68138    ,  706.49316    ,  719.57544    ,  732.93520    ,
     *   746.57921    ,
     *   645.25295    ,  657.05209    ,  669.09183    ,  681.37998    ,
     *   693.92409    ,  706.73154    ,  719.80949    ,  733.16491    ,
     *   746.80460    ,
     *   645.66817    ,  657.46054    ,  669.49345    ,  681.77472    ,
     *   694.31193    ,  707.11245    ,  720.18347    ,  733.53197    ,
     *   747.16474    ,
     *   646.10550    ,  657.89071    ,  669.91641    ,  682.19042    ,
     *   694.72034    ,  707.51356    ,  720.57727    ,  733.91846    ,
     *   747.54395    ,
     *   646.56873    ,  658.34634    ,  670.36438    ,  682.63068    ,
     *   695.15286    ,  707.93833    ,  720.99429    ,  734.32774    ,
     *   747.94550    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   646.60810    ,  658.38506    ,  670.40244    ,  682.66809    ,
     *   695.18961    ,  707.97443    ,  721.02972    ,  734.36251    ,
     *   747.97961    ,
     *   646.68683    ,  658.46250    ,  670.47858    ,  682.74291    ,
     *   695.26312    ,  708.04661    ,  721.10059    ,  734.43206    ,
     *   748.04785    ,
     *   646.96243    ,  658.73355    ,  670.74506    ,  683.00480    ,
     *   695.52040    ,  708.29927    ,  721.34863    ,  734.67549    ,
     *   748.28667    ,
     *   647.33862    ,  659.10354    ,  671.10879    ,  683.36224    ,
     *   695.87154    ,  708.64410    ,  721.68715    ,  735.00770    ,
     *   748.61260    ,
     *   647.71816    ,  659.47679    ,  671.47572    ,  683.72282    ,
     *   696.22574    ,  708.99193    ,  722.02860    ,  735.34279    ,
     *   748.94134    ,
     *   648.10106    ,  659.85333    ,  671.84587    ,  684.08655    ,
     *   696.58304    ,  709.34278    ,  722.37301    ,  735.68077    ,
     *   749.27291    ,
     *   648.48736    ,  660.23320    ,  672.21928    ,  684.45346    ,
     *   696.94345    ,  709.69668    ,  722.72041    ,  736.02168    ,
     *   749.60735    ,
     *   648.87708    ,  660.61643    ,  672.59596    ,  684.82359    ,
     *   697.30700    ,  710.05366    ,  723.07082    ,  736.36554    ,
     *   749.94468    ,
     *   649.27027    ,  661.00303    ,  672.97596    ,  685.19696    ,
     *   697.67373    ,  710.41374    ,  723.42427    ,  736.71236    ,
     *   750.28491    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   649.66693    ,  661.39305    ,  673.35929    ,  685.57359    ,
     *   698.04365    ,  710.77695    ,  723.78078    ,  737.06219    ,
     *   750.62808    ,
     *   650.06712    ,  661.78651    ,  673.74599    ,  685.95351    ,
     *   698.41679    ,  711.14332    ,  724.14037    ,  737.41504    ,
     *   750.97420    ,
     *   650.47085    ,  662.18344    ,  674.13609    ,  686.33676    ,
     *   698.79319    ,  711.51287    ,  724.50309    ,  737.77094    ,
     *   751.32331    ,
     *   650.87816    ,  662.58386    ,  674.52961    ,  686.72336    ,
     *   699.17286    ,  711.88562    ,  724.86894    ,  738.12991    ,
     *   751.67543    ,
     *   652.77344    ,  664.44688    ,  676.36029    ,  688.52167    ,
     *   700.93881    ,  713.61926    ,  726.57035    ,  739.79922    ,
     *   753.31279    ,
     *   654.74608    ,  666.38556    ,  678.26498    ,  690.39238    ,
     *   702.77560    ,  715.42222    ,  728.33961    ,  741.53492    ,
     *   755.01512    ,
     *   656.79916    ,  668.40289    ,  680.24658    ,  692.33833    ,
     *   704.68599    ,  717.29719    ,  730.17933    ,  743.33958    ,
     *   756.78493    ,
     *   658.93585    ,  670.50196    ,  682.30812    ,  694.36245    ,
     *   706.67285    ,  719.24697    ,  732.09223    ,  745.21585    ,
     *   758.62482    ,
     *   661.15944    ,  672.68597    ,  684.45269    ,  696.46777    ,
     *   708.73913    ,  721.27444    ,  734.08114    ,  747.16648    ,
     *   760.53747    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   663.47336    ,  674.95825    ,  686.68355    ,  698.65745    ,
     *   710.88790    ,  723.38259    ,  736.14898    ,  749.19432    ,
     *   762.52566    ,
     *   665.88114    ,  677.32222    ,  689.00402    ,  700.93474    ,
     *   713.12233    ,  725.57451    ,  738.29876    ,  751.30233    ,
     *   764.59228    ,
     *   668.38643    ,  679.78146    ,  691.41758    ,  703.30301    ,
     *   715.44572    ,  727.85342    ,  740.53360    ,  753.49354    ,
     *   766.74029    ,
     *   670.99303    ,  682.33964    ,  693.92781    ,  705.76575    ,
     *   717.86145    ,  730.22262    ,  742.85675    ,  755.77112    ,
     *   768.97279    ,
     *   673.70485    ,  685.00057    ,  696.53840    ,  708.32658    ,
     *   720.37305    ,  732.68554    ,  745.27154    ,  758.13832    ,
     *   771.29295    ,
     *   676.52596    ,  687.76819    ,  699.25321    ,  710.98921    ,
     *   722.98415    ,  735.24573    ,  747.78144    ,  760.59854    ,
     *   773.70408    ,
     *   679.46055    ,  690.64659    ,  702.07619    ,  713.75752    ,
     *   725.69851    ,  737.90686    ,  750.39002    ,  763.15525    ,
     *   776.20959    ,
     *   682.51294    ,  693.63996    ,  705.01143    ,  716.63548    ,
     *   728.52002    ,  740.67270    ,  753.10097    ,  765.81206    ,
     *   778.81299    ,
     *   685.68763    ,  696.75267    ,  708.06318    ,  719.62723    ,
     *   731.45268    ,  743.54718    ,  755.91811    ,  768.57269    ,
     *   781.51793    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   688.98922    ,  699.98921    ,  711.23579    ,  722.73700    ,
     *   734.50065    ,  746.53433    ,  758.84539    ,  771.44101    ,
     *   784.32816    ,
     *   692.42249    ,  703.35421    ,  714.53379    ,  725.96921    ,
     *   737.66821    ,  749.63832    ,  761.88687    ,  774.42097    ,
     *   787.24757    ,
     *   695.99236    ,  706.85245    ,  717.96182    ,  729.32837    ,
     *   740.95976    ,  752.86347    ,  765.04675    ,  777.51668    ,
     *   790.28015    ,
     *   699.70390    ,  710.48886    ,  721.52468    ,  732.81916    ,
     *   744.37987    ,  756.21421    ,  768.32938    ,  780.73237    ,
     *   793.43005    ,
     *   703.56232    ,  714.26852    ,  725.22732    ,  736.44639    ,
     *   747.93322    ,  759.69512    ,  771.73920    ,  784.07241    ,
     *   796.70152    ,
     *   707.57300    ,  718.19666    ,  729.07482    ,  740.21502    ,
     *   751.62466    ,  763.31092    ,  775.28084    ,  787.54128    ,
     *   800.09896    ,
     *   711.74144    ,  722.27865    ,  733.07241    ,  744.13016    ,
     *   755.45915    ,  767.06646    ,  778.95903    ,  791.14363    ,
     *   803.62689    ,
     *   716.07332    ,  726.52000    ,  737.22549    ,  748.19705    ,
     *   759.44182    ,  770.96675    ,  782.77866    ,  794.88422    ,
     *   807.28999    ,
     *   720.57444    ,  730.92638    ,  741.53957    ,  752.42109    ,
     *   763.57793    ,  775.01692    ,  786.74474    ,  798.76797    ,
     *   811.09305    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   725.25076    ,  735.50361    ,  746.02032    ,  756.80781    ,
     *   767.87290    ,  779.22225    ,  790.86245    ,  802.79992    ,
     *   815.04101    ,
     *   730.10836    ,  740.25762    ,  750.67356    ,  761.36289    ,
     *   772.33226    ,  783.58818    ,  795.13708    ,  806.98526    ,
     *   819.13894    ,
     *   735.15347    ,  745.19451    ,  755.50523    ,  766.09215    ,
     *   776.96171    ,  788.12027    ,  799.57409    ,  811.32933    ,
     *   823.39208    ,
     *   740.39242    ,  750.32048    ,  760.52141    ,  771.00153    ,
     *   781.76708    ,  792.82423    ,  804.17906    ,  815.83759    ,
     *   827.80577    ,
     *   745.83169    ,  755.64186    ,  765.72832    ,  776.09713    ,
     *   786.75433    ,  797.70588    ,  808.95771    ,  820.51565    ,
     *   832.38551    ,
     *   751.47782    ,  761.16511    ,  771.13227    ,  781.38515    ,
     *   791.92954    ,  802.77122    ,  813.91589    ,  825.36925    ,
     *   837.13693    ,
     *   757.33749    ,  766.89677    ,  776.73972    ,  786.87191    ,
     *   797.29893    ,  808.02632    ,  819.05961    ,  830.40427    ,
     *   842.06580    ,
     *   763.41744    ,  772.84349    ,  782.55719    ,  792.56387    ,
     *   802.86884    ,  813.47743    ,  824.39496    ,  835.62673    ,
     *   847.17802    ,
     *   769.72448    ,  779.01200    ,  788.59134    ,  798.46755    ,
     *   808.64569    ,  819.13088    ,  829.92819    ,  841.04273    ,
     *   852.47962    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   776.26548    ,  785.40910    ,  794.84887    ,  804.58958    ,
     *   814.63604    ,  824.99311    ,  835.66565    ,  846.65855    ,
     *   857.97675    ,
     *   783.04734    ,  792.04162    ,  801.33657    ,  810.93668    ,
     *   820.84650    ,  831.07066    ,  841.61378    ,  852.48055    ,
     *   863.67568    ,
     *   790.07698    ,  798.91646    ,  808.06126    ,  817.51561    ,
     *   827.28379    ,  837.37017    ,  847.77914    ,  858.51518    ,
     *   869.58279    ,
     *   797.36133    ,  806.04052    ,  815.02983    ,  824.33320    ,
     *   833.95467    ,  843.89834    ,  854.16837    ,  864.76902    ,
     *   875.70457    ,
     *   804.90727    ,  813.42069    ,  822.24914    ,  831.39631    ,
     *   840.86596    ,  850.66194    ,  860.78818    ,  871.24870    ,
     *   882.04759    ,
     *   812.72168    ,  821.06385    ,  829.72609    ,  838.71181    ,
     *   848.02451    ,  857.66779    ,  867.64534    ,  877.96096    ,
     *   888.61851    ,
     *   820.81134    ,  828.97684    ,  837.46754    ,  846.28657    ,
     *   855.43718    ,  864.92273    ,  874.74667    ,  884.91256    ,
     *   895.42406    ,
     *   829.18296    ,  837.16643    ,  845.48030    ,  854.12744    ,
     *   863.11084    ,  872.43363    ,  882.09902    ,  892.11033    ,
     *   902.47103    ,
     *   837.84314    ,  845.63932    ,  853.77114    ,  862.24122    ,
     *   871.05233    ,  880.20734    ,  889.70924    ,  899.56113    ,
     *   909.76626    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   846.79834    ,  854.40207    ,  862.34672    ,  870.63467    ,
     *   879.26845    ,  888.25070    ,  897.58419    ,  907.27181    ,
     *   917.31660    ,
     *   856.05487    ,  863.46114    ,  871.21361    ,  879.31443    ,
     *   887.76591    ,  896.57048    ,  905.73070    ,  915.24923    ,
     *   925.12892    ,
     *   865.61888    ,  872.82283    ,  880.37823    ,  888.28705    ,
     *   896.55138    ,  905.17343    ,  914.15555    ,  923.50022    ,
     *   933.21008    ,
     *   875.49631    ,  882.49325    ,  889.84688    ,  897.55895    ,
     *   905.63137    ,  914.06616    ,  922.86545    ,  932.03155    ,
     *   941.56690    ,
     *   885.69290    ,  892.47835    ,  899.62566    ,  907.13641    ,
     *   915.01231    ,  923.25520    ,  931.86704    ,  940.84994    ,
     *   950.20616    ,
     *   896.21416    ,  902.78384    ,  909.72048    ,  917.02550    ,
     *   924.70044    ,  932.74695    ,  941.16682    ,  949.96200    ,
     *   959.13456    ,
     *   907.06535    ,  913.41523    ,  920.13707    ,  927.23215    ,
     *   934.70183    ,  942.54764    ,  950.77118    ,  959.37424    ,
     *   968.35873    ,
     *   918.25151    ,  924.37778    ,  930.88091    ,  937.76203    ,
     *   945.02239    ,  952.66334    ,  960.68634    ,  969.09302    ,
     *   977.88515    ,
     *   929.77740    ,  935.67650    ,  941.95724    ,  948.62064    ,
     *   955.66779    ,  963.09992    ,  970.91835    ,  979.12457    ,
     *   987.72019    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   941.64751    ,  947.31615    ,  953.37107    ,  959.81319    ,
     *   966.64348    ,  973.86304    ,  981.47307    ,  989.47490    ,
     *   997.87003    ,
     *   953.86609    ,  959.30122    ,  965.12715    ,  971.34467    ,
     *   977.95468    ,  984.95814    ,  992.35612    ,  1000.1499    ,
     *   1008.3407    ,
     *   966.43713    ,  971.63596    ,  977.22996    ,  983.21983    ,
     *   989.60635    ,  996.39040    ,  1003.5729    ,  1011.1551    ,
     *   1019.1380    ,
     *   979.36434    ,  984.32434    ,  989.68372    ,  995.44311    ,
     *   1001.6032    ,  1008.1648    ,  1015.1287    ,  1022.4959    ,
     *   1030.2676    ,
     *   992.65122    ,  997.37008    ,  1002.4924    ,  1008.0187    ,
     *   1013.9497    ,  1020.2859    ,  1027.0282    ,  1034.1775    ,
     *   1041.7347    ,
     *   1006.3010    ,  1010.7767    ,  1015.6597    ,  1020.9506    ,
     *   1026.6500    ,  1032.7583    ,  1039.2763    ,  1046.2047    ,
     *   1053.5445    ,
     *   1020.3167    ,  1024.5473    ,  1029.1891    ,  1034.2425    ,
     *   1039.7080    ,  1045.5860    ,  1051.8772    ,  1058.5822    ,
     *   1065.7019    ,
     *   1034.7012    ,  1038.6851    ,  1043.0839    ,  1047.8978    ,
     *   1053.1274    ,  1058.7730    ,  1064.8351    ,  1071.3143    ,
     *   1078.2113    ,
     *   1049.4571    ,  1053.1929    ,  1057.3470    ,  1061.9198    ,
     *   1066.9116    ,  1072.3228    ,  1078.1538    ,  1084.4051    ,
     *   1091.0772    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   1064.5869    ,  1068.0732    ,  1071.9812    ,  1076.3113    ,
     *   1081.0638    ,  1086.2389    ,  1091.8370    ,  1097.8583    ,
     *   1104.3035    ,
     *   1080.0928    ,  1083.3286    ,  1086.9893    ,  1091.0753    ,
     *   1095.5870    ,  1100.5244    ,  1105.8878    ,  1111.6775    ,
     *   1117.8939    ,
     *   1095.9773    ,  1098.9614    ,  1102.3736    ,  1106.2144    ,
     *   1110.4839    ,  1115.1822    ,  1120.3095    ,  1125.8660    ,
     *   1131.8520    ,
     *   1112.2424    ,  1114.9739    ,  1118.1366    ,  1121.7309    ,
     *   1125.7570    ,  1130.2150    ,  1135.1049    ,  1140.4268    ,
     *   1146.1808    ,
     *   1128.8901    ,  1131.3682    ,  1134.2804    ,  1137.6273    ,
     *   1141.4089    ,  1145.6254    ,  1150.2766    ,  1155.3626    ,
     *   1160.8835    ,
     *   1145.9226    ,  1148.1465    ,  1150.8073    ,  1153.9057    ,
     *   1157.4419    ,  1161.4157    ,  1165.8272    ,  1170.6762    ,
     *   1175.9627    ,
     *   1163.3419    ,  1165.3108    ,  1167.7194    ,  1170.5684    ,
     *   1173.8580    ,  1177.5883    ,  1181.7589    ,  1186.3699    ,
     *   1191.4209    ,
     *   1181.1502    ,  1182.8632    ,  1185.0188    ,  1187.6174    ,
     *   1190.6596    ,  1194.1452    ,  1198.0741    ,  1202.4459    ,
     *   1207.2605    ,
     *   1199.3494    ,  1200.8060    ,  1202.7075    ,  1205.0549    ,
     *   1207.8486    ,  1211.0886    ,  1214.7747    ,  1218.9065    ,
     *   1223.4836    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   755.17799    ,  769.51319    ,  784.15176    ,  799.09988    ,
     *   814.36368    ,  829.94923    ,  845.86260    ,  862.10985    ,
     *   878.69704    ,
     *   755.18212    ,  769.51724    ,  784.15573    ,  799.10377    ,
     *   814.36749    ,  829.95297    ,  845.86626    ,  862.11343    ,
     *   878.70055    ,
     *   755.18678    ,  769.52181    ,  784.16021    ,  799.10817    ,
     *   814.37180    ,  829.95718    ,  845.87039    ,  862.11747    ,
     *   878.70451    ,
     *   755.19203    ,  769.52696    ,  784.16526    ,  799.11311    ,
     *   814.37665    ,  829.96194    ,  845.87504    ,  862.12203    ,
     *   878.70897    ,
     *   755.19792    ,  769.53273    ,  784.17092    ,  799.11866    ,
     *   814.38209    ,  829.96726    ,  845.88026    ,  862.12714    ,
     *   878.71397    ,
     *   755.20450    ,  769.53919    ,  784.17725    ,  799.12487    ,
     *   814.38816    ,  829.97322    ,  845.88609    ,  862.13285    ,
     *   878.71956    ,
     *   755.21182    ,  769.54637    ,  784.18430    ,  799.13178    ,
     *   814.39493    ,  829.97985    ,  845.89259    ,  862.13921    ,
     *   878.72578    ,
     *   755.21996    ,  769.55435    ,  784.19212    ,  799.13944    ,
     *   814.40245    ,  829.98721    ,  845.89980    ,  862.14627    ,
     *   878.73269    ,
     *   755.22896    ,  769.56318    ,  784.20078    ,  799.14793    ,
     *   814.41076    ,  829.99536    ,  845.90778    ,  862.15408    ,
     *   878.74034    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   755.23889    ,  769.57292    ,  784.21032    ,  799.15729    ,
     *   814.41993    ,  830.00434    ,  845.91658    ,  862.16269    ,
     *   878.74877    ,
     *   755.24981    ,  769.58363    ,  784.22083    ,  799.16758    ,
     *   814.43002    ,  830.01423    ,  845.92625    ,  862.17217    ,
     *   878.75805    ,
     *   755.26179    ,  769.59538    ,  784.23235    ,  799.17888    ,
     *   814.44109    ,  830.02507    ,  845.93687    ,  862.18257    ,
     *   878.76822    ,
     *   755.27489    ,  769.60823    ,  784.24495    ,  799.19123    ,
     *   814.45319    ,  830.03692    ,  845.94849    ,  862.19394    ,
     *   878.77935    ,
     *   755.28919    ,  769.62225    ,  784.25870    ,  799.20471    ,
     *   814.46640    ,  830.04986    ,  845.96116    ,  862.20635    ,
     *   878.79150    ,
     *   755.30475    ,  769.63752    ,  784.27367    ,  799.21938    ,
     *   814.48078    ,  830.06395    ,  845.97495    ,  862.21985    ,
     *   878.80472    ,
     *   755.32165    ,  769.65410    ,  784.28992    ,  799.23531    ,
     *   814.49639    ,  830.07925    ,  845.98993    ,  862.23452    ,
     *   878.81908    ,
     *   755.33996    ,  769.67206    ,  784.30753    ,  799.25258    ,
     *   814.51331    ,  830.09582    ,  846.00616    ,  862.25041    ,
     *   878.83463    ,
     *   755.35976    ,  769.69148    ,  784.32658    ,  799.27124    ,
     *   814.53160    ,  830.11374    ,  846.02371    ,  862.26759    ,
     *   878.85145    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   755.38112    ,  769.71243    ,  784.34712    ,  799.29138    ,
     *   814.55133    ,  830.13307    ,  846.04264    ,  862.28613    ,
     *   878.86960    ,
     *   755.40412    ,  769.73499    ,  784.36924    ,  799.31306    ,
     *   814.57258    ,  830.15388    ,  846.06303    ,  862.30609    ,
     *   878.88914    ,
     *   755.42884    ,  769.75923    ,  784.39301    ,  799.33636    ,
     *   814.59541    ,  830.17625    ,  846.08494    ,  862.32754    ,
     *   878.91013    ,
     *   755.45535    ,  769.78524    ,  784.41851    ,  799.36136    ,
     *   814.61991    ,  830.20025    ,  846.10844    ,  862.35055    ,
     *   878.93266    ,
     *   755.48375    ,  769.81309    ,  784.44582    ,  799.38813    ,
     *   814.64614    ,  830.22594    ,  846.13360    ,  862.37519    ,
     *   878.95677    ,
     *   755.51410    ,  769.84286    ,  784.47501    ,  799.41674    ,
     *   814.67418    ,  830.25341    ,  846.16051    ,  862.40153    ,
     *   878.98256    ,
     *   755.54649    ,  769.87463    ,  784.50616    ,  799.44728    ,
     *   814.70410    ,  830.28273    ,  846.18922    ,  862.42964    ,
     *   879.01007    ,
     *   755.58101    ,  769.90849    ,  784.53936    ,  799.47982    ,
     *   814.73599    ,  830.31396    ,  846.21981    ,  862.45960    ,
     *   879.03940    ,
     *   755.61774    ,  769.94451    ,  784.57468    ,  799.51444    ,
     *   814.76992    ,  830.34720    ,  846.25236    ,  862.49147    ,
     *   879.07059    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   755.65676    ,  769.98279    ,  784.61221    ,  799.55123    ,
     *   814.80596    ,  830.38251    ,  846.28695    ,  862.52533    ,
     *   879.10374    ,
     *   755.69816    ,  770.02339    ,  784.65202    ,  799.59025    ,
     *   814.84421    ,  830.41998    ,  846.32364    ,  862.56125    ,
     *   879.13890    ,
     *   755.74202    ,  770.06641    ,  784.69421    ,  799.63160    ,
     *   814.88472    ,  830.45967    ,  846.36251    ,  862.59931    ,
     *   879.17616    ,
     *   755.77769    ,  770.10140    ,  784.72851    ,  799.66522    ,
     *   814.91767    ,  830.49194    ,  846.39412    ,  862.63026    ,
     *   879.20645    ,
     *   755.81492    ,  770.13791    ,  784.76431    ,  799.70032    ,
     *   814.95206    ,  830.52563    ,  846.42711    ,  862.66257    ,
     *   879.23808    ,
     *   755.85376    ,  770.17600    ,  784.80166    ,  799.73693    ,
     *   814.98793    ,  830.56078    ,  846.46153    ,  862.69627    ,
     *   879.27106    ,
     *   755.89424    ,  770.21571    ,  784.84059    ,  799.77509    ,
     *   815.02533    ,  830.59741    ,  846.49741    ,  862.73139    ,
     *   879.30545    ,
     *   755.93641    ,  770.25707    ,  784.88115    ,  799.81484    ,
     *   815.06428    ,  830.63557    ,  846.53478    ,  862.76798    ,
     *   879.34126    ,
     *   755.98031    ,  770.30013    ,  784.92337    ,  799.85622    ,
     *   815.10483    ,  830.67529    ,  846.57368    ,  862.80607    ,
     *   879.37855    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   756.02598    ,  770.34492    ,  784.96728    ,  799.89927    ,
     *   815.14701    ,  830.71662    ,  846.61416    ,  862.84570    ,
     *   879.41734    ,
     *   756.07345    ,  770.39149    ,  785.01294    ,  799.94402    ,
     *   815.19087    ,  830.75958    ,  846.65623    ,  862.88690    ,
     *   879.45766    ,
     *   756.12279    ,  770.43987    ,  785.06038    ,  799.99052    ,
     *   815.23644    ,  830.80422    ,  846.69995    ,  862.92970    ,
     *   879.49956    ,
     *   756.17401    ,  770.49011    ,  785.10965    ,  800.03881    ,
     *   815.28375    ,  830.85057    ,  846.74534    ,  862.97414    ,
     *   879.54306    ,
     *   756.22717    ,  770.54226    ,  785.16077    ,  800.08892    ,
     *   815.33286    ,  830.89867    ,  846.79245    ,  863.02027    ,
     *   879.58821    ,
     *   756.28231    ,  770.59634    ,  785.21380    ,  800.14090    ,
     *   815.38379    ,  830.94857    ,  846.84131    ,  863.06811    ,
     *   879.63504    ,
     *   756.33947    ,  770.65240    ,  785.26876    ,  800.19478    ,
     *   815.43658    ,  831.00029    ,  846.89197    ,  863.11770    ,
     *   879.68358    ,
     *   756.39870    ,  770.71049    ,  785.32572    ,  800.25060    ,
     *   815.49128    ,  831.05387    ,  846.94445    ,  863.16909    ,
     *   879.73388    ,
     *   756.46003    ,  770.77064    ,  785.38469    ,  800.30841    ,
     *   815.54793    ,  831.10936    ,  846.99879    ,  863.22229    ,
     *   879.78596    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   756.52351    ,  770.83290    ,  785.44574    ,  800.36824    ,
     *   815.60656    ,  831.16680    ,  847.05504    ,  863.27737    ,
     *   879.83987    ,
     *   756.58918    ,  770.89731    ,  785.50889    ,  800.43014    ,
     *   815.66721    ,  831.22622    ,  847.11323    ,  863.33434    ,
     *   879.89564    ,
     *   756.65709    ,  770.96391    ,  785.57419    ,  800.49415    ,
     *   815.72993    ,  831.28766    ,  847.17340    ,  863.39325    ,
     *   879.95330    ,
     *   756.72727    ,  771.03275    ,  785.64168    ,  800.56030    ,
     *   815.79476    ,  831.35116    ,  847.23559    ,  863.45414    ,
     *   880.01291    ,
     *   756.79978    ,  771.10386    ,  785.71141    ,  800.62865    ,
     *   815.86173    ,  831.41676    ,  847.29984    ,  863.51705    ,
     *   880.07448    ,
     *   756.87466    ,  771.17730    ,  785.78342    ,  800.69922    ,
     *   815.93088    ,  831.48451    ,  847.36619    ,  863.58201    ,
     *   880.13806    ,
     *   756.95196    ,  771.25311    ,  785.85774    ,  800.77207    ,
     *   816.00227    ,  831.55444    ,  847.43467    ,  863.64906    ,
     *   880.20369    ,
     *   757.03171    ,  771.33133    ,  785.93443    ,  800.84724    ,
     *   816.07592    ,  831.62659    ,  847.50533    ,  863.71824    ,
     *   880.27141    ,
     *   757.11397    ,  771.41200    ,  786.01353    ,  800.92477    ,
     *   816.15189    ,  831.70100    ,  847.57821    ,  863.78959    ,
     *   880.34125    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   757.19877    ,  771.49517    ,  786.09507    ,  801.00470    ,
     *   816.23021    ,  831.77772    ,  847.65334    ,  863.86315    ,
     *   880.41326    ,
     *   757.28618    ,  771.58089    ,  786.17912    ,  801.08707    ,
     *   816.31092    ,  831.85679    ,  847.73078    ,  863.93897    ,
     *   880.48747    ,
     *   757.37622    ,  771.66921    ,  786.26570    ,  801.17194    ,
     *   816.39408    ,  831.93825    ,  847.81055    ,  864.01707    ,
     *   880.56392    ,
     *   757.46896    ,  771.76016    ,  786.35488    ,  801.25934    ,
     *   816.47972    ,  832.02215    ,  847.89271    ,  864.09751    ,
     *   880.64266    ,
     *   757.56444    ,  771.85380    ,  786.44668    ,  801.34932    ,
     *   816.56789    ,  832.10852    ,  847.97730    ,  864.18033    ,
     *   880.72372    ,
     *   757.66271    ,  771.95018    ,  786.54117    ,  801.44194    ,
     *   816.65864    ,  832.19741    ,  848.06435    ,  864.26556    ,
     *   880.80714    ,
     *   757.78955    ,  772.07457    ,  786.66312    ,  801.56146    ,
     *   816.77576    ,  832.31214    ,  848.17671    ,  864.37556    ,
     *   880.91482    ,
     *   757.92091    ,  772.20340    ,  786.78944    ,  801.68527    ,
     *   816.89707    ,  832.43097    ,  848.29308    ,  864.48950    ,
     *   881.02634    ,
     *   758.05692    ,  772.33678    ,  786.92021    ,  801.81344    ,
     *   817.02265    ,  832.55399    ,  848.41355    ,  864.60745    ,
     *   881.14179    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   758.19767    ,  772.47481    ,  787.05553    ,  801.94607    ,
     *   817.15261    ,  832.68129    ,  848.53822    ,  864.72951    ,
     *   881.26126    ,
     *   758.34326    ,  772.61759    ,  787.19551    ,  802.08327    ,
     *   817.28704    ,  832.81297    ,  848.66718    ,  864.85576    ,
     *   881.38485    ,
     *   758.49381    ,  772.76524    ,  787.34026    ,  802.22513    ,
     *   817.42604    ,  832.94914    ,  848.80052    ,  864.98631    ,
     *   881.51263    ,
     *   758.64943    ,  772.91785    ,  787.48988    ,  802.37177    ,
     *   817.56973    ,  833.08988    ,  848.93835    ,  865.12126    ,
     *   881.64471    ,
     *   758.81024    ,  773.07555    ,  787.64449    ,  802.52330    ,
     *   817.71820    ,  833.23531    ,  849.08078    ,  865.26070    ,
     *   881.78120    ,
     *   758.97636    ,  773.23846    ,  787.80420    ,  802.67983    ,
     *   817.87157    ,  833.38555    ,  849.22790    ,  865.40473    ,
     *   881.92218    ,
     *   759.14793    ,  773.40671    ,  787.96914    ,  802.84149    ,
     *   818.02996    ,  833.54070    ,  849.37983    ,  865.55349    ,
     *   882.06778    ,
     *   759.32507    ,  773.58042    ,  788.13944    ,  803.00840    ,
     *   818.19349    ,  833.70089    ,  849.53671    ,  865.70707    ,
     *   882.21811    ,
     *   759.50794    ,  773.75975    ,  788.31524    ,  803.18070    ,
     *   818.36231    ,  833.86625    ,  849.69864    ,  865.86561    ,
     *   882.37328    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   759.69668    ,  773.94484    ,  788.49669    ,  803.35853    ,
     *   818.53655    ,  834.03692    ,  849.86578    ,  866.02924    ,
     *   882.53344    ,
     *   759.89148    ,  774.13586    ,  788.68396    ,  803.54206    ,
     *   818.71637    ,  834.21306    ,  850.03826    ,  866.19810    ,
     *   882.69873    ,
     *   760.09251    ,  774.33299    ,  788.87721    ,  803.73145    ,
     *   818.90193    ,  834.39482    ,  850.21626    ,  866.37237    ,
     *   882.86929    ,
     *   760.29998    ,  774.53644    ,  789.07665    ,  803.92691    ,
     *   819.09344    ,  834.58240    ,  850.39995    ,  866.55220    ,
     *   883.04531    ,
     *   760.51412    ,  774.74642    ,  789.28250    ,  804.12865    ,
     *   819.29109    ,  834.77601    ,  850.58953    ,  866.73781    ,
     *   883.22698    ,
     *   760.73520    ,  774.96321    ,  789.49502    ,  804.33692    ,
     *   819.49515    ,  834.97588    ,  850.78526    ,  866.92943    ,
     *   883.41454    ,
     *   761.08845    ,  775.30959    ,  789.83457    ,  804.66969    ,
     *   819.82118    ,  835.29522    ,  851.09797    ,  867.23558    ,
     *   883.71419    ,
     *   761.46039    ,  775.67430    ,  790.19208    ,  805.02005    ,
     *   820.16444    ,  835.63144    ,  851.42721    ,  867.55790    ,
     *   884.02967    ,
     *   761.85423    ,  776.06047    ,  790.57063    ,  805.39102    ,
     *   820.52789    ,  835.98744    ,  851.77581    ,  867.89918    ,
     *   884.36370    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   761.88770    ,  776.09329    ,  790.60280    ,  805.42254    ,
     *   820.55877    ,  836.01768    ,  851.80543    ,  867.92818    ,
     *   884.39208    ,
     *   761.95462    ,  776.15891    ,  790.66712    ,  805.48558    ,
     *   820.62053    ,  836.07817    ,  851.86467    ,  867.98617    ,
     *   884.44883    ,
     *   762.18886    ,  776.38858    ,  790.89225    ,  805.70621    ,
     *   820.83668    ,  836.28988    ,  852.07198    ,  868.18912    ,
     *   884.64748    ,
     *   762.50852    ,  776.70201    ,  791.19949    ,  806.00728    ,
     *   821.13165    ,  836.57879    ,  852.35488    ,  868.46608    ,
     *   884.91855    ,
     *   762.83094    ,  777.01814    ,  791.50936    ,  806.31094    ,
     *   821.42915    ,  836.87017    ,  852.64021    ,  868.74541    ,
     *   885.19194    ,
     *   763.15613    ,  777.33698    ,  791.82189    ,  806.61721    ,
     *   821.72919    ,  837.16405    ,  852.92797    ,  869.02712    ,
     *   885.46767    ,
     *   763.48413    ,  777.65857    ,  792.13711    ,  806.92610    ,
     *   822.03180    ,  837.46044    ,  853.21820    ,  869.31124    ,
     *   885.74575    ,
     *   763.81495    ,  777.98292    ,  792.45503    ,  807.23764    ,
     *   822.33701    ,  837.75937    ,  853.51090    ,  869.59779    ,
     *   886.02620    ,
     *   764.14862    ,  778.31006    ,  792.77568    ,  807.55185    ,
     *   822.64483    ,  838.06085    ,  853.80611    ,  869.88678    ,
     *   886.30905    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   764.48516    ,  778.64001    ,  793.09908    ,  807.86875    ,
     *   822.95528    ,  838.36491    ,  854.10384    ,  870.17825    ,
     *   886.59432    ,
     *   764.82459    ,  778.97279    ,  793.42526    ,  808.18836    ,
     *   823.26839    ,  838.67158    ,  854.40412    ,  870.47220    ,
     *   886.88201    ,
     *   765.16695    ,  779.30843    ,  793.75423    ,  808.51072    ,
     *   823.58418    ,  838.98086    ,  854.70696    ,  870.76866    ,
     *   887.17217    ,
     *   765.51225    ,  779.64696    ,  794.08603    ,  808.83583    ,
     *   823.90267    ,  839.29279    ,  855.01238    ,  871.06766    ,
     *   887.46480    ,
     *   767.11783    ,  781.22097    ,  795.62869    ,  810.34740    ,
     *   825.38340    ,  840.74297    ,  856.43232    ,  872.45766    ,
     *   888.82520    ,
     *   768.78700    ,  782.85721    ,  797.23226    ,  811.91856    ,
     *   826.92246    ,  842.25022    ,  857.90810    ,  873.90230    ,
     *   890.23905    ,
     *   770.52221    ,  784.55808    ,  798.89907    ,  813.55162    ,
     *   828.52208    ,  843.81674    ,  859.44185    ,  875.40365    ,
     *   891.70838    ,
     *   772.32600    ,  786.32605    ,  800.63155    ,  815.24893    ,
     *   830.18457    ,  845.44477    ,  861.03579    ,  876.96389    ,
     *   893.23531    ,
     *   774.20098    ,  788.16370    ,  802.43220    ,  817.01295    ,
     *   831.91233    ,  847.13666    ,  862.69222    ,  878.58526    ,
     *   894.82205    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   776.14987    ,  790.07366    ,  804.30362    ,  818.84622    ,
     *   833.70785    ,  848.89485    ,  864.41351    ,  880.27009    ,
     *   896.47086    ,
     *   778.17549    ,  792.05870    ,  806.24849    ,  820.75135    ,
     *   835.57369    ,  850.72184    ,  866.20211    ,  882.02077    ,
     *   898.18409    ,
     *   780.28075    ,  794.12165    ,  808.26960    ,  822.73108    ,
     *   837.51251    ,  852.62024    ,  868.06058    ,  883.83979    ,
     *   899.96418    ,
     *   782.46865    ,  796.26546    ,  810.36981    ,  824.78821    ,
     *   839.52707    ,  854.59274    ,  869.99154    ,  885.72975    ,
     *   901.81366    ,
     *   784.74232    ,  798.49318    ,  812.55212    ,  826.92566    ,
     *   841.62021    ,  856.64212    ,  871.99772    ,  887.69329    ,
     *   903.73513    ,
     *   787.10497    ,  800.80794    ,  814.81959    ,  829.14643    ,
     *   843.79486    ,  858.77126    ,  874.08194    ,  889.73318    ,
     *   905.73129    ,
     *   789.55994    ,  803.21301    ,  817.17541    ,  831.45363    ,
     *   846.05409    ,  860.98314    ,  876.24711    ,  891.85227    ,
     *   907.80493    ,
     *   792.11065    ,  805.71174    ,  819.62285    ,  833.85048    ,
     *   848.40103    ,  863.28084    ,  878.49624    ,  894.05351    ,
     *   909.95895    ,
     *   794.76067    ,  808.30762    ,  822.16534    ,  836.34031    ,
     *   850.83893    ,  865.66755    ,  880.83246    ,  896.33995    ,
     *   912.19632    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   797.51368    ,  811.00422    ,  824.80636    ,  838.92654    ,
     *   853.37116    ,  868.14653    ,  883.25897    ,  898.71474    ,
     *   914.52013    ,
     *   800.37345    ,  813.80527    ,  827.54955    ,  841.61273    ,
     *   856.00118    ,  870.72121    ,  885.77910    ,  901.18113    ,
     *   916.93356    ,
     *   803.34391    ,  816.71458    ,  830.39865    ,  844.40253    ,
     *   858.73258    ,  873.39508    ,  888.39630    ,  903.74249    ,
     *   919.43993    ,
     *   806.42910    ,  819.73610    ,  833.35752    ,  847.29973    ,
     *   861.56905    ,  876.17176    ,  891.11409    ,  906.40229    ,
     *   922.04261    ,
     *   809.63318    ,  822.87391    ,  836.43015    ,  850.30822    ,
     *   864.51442    ,  879.05499    ,  893.93615    ,  909.16412    ,
     *   924.74513    ,
     *   812.96045    ,  826.13222    ,  839.62065    ,  853.43203    ,
     *   867.57262    ,  882.04863    ,  896.86625    ,  912.03168    ,
     *   927.55112    ,
     *   816.41533    ,  829.51534    ,  842.93325    ,  856.67531    ,
     *   870.74772    ,  885.15666    ,  899.90829    ,  915.00878    ,
     *   930.46430    ,
     *   820.00238    ,  833.02775    ,  846.37233    ,  860.04233    ,
     *   874.04390    ,  888.38318    ,  903.06629    ,  918.09936    ,
     *   933.48855    ,
     *   823.72631    ,  836.67403    ,  849.94238    ,  863.53749    ,
     *   877.46547    ,  891.73241    ,  906.34438    ,  921.30748    ,
     *   936.62784    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   827.59195    ,  840.45892    ,  853.64803    ,  867.16534    ,
     *   881.01689    ,  895.20871    ,  909.74684    ,  924.63734    ,
     *   939.88628    ,
     *   831.60426    ,  844.38729    ,  857.49406    ,  870.93054    ,
     *   884.70273    ,  898.81657    ,  913.27807    ,  928.09323    ,
     *   943.26809    ,
     *   835.76836    ,  848.46415    ,  861.48536    ,  874.83791    ,
     *   888.52769    ,  902.56061    ,  916.94259    ,  931.67960    ,
     *   946.77764    ,
     *   840.08950    ,  852.69462    ,  865.62697    ,  878.89237    ,
     *   892.49662    ,  906.44557    ,  920.74507    ,  935.40102    ,
     *   950.41939    ,
     *   844.57305    ,  857.08400    ,  869.92408    ,  883.09901    ,
     *   896.61451    ,  910.47634    ,  924.69029    ,  939.26221    ,
     *   954.19798    ,
     *   849.22455    ,  861.63770    ,  874.38200    ,  887.46304    ,
     *   900.88647    ,  914.65795    ,  928.78319    ,  943.26798    ,
     *   958.11815    ,
     *   854.04965    ,  866.36128    ,  879.00618    ,  891.98982    ,
     *   905.31775    ,  918.99554    ,  933.02883    ,  947.42332    ,
     *   962.18479    ,
     *   859.05415    ,  871.26043    ,  883.80220    ,  896.68483    ,
     *   909.91375    ,  923.49443    ,  937.43242    ,  951.73334    ,
     *   966.40291    ,
     *   864.24398    ,  876.34098    ,  888.77580    ,  901.55370    ,
     *   914.67999    ,  928.16003    ,  941.99928    ,  956.20329    ,
     *   970.77767    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   869.62519    ,  881.60887    ,  893.93283    ,  906.60219    ,
     *   919.62213    ,  932.99792    ,  946.73490    ,  960.83854    ,
     *   975.31437    ,
     *   875.20395    ,  887.07019    ,  899.27928    ,  911.83619    ,
     *   924.74598    ,  938.01380    ,  951.64489    ,  965.64461    ,
     *   980.01843    ,
     *   880.98656    ,  892.73114    ,  904.82125    ,  917.26172    ,
     *   930.05746    ,  943.21351    ,  956.73499    ,  970.62717    ,
     *   984.89542    ,
     *   886.97942    ,  898.59803    ,  910.56497    ,  922.88491    ,
     *   935.56263    ,  948.60301    ,  962.01108    ,  975.79200    ,
     *   989.95103    ,
     *   893.18902    ,  904.67730    ,  916.51680    ,  928.71204    ,
     *   941.26766    ,  954.18840    ,  967.47917    ,  981.14502    ,
     *   995.19112    ,
     *   899.62198    ,  910.97546    ,  922.68318    ,  934.74948    ,
     *   947.17884    ,  959.97589    ,  973.14540    ,  986.69228    ,
     *   1000.6216    ,
     *   906.28495    ,  917.49914    ,  929.07067    ,  941.00371    ,
     *   953.30260    ,  965.97182    ,  979.01601    ,  992.43997    ,
     *   1006.2487    ,
     *   913.18470    ,  924.25503    ,  935.68590    ,  947.48131    ,
     *   959.64544    ,  972.18263    ,  985.09738    ,  998.39438    ,
     *   1012.0785    ,
     *   920.32801    ,  931.24989    ,  942.53559    ,  954.18895    ,
     *   966.21397    ,  978.61486    ,  991.39599    ,  1004.5619    ,
     *   1018.1174    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   927.72174    ,  938.49055    ,  949.62653    ,  961.13336    ,
     *   973.01489    ,  985.27517    ,  997.91843    ,  1010.9491    ,
     *   1024.3718    ,
     *   935.37275    ,  945.98385    ,  956.96555    ,  968.32136    ,
     *   980.05496    ,  992.17027    ,  1004.6714    ,  1017.5626    ,
     *   1030.8484    ,
     *   943.28791    ,  953.73668    ,  964.55953    ,  975.75980    ,
     *   987.34103    ,  999.30697    ,  1011.6616    ,  1024.4090    ,
     *   1037.5538    ,
     *   951.47409    ,  961.75592    ,  972.41535    ,  983.45557    ,
     *   994.87996    ,  1006.6921    ,  1018.8959    ,  1031.4953    ,
     *   1044.4946    ,
     *   959.93812    ,  970.04843    ,  980.53992    ,  991.41559    ,
     *   1002.6787    ,  1014.3326    ,  1026.3812    ,  1038.8282    ,
     *   1051.6779    ,
     *   968.68677    ,  978.62107    ,  988.94011    ,  999.64676    ,
     *   1010.7441    ,  1022.2355    ,  1034.1244    ,  1046.4147    ,
     *   1059.1104    ,
     *   977.72675    ,  987.48060    ,  997.62277    ,  1008.1560    ,
     *   1019.0832    ,  1030.4075    ,  1042.1325    ,  1054.2617    ,
     *   1066.7991    ,
     *   987.06468    ,  996.63373    ,  1006.5947    ,  1016.9501    ,
     *   1027.7028    ,  1038.8558    ,  1050.4124    ,  1062.3762    ,
     *   1074.7511    ,
     *   996.70702    ,  1006.0871    ,  1015.8625    ,  1026.0359    ,
     *   1036.6097    ,  1047.5871    ,  1058.9711    ,  1070.7653    ,
     *   1082.9733    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   1006.6601    ,  1015.8471    ,  1025.4329    ,  1035.4200    ,
     *   1045.8109    ,  1056.6084    ,  1067.8156    ,  1079.4359    ,
     *   1091.4727    ,
     *   1016.9302    ,  1025.9201    ,  1035.3124    ,  1045.1092    ,
     *   1055.3130    ,  1065.9265    ,  1076.9527    ,  1088.3949    ,
     *   1100.2564    ,
     *   1027.5232    ,  1036.3123    ,  1045.5072    ,  1055.1098    ,
     *   1065.1226    ,  1075.5481    ,  1086.3893    ,  1097.6492    ,
     *   1109.3314    ,
     *   1038.4450    ,  1047.0297    ,  1056.0234    ,  1065.4282    ,
     *   1075.2461    ,  1085.4798    ,  1096.1320    ,  1107.2057    ,
     *   1118.7044    ,
     *   1049.7011    ,  1058.0780    ,  1066.8672    ,  1076.0704    ,
     *   1085.6899    ,  1095.7280    ,  1106.1874    ,  1117.0711    ,
     *   1128.3824    ,
     *   1061.2968    ,  1069.4628    ,  1078.0441    ,  1087.0425    ,
     *   1096.4600    ,  1106.2989    ,  1116.5620    ,  1127.2520    ,
     *   1138.3721    ,
     *   1073.2371    ,  1081.1893    ,  1089.5597    ,  1098.3501    ,
     *   1107.5624    ,  1117.1988    ,  1127.2620    ,  1137.7547    ,
     *   1148.6800    ,
     *   1085.5270    ,  1093.2626    ,  1101.4192    ,  1109.9987    ,
     *   1119.0027    ,  1128.4335    ,  1138.2935    ,  1148.5855    ,
     *   1159.3126    ,
     *   1098.1710    ,  1105.6874    ,  1113.6277    ,  1121.9935    ,
     *   1130.7864    ,  1140.0086    ,  1149.6624    ,  1159.7506    ,
     *   1170.2761    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   1111.1731    ,  1118.4682    ,  1126.1898    ,  1134.3394    ,
     *   1142.9186    ,  1151.9294    ,  1161.3742    ,  1171.2556    ,
     *   1181.5765    ,
     *   1124.5375    ,  1131.6092    ,  1139.1100    ,  1147.0411    ,
     *   1155.4042    ,  1164.2012    ,  1173.4344    ,  1183.1062    ,
     *   1193.2196    ,
     *   1138.2678    ,  1145.1143    ,  1152.3923    ,  1160.1030    ,
     *   1168.2479    ,  1176.8288    ,  1185.8479    ,  1195.3076    ,
     *   1205.2109    ,
     *   1152.3674    ,  1158.9870    ,  1166.0405    ,  1173.5290    ,
     *   1181.4537    ,  1189.8166    ,  1198.6195    ,  1207.8650    ,
     *   1217.5557    ,
     *   1166.8394    ,  1173.2308    ,  1180.0583    ,  1187.3229    ,
     *   1195.0259    ,  1203.1688    ,  1211.7537    ,  1220.7828    ,
     *   1230.2589    ,
     *   1181.6867    ,  1187.8485    ,  1194.4488    ,  1201.4881    ,
     *   1208.9678    ,  1216.8893    ,  1225.2545    ,  1234.0655    ,
     *   1243.3251    ,
     *   1196.9119    ,  1202.8431    ,  1209.2149    ,  1216.0278    ,
     *   1223.2830    ,  1230.9817    ,  1239.1258    ,  1247.7172    ,
     *   1256.7585    ,
     *   1212.5175    ,  1218.2171    ,  1224.3594    ,  1230.9449    ,
     *   1237.9744    ,  1245.4492    ,  1253.3709    ,  1261.7414    ,
     *   1270.5632    ,
     *   1228.5057    ,  1233.9727    ,  1239.8846    ,  1246.2417    ,
     *   1253.0447    ,  1260.2947    ,  1267.9930    ,  1276.1415    ,
     *   1284.7426    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   995.25909    ,  986.51369    ,  977.80113    ,  969.11577    ,
     *   960.45233    ,  951.80582    ,  943.17154    ,  934.54499    ,
     *   925.92190    ,
     *   995.27163    ,  986.52649    ,  977.81421    ,  969.12913    ,
     *   960.46598    ,  951.81977    ,  943.18578    ,  934.55955    ,
     *   925.93679    ,
     *   995.28580    ,  986.54097    ,  977.82899    ,  969.14423    ,
     *   960.48141    ,  951.83553    ,  943.20189    ,  934.57601    ,
     *   925.95361    ,
     *   995.30176    ,  986.55727    ,  977.84564    ,  969.16124    ,
     *   960.49877    ,  951.85327    ,  943.22002    ,  934.59454    ,
     *   925.97255    ,
     *   995.31966    ,  986.57555    ,  977.86431    ,  969.18031    ,
     *   960.51825    ,  951.87317    ,  943.24035    ,  934.61532    ,
     *   925.99379    ,
     *   995.33966    ,  986.59597    ,  977.88517    ,  969.20161    ,
     *   960.54002    ,  951.89541    ,  943.26308    ,  934.63854    ,
     *   926.01752    ,
     *   995.36193    ,  986.61872    ,  977.90840    ,  969.22535    ,
     *   960.56426    ,  951.92018    ,  943.28838    ,  934.66440    ,
     *   926.04395    ,
     *   995.38665    ,  986.64397    ,  977.93419    ,  969.25168    ,
     *   960.59117    ,  951.94767    ,  943.31647    ,  934.69310    ,
     *   926.07329    ,
     *   995.41400    ,  986.67190    ,  977.96272    ,  969.28082    ,
     *   960.62094    ,  951.97808    ,  943.34754    ,  934.72486    ,
     *   926.10574    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   995.44417    ,  986.70271    ,  977.99419    ,  969.31297    ,
     *   960.65377    ,  952.01163    ,  943.38182    ,  934.75988    ,
     *   926.14154    ,
     *   995.47736    ,  986.73660    ,  978.02880    ,  969.34832    ,
     *   960.68988    ,  952.04852    ,  943.41952    ,  934.79840    ,
     *   926.18091    ,
     *   995.51375    ,  986.77377    ,  978.06675    ,  969.38709    ,
     *   960.72949    ,  952.08898    ,  943.46086    ,  934.84065    ,
     *   926.22409    ,
     *   995.55355    ,  986.81442    ,  978.10827    ,  969.42950    ,
     *   960.77281    ,  952.13324    ,  943.50608    ,  934.88686    ,
     *   926.27132    ,
     *   995.59698    ,  986.85877    ,  978.15357    ,  969.47576    ,
     *   960.82007    ,  952.18152    ,  943.55541    ,  934.93728    ,
     *   926.32285    ,
     *   995.64425    ,  986.90704    ,  978.20287    ,  969.52612    ,
     *   960.87151    ,  952.23407    ,  943.60910    ,  934.99214    ,
     *   926.37893    ,
     *   995.69557    ,  986.95945    ,  978.25640    ,  969.58079    ,
     *   960.92735    ,  952.29112    ,  943.66740    ,  935.05171    ,
     *   926.43981    ,
     *   995.75116    ,  987.01622    ,  978.31438    ,  969.64001    ,
     *   960.98785    ,  952.35293    ,  943.73055    ,  935.11624    ,
     *   926.50576    ,
     *   995.81125    ,  987.07759    ,  978.37706    ,  969.70403    ,
     *   961.05324    ,  952.41973    ,  943.79880    ,  935.18599    ,
     *   926.57705    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   995.87608    ,  987.14379    ,  978.44466    ,  969.77308    ,
     *   961.12378    ,  952.49179    ,  943.87243    ,  935.26123    ,
     *   926.65394    ,
     *   995.94586    ,  987.21505    ,  978.51744    ,  969.84742    ,
     *   961.19971    ,  952.56937    ,  943.95168    ,  935.34222    ,
     *   926.73671    ,
     *   996.02084    ,  987.29162    ,  978.59564    ,  969.92729    ,
     *   961.28130    ,  952.65271    ,  944.03684    ,  935.42923    ,
     *   926.82564    ,
     *   996.10125    ,  987.37373    ,  978.67950    ,  970.01294    ,
     *   961.36879    ,  952.74209    ,  944.12816    ,  935.52254    ,
     *   926.92100    ,
     *   996.18733    ,  987.46164    ,  978.76928    ,  970.10464    ,
     *   961.46245    ,  952.83777    ,  944.22591    ,  935.62243    ,
     *   927.02309    ,
     *   996.27932    ,  987.55559    ,  978.86522    ,  970.20263    ,
     *   961.56254    ,  952.94002    ,  944.33038    ,  935.72918    ,
     *   927.13218    ,
     *   996.37748    ,  987.65582    ,  978.96758    ,  970.30717    ,
     *   961.66933    ,  953.04911    ,  944.44183    ,  935.84306    ,
     *   927.24856    ,
     *   996.48203    ,  987.76259    ,  979.07662    ,  970.41854    ,
     *   961.78308    ,  953.16530    ,  944.56054    ,  935.96436    ,
     *   927.37253    ,
     *   996.59324    ,  987.87615    ,  979.19259    ,  970.53698    ,
     *   961.90406    ,  953.28889    ,  944.68680    ,  936.09337    ,
     *   927.50437    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   996.71134    ,  987.99675    ,  979.31576    ,  970.66277    ,
     *   962.03254    ,  953.42013    ,  944.82089    ,  936.23038    ,
     *   927.64438    ,
     *   996.83660    ,  988.12466    ,  979.44637    ,  970.79617    ,
     *   962.16879    ,  953.55931    ,  944.96308    ,  936.37566    ,
     *   927.79284    ,
     *   996.96925    ,  988.26011    ,  979.58470    ,  970.93744    ,
     *   962.31308    ,  953.70671    ,  945.11366    ,  936.52951    ,
     *   927.95006    ,
     *   997.07707    ,  988.37021    ,  979.69713    ,  971.05226    ,
     *   962.43036    ,  953.82650    ,  945.23604    ,  936.65455    ,
     *   928.07784    ,
     *   997.18958    ,  988.48510    ,  979.81445    ,  971.17207    ,
     *   962.55273    ,  953.95150    ,  945.36373    ,  936.78502    ,
     *   928.21116    ,
     *   997.30691    ,  988.60489    ,  979.93679    ,  971.29701    ,
     *   962.68033    ,  954.08183    ,  945.49688    ,  936.92106    ,
     *   928.35017    ,
     *   997.42915    ,  988.72972    ,  980.06425    ,  971.42718    ,
     *   962.81328    ,  954.21764    ,  945.63561    ,  937.06280    ,
     *   928.49501    ,
     *   997.55644    ,  988.85969    ,  980.19698    ,  971.56272    ,
     *   962.95171    ,  954.35903    ,  945.78005    ,  937.21037    ,
     *   928.64581    ,
     *   997.68890    ,  988.99494    ,  980.33508    ,  971.70375    ,
     *   963.09575    ,  954.50615    ,  945.93034    ,  937.36392    ,
     *   928.80270    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   997.82663    ,  989.13557    ,  980.47868    ,  971.85040    ,
     *   963.24552    ,  954.65913    ,  946.08661    ,  937.52357    ,
     *   928.96583    ,
     *   997.96976    ,  989.28171    ,  980.62791    ,  972.00279    ,
     *   963.40115    ,  954.81809    ,  946.24898    ,  937.68946    ,
     *   929.13533    ,
     *   998.11840    ,  989.43348    ,  980.78288    ,  972.16104    ,
     *   963.56276    ,  954.98316    ,  946.41760    ,  937.86172    ,
     *   929.31134    ,
     *   998.27267    ,  989.59100    ,  980.94372    ,  972.32528    ,
     *   963.73050    ,  955.15447    ,  946.59260    ,  938.04049    ,
     *   929.49400    ,
     *   998.43270    ,  989.75438    ,  981.11054    ,  972.49564    ,
     *   963.90447    ,  955.33216    ,  946.77409    ,  938.22591    ,
     *   929.68345    ,
     *   998.59859    ,  989.92376    ,  981.28348    ,  972.67223    ,
     *   964.08481    ,  955.51635    ,  946.96223    ,  938.41810    ,
     *   929.87981    ,
     *   998.77047    ,  990.09924    ,  981.46266    ,  972.85519    ,
     *   964.27165    ,  955.70716    ,  947.15714    ,  938.61721    ,
     *   930.08324    ,
     *   998.94845    ,  990.28095    ,  981.64819    ,  973.04464    ,
     *   964.46511    ,  955.90474    ,  947.35894    ,  938.82336    ,
     *   930.29386    ,
     *   999.13265    ,  990.46901    ,  981.84021    ,  973.24070    ,
     *   964.66532    ,  956.10921    ,  947.56779    ,  939.03670    ,
     *   930.51181    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   999.32319    ,  990.66354    ,  982.03882    ,  973.44350    ,
     *   964.87241    ,  956.32070    ,  947.78379    ,  939.25734    ,
     *   930.73723    ,
     *   999.52019    ,  990.86467    ,  982.24416    ,  973.65316    ,
     *   965.08650    ,  956.53934    ,  948.00710    ,  939.48544    ,
     *   930.97026    ,
     *   999.72377    ,  991.07250    ,  982.45635    ,  973.86981    ,
     *   965.30773    ,  956.76526    ,  948.23783    ,  939.72112    ,
     *   931.21103    ,
     *   999.93405    ,  991.28716    ,  982.67551    ,  974.09357    ,
     *   965.53621    ,  956.99858    ,  948.47612    ,  939.96452    ,
     *   931.45967    ,
     *   1000.1511    ,  991.50878    ,  982.90176    ,  974.32457    ,
     *   965.77208    ,  957.23944    ,  948.72211    ,  940.21577    ,
     *   931.71634    ,
     *   1000.3752    ,  991.73747    ,  983.13523    ,  974.56294    ,
     *   966.01546    ,  957.48797    ,  948.97592    ,  940.47501    ,
     *   931.98115    ,
     *   1000.6062    ,  991.97335    ,  983.37604    ,  974.80879    ,
     *   966.26649    ,  957.74430    ,  949.23769    ,  940.74237    ,
     *   932.25425    ,
     *   1000.8445    ,  992.21655    ,  983.62431    ,  975.06226    ,
     *   966.52528    ,  958.00855    ,  949.50755    ,  941.01798    ,
     *   932.53578    ,
     *   1001.0900    ,  992.46719    ,  983.88017    ,  975.32347    ,
     *   966.79197    ,  958.28086    ,  949.78563    ,  941.30199    ,
     *   932.82587    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1001.3429    ,  992.72538    ,  984.14374    ,  975.59255    ,
     *   967.06669    ,  958.56136    ,  950.07206    ,  941.59451    ,
     *   933.12466    ,
     *   1001.6034    ,  992.99126    ,  984.41515    ,  975.86962    ,
     *   967.34956    ,  958.85019    ,  950.36699    ,  941.89570    ,
     *   933.43229    ,
     *   1001.8716    ,  993.26495    ,  984.69452    ,  976.15481    ,
     *   967.64072    ,  959.14746    ,  950.67053    ,  942.20569    ,
     *   933.74889    ,
     *   1002.1475    ,  993.54657    ,  984.98198    ,  976.44825    ,
     *   967.94029    ,  959.45331    ,  950.98284    ,  942.52461    ,
     *   934.07461    ,
     *   1002.4313    ,  993.83625    ,  985.27766    ,  976.75008    ,
     *   968.24841    ,  959.76789    ,  951.30403    ,  942.85261    ,
     *   934.40958    ,
     *   1002.7231    ,  994.13411    ,  985.58169    ,  977.06041    ,
     *   968.56521    ,  960.09132    ,  951.63426    ,  943.18981    ,
     *   934.75395    ,
     *   1003.0994    ,  994.51813    ,  985.97365    ,  977.46050    ,
     *   968.97362    ,  960.50826    ,  952.05995    ,  943.62448    ,
     *   935.19785    ,
     *   1003.4886    ,  994.91539    ,  986.37911    ,  977.87435    ,
     *   969.39607    ,  960.93951    ,  952.50024    ,  944.07404    ,
     *   935.65692    ,
     *   1003.8911    ,  995.32615    ,  986.79833    ,  978.30223    ,
     *   969.83282    ,  961.38535    ,  952.95540    ,  944.53876    ,
     *   936.13147    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1004.3071    ,  995.75066    ,  987.23157    ,  978.74441    ,
     *   970.28414    ,  961.84605    ,  953.42571    ,  945.01894    ,
     *   936.62177    ,
     *   1004.7368    ,  996.18918    ,  987.67910    ,  979.20115    ,
     *   970.75032    ,  962.32190    ,  953.91146    ,  945.51485    ,
     *   937.12812    ,
     *   1005.1805    ,  996.64200    ,  988.14120    ,  979.67275    ,
     *   971.23164    ,  962.81317    ,  954.41295    ,  946.02681    ,
     *   937.65083    ,
     *   1005.6386    ,  997.10940    ,  988.61815    ,  980.15948    ,
     *   971.72838    ,  963.32018    ,  954.93047    ,  946.55511    ,
     *   938.19019    ,
     *   1006.1112    ,  997.59165    ,  989.11026    ,  980.66166    ,
     *   972.24087    ,  963.84322    ,  955.46433    ,  947.10007    ,
     *   938.74654    ,
     *   1006.5987    ,  998.08908    ,  989.61782    ,  981.17958    ,
     *   972.76941    ,  964.38262    ,  956.01487    ,  947.66203    ,
     *   939.32021    ,
     *   1007.1014    ,  998.60198    ,  990.14115    ,  981.71359    ,
     *   973.31432    ,  964.93872    ,  956.58241    ,  948.24131    ,
     *   939.91155    ,
     *   1007.6196    ,  999.13070    ,  990.68060    ,  982.26401    ,
     *   973.87597    ,  965.51186    ,  957.16733    ,  948.83830    ,
     *   940.52091    ,
     *   1008.1537    ,  999.67559    ,  991.23652    ,  982.83121    ,
     *   974.45471    ,  966.10242    ,  957.76999    ,  949.45337    ,
     *   941.14871    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1008.7041    ,  1000.2370    ,  991.80930    ,  983.41559    ,
     *   975.05096    ,  966.71080    ,  958.39082    ,  950.08694    ,
     *   941.79534    ,
     *   1009.2711    ,  1000.8154    ,  992.39937    ,  984.01757    ,
     *   975.66513    ,  967.33746    ,  959.03024    ,  950.73946    ,
     *   942.46129    ,
     *   1009.8552    ,  1001.4113    ,  993.00718    ,  984.63763    ,
     *   976.29772    ,  967.98285    ,  959.68877    ,  951.41143    ,
     *   943.14704    ,
     *   1010.4569    ,  1002.0250    ,  993.63326    ,  985.27629    ,
     *   976.94924    ,  968.64755    ,  960.36694    ,  952.10340    ,
     *   943.85317    ,
     *   1011.0767    ,  1002.6573    ,  994.27819    ,  985.93415    ,
     *   977.62032    ,  969.33215    ,  961.06539    ,  952.81603    ,
     *   944.58032    ,
     *   1011.7155    ,  1003.3088    ,  994.94268    ,  986.61193    ,
     *   978.31168    ,  970.03740    ,  961.78485    ,  953.55006    ,
     *   945.32927    ,
     *   1012.7335    ,  1004.3470    ,  996.00158    ,  987.69193    ,
     *   979.41325    ,  971.16102    ,  962.93104    ,  954.71935    ,
     *   946.52223    ,
     *   1013.8020    ,  1005.4367    ,  997.11280    ,  988.82519    ,
     *   980.56903    ,  972.33984    ,  964.13342    ,  955.94585    ,
     *   947.77343    ,
     *   1014.9296    ,  1006.5865    ,  998.28533    ,  990.02088    ,
     *   981.78838    ,  973.58337    ,  965.40168    ,  957.23941    ,
     *   949.09291    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 82, 90) /
     *   1015.0253    ,  1006.6840    ,  998.38476    ,  990.12227    ,
     *   981.89177    ,  973.68881    ,  965.50921    ,  957.34908    ,
     *   949.20477    ,
     *   1015.2164    ,  1006.8790    ,  998.58354    ,  990.32496    ,
     *   982.09846    ,  973.89957    ,  965.72415    ,  957.56830    ,
     *   949.42836    ,
     *   1015.8847    ,  1007.5603    ,  999.27827    ,  991.03335    ,
     *   982.82079    ,  974.63616    ,  966.47531    ,  958.33436    ,
     *   950.20968    ,
     *   1016.7945    ,  1008.4879    ,  1000.2240    ,  991.99762    ,
     *   983.80398    ,  975.63868    ,  967.49759    ,  959.37685    ,
     *   951.27285    ,
     *   1017.7096    ,  1009.4209    ,  1001.1752    ,  992.96734    ,
     *   984.79265    ,  976.64670    ,  968.52540    ,  960.42489    ,
     *   952.34159    ,
     *   1018.6301    ,  1010.3593    ,  1002.1318    ,  993.94252    ,
     *   985.78681    ,  977.66026    ,  969.55876    ,  961.47851    ,
     *   953.41593    ,
     *   1019.5559    ,  1011.3030    ,  1003.0938    ,  994.92319    ,
     *   986.78650    ,  978.67936    ,  970.59770    ,  962.53773    ,
     *   954.49588    ,
     *   1020.4872    ,  1012.2522    ,  1004.0613    ,  995.90936    ,
     *   987.79172    ,  979.70403    ,  971.64223    ,  963.60256    ,
     *   955.58147    ,
     *   1021.4238    ,  1013.2069    ,  1005.0343    ,  996.90107    ,
     *   988.80251    ,  980.73429    ,  972.69238    ,  964.67303    ,
     *   956.67272    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 91, 99) /
     *   1022.3660    ,  1014.1670    ,  1006.0128    ,  997.89833    ,
     *   989.81889    ,  981.77017    ,  973.74818    ,  965.74916    ,
     *   957.76964    ,
     *   1023.3135    ,  1015.1327    ,  1006.9969    ,  998.90117    ,
     *   990.84087    ,  982.81168    ,  974.80963    ,  966.83098    ,
     *   958.87226    ,
     *   1024.2666    ,  1016.1039    ,  1007.9865    ,  999.90961    ,
     *   991.86848    ,  983.85886    ,  975.87676    ,  967.91850    ,
     *   959.98060    ,
     *   1025.2251    ,  1017.0806    ,  1008.9817    ,  1000.9237    ,
     *   992.90175    ,  984.91171    ,  976.94960    ,  969.01174    ,
     *   961.09468    ,
     *   1029.6476    ,  1021.5859    ,  1013.5715    ,  1005.5994    ,
     *   997.66506    ,  989.76430    ,  981.89323    ,  974.04826    ,
     *   966.22602    ,
     *   1034.1863    ,  1026.2084    ,  1018.2791    ,  1010.3936    ,
     *   1002.5475    ,  994.73650    ,  986.95694    ,  979.20523    ,
     *   971.47810    ,
     *   1038.8437    ,  1030.9502    ,  1023.1067    ,  1015.3085    ,
     *   1007.5510    ,  999.83039    ,  992.14274    ,  984.48465    ,
     *   976.85290    ,
     *   1043.6217    ,  1035.8134    ,  1028.0564    ,  1020.3460    ,
     *   1012.6779    ,  1005.0480    ,  997.45268    ,  989.88852    ,
     *   982.35238    ,
     *   1048.5228    ,  1040.8003    ,  1033.1304    ,  1025.5085    ,
     *   1017.9301    ,  1010.3914    ,  1002.8888    ,  995.41882    ,
     *   987.97848    /
        DATA ((SOSF  (J,K),J=  1,  9),K=100,108) /
     *   1053.5490    ,  1045.9131    ,  1038.3309    ,  1030.7979    ,
     *   1023.3098    ,  1015.8627    ,  1008.4530    ,  1001.0775    ,
     *   993.73317    ,
     *   1058.7027    ,  1051.1539    ,  1043.6599    ,  1036.2164    ,
     *   1028.8189    ,  1021.4638    ,  1014.1475    ,  1006.8666    ,
     *   999.61838    ,
     *   1063.9860    ,  1056.5248    ,  1049.1197    ,  1041.7660    ,
     *   1034.4597    ,  1027.1968    ,  1019.9741    ,  1012.7881    ,
     *   1005.6360    ,
     *   1069.4011    ,  1062.0282    ,  1054.7123    ,  1047.4490    ,
     *   1040.2341    ,  1033.0638    ,  1025.9348    ,  1018.8438    ,
     *   1011.7881    ,
     *   1074.9502    ,  1067.6661    ,  1060.4400    ,  1053.2673    ,
     *   1046.1442    ,  1039.0668    ,  1032.0317    ,  1025.0358    ,
     *   1018.0763    ,
     *   1080.6356    ,  1073.4407    ,  1066.3047    ,  1059.2231    ,
     *   1052.1920    ,  1045.2076    ,  1038.2666    ,  1031.3660    ,
     *   1024.5028    ,
     *   1086.4593    ,  1079.3540    ,  1072.3085    ,  1065.3183    ,
     *   1058.3795    ,  1051.4884    ,  1044.6416    ,  1037.8361    ,
     *   1031.0692    ,
     *   1092.4235    ,  1085.4083    ,  1078.4536    ,  1071.5551    ,
     *   1064.7087    ,  1057.9110    ,  1051.1585    ,  1044.4482    ,
     *   1037.7775    ,
     *   1098.5304    ,  1091.6056    ,  1084.7420    ,  1077.9353    ,
     *   1071.1816    ,  1064.4774    ,  1057.8192    ,  1051.2041    ,
     *   1044.6295    /
        DATA ((SOSF  (J,K),J=  1,  9),K=109,117) /
     *   1104.7820    ,  1097.9479    ,  1091.1757    ,  1084.4611    ,
     *   1077.8002    ,  1071.1894    ,  1064.6256    ,  1058.1056    ,
     *   1051.6269    ,
     *   1111.1805    ,  1104.4373    ,  1097.7567    ,  1091.1343    ,
     *   1084.5663    ,  1078.0491    ,  1071.5795    ,  1065.1545    ,
     *   1058.7715    ,
     *   1117.7279    ,  1111.0759    ,  1104.4870    ,  1097.9569    ,
     *   1091.4818    ,  1085.0581    ,  1078.6827    ,  1072.3526    ,
     *   1066.0652    ,
     *   1124.4262    ,  1117.8655    ,  1111.3685    ,  1104.9308    ,
     *   1098.5486    ,  1092.2184    ,  1085.9371    ,  1079.7017    ,
     *   1073.5096    ,
     *   1131.2774    ,  1124.8082    ,  1118.4031    ,  1112.0578    ,
     *   1105.7685    ,  1099.5318    ,  1093.3444    ,  1087.2035    ,
     *   1081.1063    ,
     *   1138.2835    ,  1131.9059    ,  1125.5928    ,  1119.3399    ,
     *   1113.1434    ,  1107.0000    ,  1100.9063    ,  1094.8596    ,
     *   1088.8572    ,
     *   1145.4464    ,  1139.1605    ,  1132.9393    ,  1126.7788    ,
     *   1120.6751    ,  1114.6247    ,  1108.6246    ,  1102.6718    ,
     *   1096.7638    ,
     *   1152.7681    ,  1146.5738    ,  1140.4446    ,  1134.3763    ,
     *   1128.3652    ,  1122.4077    ,  1116.5009    ,  1110.6418    ,
     *   1104.8278    ,
     *   1160.2504    ,  1154.1478    ,  1148.1104    ,  1142.1342    ,
     *   1136.2155    ,  1130.3507    ,  1124.5369    ,  1118.7711    ,
     *   1113.0507    /
        DATA ((SOSF  (J,K),J=  1,  9),K=118,126) /
     *   1167.8952    ,  1161.8841    ,  1155.9384    ,  1150.0542    ,
     *   1144.2276    ,  1138.4553    ,  1132.7342    ,  1127.0613    ,
     *   1121.4342    ,
     *   1175.7042    ,  1169.7845    ,  1163.9305    ,  1158.1380    ,
     *   1152.4034    ,  1146.7232    ,  1141.0944    ,  1135.5141    ,
     *   1129.9797    ,
     *   1183.6792    ,  1177.8508    ,  1172.0882    ,  1166.3872    ,
     *   1160.7443    ,  1155.1559    ,  1149.6191    ,  1144.1309    ,
     *   1138.6888    ,
     *   1191.8220    ,  1186.0847    ,  1180.4133    ,  1174.8036    ,
     *   1169.2520    ,  1163.7550    ,  1158.3098    ,  1152.9133    ,
     *   1147.5630    ,
     *   1200.1343    ,  1194.4879    ,  1188.9073    ,  1183.3886    ,
     *   1177.9280    ,  1172.5221    ,  1167.1680    ,  1161.8627    ,
     *   1156.6038    ,
     *   1208.6178    ,  1203.0619    ,  1197.5720    ,  1192.1438    ,
     *   1186.7739    ,  1181.4587    ,  1176.1953    ,  1170.9808    ,
     *   1165.8126    ,
     *   1217.2739    ,  1211.8085    ,  1206.4088    ,  1201.0709    ,
     *   1195.7912    ,  1190.5663    ,  1185.3930    ,  1180.2687    ,
     *   1175.1908    ,
     *   1226.1045    ,  1220.7290    ,  1215.4193    ,  1210.1713    ,
     *   1204.9814    ,  1199.8462    ,  1194.7628    ,  1189.7282    ,
     *   1184.7399    ,
     *   1235.1110    ,  1229.8252    ,  1224.6050    ,  1219.4465    ,
     *   1214.3459    ,  1209.3001    ,  1204.3058    ,  1199.3604    ,
     *   1194.4612    /
        DATA ((SOSF  (J,K),J=  1,  9),K=127,135) /
     *   1244.2950    ,  1239.0984    ,  1233.9674    ,  1228.8979    ,
     *   1223.8863    ,  1218.9292    ,  1214.0237    ,  1209.1669    ,
     *   1204.3562    ,
     *   1253.6580    ,  1248.5503    ,  1243.5080    ,  1238.5270    ,
     *   1233.6038    ,  1228.7351    ,  1223.9177    ,  1219.1489    ,
     *   1214.4261    ,
     *   1263.2015    ,  1258.1822    ,  1253.2281    ,  1248.3352    ,
     *   1243.5000    ,  1238.7190    ,  1233.9892    ,  1229.3078    ,
     *   1224.6723    ,
     *   1272.9268    ,  1267.9955    ,  1263.1292    ,  1258.3240    ,
     *   1253.5761    ,  1248.8823    ,  1244.2395    ,  1239.6450    ,
     *   1235.0962    ,
     *   1282.8356    ,  1277.9918    ,  1273.2127    ,  1268.4945    ,
     *   1263.8335    ,  1259.2264    ,  1254.6701    ,  1250.1618    ,
     *   1245.6990    ,
     *   1292.9291    ,  1288.1723    ,  1283.4800    ,  1278.8483    ,
     *   1274.2736    ,  1269.7525    ,  1265.2821    ,  1260.8595    ,
     *   1256.4821    ,
     *   1303.2087    ,  1298.5384    ,  1293.9323    ,  1289.3866    ,
     *   1284.8976    ,  1280.4621    ,  1276.0769    ,  1271.7393    ,
     *   1267.4467    ,
     *   1313.6758    ,  1309.0914    ,  1304.5710    ,  1300.1108    ,
     *   1295.7069    ,  1291.3563    ,  1287.0558    ,  1282.8026    ,
     *   1278.5941    ,
     *   1324.3318    ,  1319.8328    ,  1315.3975    ,  1311.0221    ,
     *   1306.7028    ,  1302.4365    ,  1298.2200    ,  1294.0506    ,
     *   1289.9257    /
        DATA ((SOSF  (J,K),J=  1,  9),K=136,144) /
     *   1335.1779    ,  1330.7637    ,  1326.4130    ,  1322.1218    ,
     *   1317.8865    ,  1313.7039    ,  1309.5709    ,  1305.4846    ,
     *   1301.4425    ,
     *   1346.2155    ,  1341.8856    ,  1337.6188    ,  1333.4112    ,
     *   1329.2594    ,  1325.1598    ,  1321.1096    ,  1317.1059    ,
     *   1313.1460    ,
     *   1357.4459    ,  1353.1996    ,  1349.0161    ,  1344.8917    ,
     *   1340.8226    ,  1336.8055    ,  1332.8375    ,  1328.9157    ,
     *   1325.0374    ,
     *   1368.8704    ,  1364.7070    ,  1360.6063    ,  1356.5643    ,
     *   1352.5774    ,  1348.6422    ,  1344.7558    ,  1340.9152    ,
     *   1337.1179    ,
     *   1380.4901    ,  1376.4092    ,  1372.3906    ,  1368.4305    ,
     *   1364.5251    ,  1360.6712    ,  1356.8657    ,  1353.1058    ,
     *   1349.3888    ,
     *   1392.3065    ,  1388.3074    ,  1384.3703    ,  1380.4914    ,
     *   1376.6669    ,  1372.8936    ,  1369.1685    ,  1365.4886    ,
     *   1361.8514    ,
     *   1404.3208    ,  1400.4028    ,  1396.5466    ,  1392.7483    ,
     *   1389.0041    ,  1385.3109    ,  1381.6654    ,  1378.0650    ,
     *   1374.5069    ,
     *   1416.5342    ,  1412.6968    ,  1408.9208    ,  1405.2024    ,
     *   1401.5380    ,  1397.9242    ,  1394.3578    ,  1390.8362    ,
     *   1387.3566    ,
     *   1428.9481    ,  1425.1905    ,  1421.4942    ,  1417.8551    ,
     *   1414.2698    ,  1410.7347    ,  1407.2469    ,  1403.8034    ,
     *   1400.4017    /
        DATA ((SOSF  (J,K),J=  1,  9),K=145,153) /
     *   1441.5637    ,  1437.8853    ,  1434.2679    ,  1430.7076    ,
     *   1427.2007    ,  1423.7438    ,  1420.3339    ,  1416.9681    ,
     *   1413.6437    ,
     *   1454.3823    ,  1450.7825    ,  1447.2434    ,  1443.7612    ,
     *   1440.3321    ,  1436.9528    ,  1433.6202    ,  1430.3313    ,
     *   1427.0837    ,
     *   1467.4052    ,  1463.8833    ,  1460.4219    ,  1457.0171    ,
     *   1453.6652    ,  1450.3629    ,  1447.1070    ,  1443.8946    ,
     *   1440.7230    ,
     *   1480.6338    ,  1477.1891    ,  1473.8047    ,  1470.4767    ,
     *   1467.2015    ,  1463.9755    ,  1460.7957    ,  1457.6591    ,
     *   1454.5632    ,
     *   1494.0694    ,  1490.7012    ,  1487.3932    ,  1484.1414    ,
     *   1480.9421    ,  1477.7919    ,  1474.6876    ,  1471.6263    ,
     *   1468.6054    ,
     *   1507.7132    ,  1504.4209    ,  1501.1886    ,  1498.0123    ,
     *   1494.8884    ,  1491.8134    ,  1488.7840    ,  1485.7975    ,
     *   1482.8510    ,
     *   1521.5669    ,  1518.3497    ,  1515.1924    ,  1512.0911    ,
     *   1509.0419    ,  1506.0414    ,  1503.0865    ,  1500.1741    ,
     *   1497.3015    ,
     *   1535.6316    ,  1532.4889    ,  1529.4060    ,  1526.3789    ,
     *   1523.4039    ,  1520.4774    ,  1517.5963    ,  1514.7575    ,
     *   1511.9583    ,
     *   1549.9089    ,  1546.8400    ,  1543.8308    ,  1540.8773    ,
     *   1537.9758    ,  1535.1227    ,  1532.3148    ,  1529.5491    ,
     *   1526.8228    /
        DATA ((SOSF  (J,K),J=  1,  9),K=154,162) /
     *   1564.4003    ,  1561.4044    ,  1558.4682    ,  1555.5878    ,
     *   1552.7591    ,  1549.9789    ,  1547.2437    ,  1544.5505    ,
     *   1541.8966    ,
     *   1579.1073    ,  1576.1837    ,  1573.3199    ,  1570.5117    ,
     *   1567.7554    ,  1565.0473    ,  1562.3843    ,  1559.7631    ,
     *   1557.1811    ,
     *   1594.0314    ,  1591.1794    ,  1588.3872    ,  1585.6507    ,
     *   1582.9661    ,  1580.3297    ,  1577.7382    ,  1575.1885    ,
     *   1572.6778    ,
     *   1609.1743    ,  1606.3931    ,  1603.6718    ,  1601.0063    ,
     *   1598.3927    ,  1595.8274    ,  1593.3069    ,  1590.8282    ,
     *   1588.3884    ,
     *   1624.5376    ,  1621.8264    ,  1619.1753    ,  1616.5802    ,
     *   1614.0370    ,  1611.5421    ,  1609.0921    ,  1606.6839    ,
     *   1604.3144    ,
     *   1640.1229    ,  1637.4810    ,  1634.8994    ,  1632.3739    ,
     *   1629.9005    ,  1627.4755    ,  1625.0955    ,  1622.7571    ,
     *   1620.4576    ,
     *   1655.9321    ,  1653.3586    ,  1650.8458    ,  1648.3893    ,
     *   1645.9850    ,  1643.6293    ,  1641.3186    ,  1639.0497    ,
     *   1636.8195    ,
     *   1671.9670    ,  1669.4611    ,  1667.0162    ,  1664.6280    ,
     *   1662.2922    ,  1660.0051    ,  1657.7632    ,  1655.5632    ,
     *   1653.4020    ,
     *   1688.2294    ,  1685.7903    ,  1683.4126    ,  1681.0918    ,
     *   1678.8239    ,  1676.6049    ,  1674.4312    ,  1672.2996    ,
     *   1670.2069    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   917.29818    ,  908.66985    ,  900.03307    ,  891.38411    ,
     *   882.71929    ,  874.03499    ,  865.32760    ,  856.59354    ,
     *   847.82920    ,
     *   917.31339    ,  908.68540    ,  900.04898    ,  891.40039    ,
     *   882.73594    ,  874.05202    ,  865.34504    ,  856.61139    ,
     *   847.84749    ,
     *   917.33059    ,  908.70298    ,  900.06696    ,  891.41878    ,
     *   882.75476    ,  874.07128    ,  865.36475    ,  856.63158    ,
     *   847.86817    ,
     *   917.34995    ,  908.72278    ,  900.08721    ,  891.43948    ,
     *   882.77594    ,  874.09296    ,  865.38694    ,  856.65430    ,
     *   847.89144    ,
     *   917.37166    ,  908.74498    ,  900.10991    ,  891.46270    ,
     *   882.79970    ,  874.11727    ,  865.41183    ,  856.67979    ,
     *   847.91754    ,
     *   917.39592    ,  908.76979    ,  900.13528    ,  891.48865    ,
     *   882.82625    ,  874.14444    ,  865.43964    ,  856.70826    ,
     *   847.94671    ,
     *   917.42294    ,  908.79741    ,  900.16353    ,  891.51755    ,
     *   882.85581    ,  874.17470    ,  865.47061    ,  856.73998    ,
     *   847.97919    ,
     *   917.45293    ,  908.82807    ,  900.19488    ,  891.54962    ,
     *   882.88863    ,  874.20828    ,  865.50499    ,  856.77517    ,
     *   848.01524    ,
     *   917.48611    ,  908.86199    ,  900.22957    ,  891.58511    ,
     *   882.92493    ,  874.24543    ,  865.54302    ,  856.81411    ,
     *   848.05513    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   917.52270    ,  908.89941    ,  900.26784    ,  891.62425    ,
     *   882.96497    ,  874.28641    ,  865.58496    ,  856.85706    ,
     *   848.09912    ,
     *   917.56295    ,  908.94056    ,  900.30992    ,  891.66729    ,
     *   883.00901    ,  874.33147    ,  865.63109    ,  856.90429    ,
     *   848.14749    ,
     *   917.60709    ,  908.98569    ,  900.35607    ,  891.71449    ,
     *   883.05730    ,  874.38089    ,  865.68168    ,  856.95609    ,
     *   848.20055    ,
     *   917.65537    ,  909.03505    ,  900.40655    ,  891.76613    ,
     *   883.11013    ,  874.43495    ,  865.73701    ,  857.01275    ,
     *   848.25858    ,
     *   917.70804    ,  909.08890    ,  900.46162    ,  891.82245    ,
     *   883.16775    ,  874.49392    ,  865.79738    ,  857.07455    ,
     *   848.32188    ,
     *   917.76536    ,  909.14751    ,  900.52155    ,  891.88375    ,
     *   883.23047    ,  874.55810    ,  865.86307    ,  857.14181    ,
     *   848.39077    ,
     *   917.82760    ,  909.21114    ,  900.58662    ,  891.95030    ,
     *   883.29855    ,  874.62777    ,  865.93438    ,  857.21483    ,
     *   848.46555    ,
     *   917.89501    ,  909.28007    ,  900.65710    ,  892.02239    ,
     *   883.37231    ,  874.70324    ,  866.01163    ,  857.29393    ,
     *   848.54656    ,
     *   917.96788    ,  909.35457    ,  900.73328    ,  892.10032    ,
     *   883.45202    ,  874.78481    ,  866.09513    ,  857.37942    ,
     *   848.63412    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   918.04648    ,  909.43492    ,  900.81545    ,  892.18436    ,
     *   883.53800    ,  874.87280    ,  866.18519    ,  857.47162    ,
     *   848.72855    ,
     *   918.13109    ,  909.52142    ,  900.90391    ,  892.27483    ,
     *   883.63055    ,  874.96750    ,  866.28212    ,  857.57087    ,
     *   848.83019    ,
     *   918.22199    ,  909.61435    ,  900.99893    ,  892.37202    ,
     *   883.72998    ,  875.06925    ,  866.38626    ,  857.67749    ,
     *   848.93938    ,
     *   918.31947    ,  909.71401    ,  901.10084    ,  892.47625    ,
     *   883.83661    ,  875.17835    ,  866.49793    ,  857.79181    ,
     *   849.05647    ,
     *   918.42381    ,  909.82069    ,  901.20992    ,  892.58781    ,
     *   883.95073    ,  875.29513    ,  866.61745    ,  857.91418    ,
     *   849.18179    ,
     *   918.53532    ,  909.93468    ,  901.32648    ,  892.70702    ,
     *   884.07269    ,  875.41991    ,  866.74517    ,  858.04494    ,
     *   849.31570    ,
     *   918.65428    ,  910.05630    ,  901.45084    ,  892.83420    ,
     *   884.20279    ,  875.55303    ,  866.88142    ,  858.18442    ,
     *   849.45854    ,
     *   918.78099    ,  910.18583    ,  901.58329    ,  892.96966    ,
     *   884.34135    ,  875.69481    ,  867.02652    ,  858.33298    ,
     *   849.61066    ,
     *   918.91574    ,  910.32359    ,  901.72414    ,  893.11371    ,
     *   884.48871    ,  875.84558    ,  867.18083    ,  858.49094    ,
     *   849.77243    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   919.05884    ,  910.46988    ,  901.87371    ,  893.26668    ,
     *   884.64518    ,  876.00568    ,  867.34468    ,  858.65868    ,
     *   849.94419    ,
     *   919.21059    ,  910.62500    ,  902.03232    ,  893.42888    ,
     *   884.81110    ,  876.17543    ,  867.51840    ,  858.83652    ,
     *   850.12630    ,
     *   919.37128    ,  910.78926    ,  902.20027    ,  893.60063    ,
     *   884.98678    ,  876.35518    ,  867.70235    ,  859.02482    ,
     *   850.31912    ,
     *   919.50187    ,  910.92276    ,  902.33676    ,  893.74021    ,
     *   885.12954    ,  876.50124    ,  867.85183    ,  859.17784    ,
     *   850.47580    ,
     *   919.63813    ,  911.06205    ,  902.47917    ,  893.88584    ,
     *   885.27850    ,  876.65364    ,  868.00778    ,  859.33748    ,
     *   850.63926    ,
     *   919.78020    ,  911.20727    ,  902.62764    ,  894.03767    ,
     *   885.43380    ,  876.81252    ,  868.17037    ,  859.50390    ,
     *   850.80966    ,
     *   919.92822    ,  911.35858    ,  902.78233    ,  894.19586    ,
     *   885.59559    ,  876.97804    ,  868.33975    ,  859.67728    ,
     *   850.98718    ,
     *   920.08234    ,  911.51611    ,  902.94338    ,  894.36054    ,
     *   885.76403    ,  877.15036    ,  868.51608    ,  859.85776    ,
     *   851.17197    ,
     *   920.24268    ,  911.68000    ,  903.11094    ,  894.53187    ,
     *   885.93926    ,  877.32963    ,  868.69952    ,  860.04552    ,
     *   851.36421    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   920.40939    ,  911.85040    ,  903.28514    ,  894.71000    ,
     *   886.12145    ,  877.51600    ,  868.89022    ,  860.24071    ,
     *   851.56405    ,
     *   920.58261    ,  912.02745    ,  903.46614    ,  894.89508    ,
     *   886.31073    ,  877.70963    ,  869.08835    ,  860.44350    ,
     *   851.77166    ,
     *   920.76248    ,  912.21130    ,  903.65409    ,  895.08725    ,
     *   886.50726    ,  877.91067    ,  869.29406    ,  860.65403    ,
     *   851.98720    ,
     *   920.94914    ,  912.40208    ,  903.84912    ,  895.28666    ,
     *   886.71120    ,  878.11928    ,  869.50751    ,  860.87249    ,
     *   852.21084    ,
     *   921.14273    ,  912.59994    ,  904.05138    ,  895.49346    ,
     *   886.92269    ,  878.33562    ,  869.72885    ,  861.09901    ,
     *   852.44274    ,
     *   921.34339    ,  912.80502    ,  904.26102    ,  895.70780    ,
     *   887.14188    ,  878.55983    ,  869.95824    ,  861.33378    ,
     *   852.68306    ,
     *   921.55126    ,  913.01747    ,  904.47818    ,  895.92983    ,
     *   887.36893    ,  878.79206    ,  870.19585    ,  861.57693    ,
     *   852.93197    ,
     *   921.76648    ,  913.23742    ,  904.70301    ,  896.15969    ,
     *   887.60398    ,  879.03248    ,  870.44181    ,  861.82864    ,
     *   853.18962    ,
     *   921.98918    ,  913.46501    ,  904.93565    ,  896.39753    ,
     *   887.84719    ,  879.28123    ,  870.69630    ,  862.08905    ,
     *   853.45618    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   922.21951    ,  913.70040    ,  905.17624    ,  896.64350    ,
     *   888.09870    ,  879.53847    ,  870.95945    ,  862.35834    ,
     *   853.73181    ,
     *   922.45761    ,  913.94372    ,  905.42494    ,  896.89774    ,
     *   888.35867    ,  879.80435    ,  871.23144    ,  862.63665    ,
     *   854.01667    ,
     *   922.70361    ,  914.19511    ,  905.68188    ,  897.16040    ,
     *   888.62724    ,  880.07902    ,  871.51242    ,  862.92415    ,
     *   854.31092    ,
     *   922.95766    ,  914.45471    ,  905.94721    ,  897.43163    ,
     *   888.90456    ,  880.36263    ,  871.80253    ,  863.22098    ,
     *   854.61472    ,
     *   923.21988    ,  914.72267    ,  906.22106    ,  897.71157    ,
     *   889.19078    ,  880.65533    ,  872.10193    ,  863.52731    ,
     *   854.92823    ,
     *   923.49043    ,  914.99912    ,  906.50360    ,  898.00038    ,
     *   889.48605    ,  880.95728    ,  872.41078    ,  863.84330    ,
     *   855.25160    ,
     *   923.76944    ,  915.28421    ,  906.79495    ,  898.29819    ,
     *   889.79052    ,  881.26862    ,  872.72923    ,  864.16910    ,
     *   855.58501    ,
     *   924.05705    ,  915.57808    ,  907.09527    ,  898.60515    ,
     *   890.10433    ,  881.58951    ,  873.05743    ,  864.50486    ,
     *   855.92859    ,
     *   924.35340    ,  915.88087    ,  907.40469    ,  898.92141    ,
     *   890.42764    ,  881.92010    ,  873.39554    ,  864.85074    ,
     *   856.28252    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   924.65863    ,  916.19272    ,  907.72337    ,  899.24711    ,
     *   890.76060    ,  882.26054    ,  873.74371    ,  865.20691    ,
     *   856.64696    ,
     *   924.97288    ,  916.51378    ,  908.05144    ,  899.58241    ,
     *   891.10335    ,  882.61098    ,  874.10209    ,  865.57350    ,
     *   857.02205    ,
     *   925.29628    ,  916.84418    ,  908.38905    ,  899.92744    ,
     *   891.45604    ,  882.97157    ,  874.47084    ,  865.95069    ,
     *   857.40796    ,
     *   925.62899    ,  917.18408    ,  908.73635    ,  900.28237    ,
     *   891.81882    ,  883.34247    ,  874.85012    ,  866.33862    ,
     *   857.80486    ,
     *   925.97114    ,  917.53361    ,  909.09348    ,  900.64733    ,
     *   892.19185    ,  883.72383    ,  875.24007    ,  866.73746    ,
     *   858.21289    ,
     *   926.32288    ,  917.89293    ,  909.46059    ,  901.02247    ,
     *   892.57528    ,  884.11579    ,  875.64086    ,  867.14737    ,
     *   858.63221    ,
     *   926.77625    ,  918.35605    ,  909.93374    ,  901.50595    ,
     *   893.06941    ,  884.62091    ,  876.15732    ,  867.67554    ,
     *   859.17251    ,
     *   927.24511    ,  918.83496    ,  910.42301    ,  902.00588    ,
     *   893.58033    ,  885.14316    ,  876.69126    ,  868.22157    ,
     *   859.73103    ,
     *   927.72974    ,  919.32997    ,  910.92869    ,  902.52256    ,
     *   894.10833    ,  885.68284    ,  877.24300    ,  868.78576    ,
     *   860.30809    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   928.23045    ,  919.84137    ,  911.45110    ,  903.05629    ,
     *   894.65373    ,  886.24028    ,  877.81286    ,  869.36843    ,
     *   860.90402    ,
     *   928.74752    ,  920.36946    ,  911.99052    ,  903.60738    ,
     *   895.21684    ,  886.81578    ,  878.40114    ,  869.96992    ,
     *   861.51915    ,
     *   929.28126    ,  920.91455    ,  912.54728    ,  904.17616    ,
     *   895.79799    ,  887.40968    ,  879.00820    ,  870.59056    ,
     *   862.15382    ,
     *   929.83199    ,  921.47697    ,  913.12171    ,  904.76294    ,
     *   896.39750    ,  888.02231    ,  879.63436    ,  871.23068    ,
     *   862.80837    ,
     *   930.40004    ,  922.05703    ,  913.71412    ,  905.36807    ,
     *   897.01572    ,  888.65402    ,  880.27997    ,  871.89066    ,
     *   863.48317    ,
     *   930.98574    ,  922.65508    ,  914.32488    ,  905.99189    ,
     *   897.65300    ,  889.30516    ,  880.94541    ,  872.57084    ,
     *   864.17858    ,
     *   931.58944    ,  923.27148    ,  914.95434    ,  906.63478    ,
     *   898.30972    ,  889.97612    ,  881.63105    ,  873.27162    ,
     *   864.89499    ,
     *   932.21151    ,  923.90661    ,  915.60288    ,  907.29713    ,
     *   898.98626    ,  890.66728    ,  882.33728    ,  873.99340    ,
     *   865.63283    ,
     *   932.85236    ,  924.56087    ,  916.27092    ,  907.97933    ,
     *   899.68304    ,  891.37908    ,  883.06455    ,  874.73662    ,
     *   866.39251    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   933.51241    ,  925.23469    ,  916.95889    ,  908.68184    ,
     *   900.40052    ,  892.11196    ,  883.81331    ,  875.50175    ,
     *   867.17452    ,
     *   934.19212    ,  925.92854    ,  917.66726    ,  909.40515    ,
     *   901.13918    ,  892.86643    ,  884.58406    ,  876.28928    ,
     *   867.97936    ,
     *   934.89201    ,  926.64294    ,  918.39657    ,  910.14978    ,
     *   901.89956    ,  893.64303    ,  885.37735    ,  877.09979    ,
     *   868.80762    ,
     *   935.61266    ,  927.37848    ,  919.14740    ,  910.91633    ,
     *   902.68228    ,  894.44238    ,  886.19382    ,  877.93390    ,
     *   869.65992    ,
     *   936.35471    ,  928.13583    ,  919.92045    ,  911.70550    ,
     *   903.48803    ,  895.26518    ,  887.03419    ,  878.79235    ,
     *   870.53702    ,
     *   937.11896    ,  928.91577    ,  920.71650    ,  912.51810    ,
     *   904.31763    ,  896.11228    ,  887.89929    ,  879.67599    ,
     *   871.43977    ,
     *   938.33618    ,  930.15788    ,  921.98414    ,  913.81197    ,
     *   905.63846    ,  897.46082    ,  889.27634    ,  881.08240    ,
     *   872.87643    ,
     *   939.61270    ,  931.46034    ,  923.31324    ,  915.16841    ,
     *   907.02298    ,  898.87420    ,  890.71941    ,  882.55603    ,
     *   874.38154    ,
     *   940.95872    ,  932.83357    ,  924.71438    ,  916.59819    ,
     *   908.48218    ,  900.36362    ,  892.23991    ,  884.10851    ,
     *   875.96693    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 82, 90) /
     *   941.07282    ,  932.94998    ,  924.83314    ,  916.71937    ,
     *   908.60584    ,  900.48984    ,  892.36875    ,  884.24004    ,
     *   876.10124    ,
     *   941.30089    ,  933.18264    ,  925.07052    ,  916.96158    ,
     *   908.85301    ,  900.74210    ,  892.62626    ,  884.50294    ,
     *   876.36968    ,
     *   942.09784    ,  933.99560    ,  925.89989    ,  917.80779    ,
     *   909.71651    ,  901.62337    ,  893.52577    ,  885.42123    ,
     *   877.30729    ,
     *   943.18218    ,  935.10164    ,  927.02818    ,  918.95890    ,
     *   910.89103    ,  902.82193    ,  894.74904    ,  886.66990    ,
     *   878.58209    ,
     *   944.27212    ,  936.21329    ,  928.16207    ,  920.11560    ,
     *   912.07114    ,  904.02607    ,  895.97786    ,  887.92409    ,
     *   879.86238    ,
     *   945.36767    ,  937.33055    ,  929.30158    ,  921.27792    ,
     *   913.25686    ,  905.23580    ,  897.21225    ,  889.18382    ,
     *   881.14817    ,
     *   946.46884    ,  938.45344    ,  930.44673    ,  922.44588    ,
     *   914.44820    ,  906.45115    ,  898.45224    ,  890.44912    ,
     *   882.43948    ,
     *   947.57566    ,  939.58200    ,  931.59754    ,  923.61949    ,
     *   915.64520    ,  907.67213    ,  899.69784    ,  891.71999    ,
     *   883.73633    ,
     *   948.68815    ,  940.71623    ,  932.75403    ,  924.79879    ,
     *   916.84787    ,  908.89876    ,  900.94906    ,  892.99646    ,
     *   885.03874    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 91, 99) /
     *   949.80633    ,  941.85616    ,  933.91623    ,  925.98378    ,
     *   918.05622    ,  910.13107    ,  902.20594    ,  894.27856    ,
     *   886.34672    ,
     *   950.93023    ,  943.00181    ,  935.08414    ,  927.17449    ,
     *   919.27029    ,  911.36906    ,  903.46848    ,  895.56628    ,
     *   887.66031    ,
     *   952.05985    ,  944.15320    ,  936.25779    ,  928.37094    ,
     *   920.49008    ,  912.61277    ,  904.73671    ,  896.85967    ,
     *   888.97951    ,
     *   953.19523    ,  945.31035    ,  937.43721    ,  929.57314    ,
     *   921.71561    ,  913.86221    ,  906.01065    ,  898.15873    ,
     *   890.30434    ,
     *   958.42339    ,  950.63744    ,  942.86543    ,  935.10478    ,
     *   927.35306    ,  919.60797    ,  911.86734    ,  904.12908    ,
     *   896.39122    ,
     *   963.77251    ,  956.08560    ,  948.41471    ,  940.75737    ,
     *   933.11123    ,  925.47409    ,  917.84387    ,  910.21862    ,
     *   902.59645    ,
     *   969.24451    ,  961.65672    ,  954.08694    ,  946.53276    ,
     *   938.99194    ,  931.46236    ,  923.94204    ,  916.42910    ,
     *   908.92179    ,
     *   974.84134    ,  967.35271    ,  959.88397    ,  952.43280    ,
     *   944.99702    ,  937.57459    ,  930.16362    ,  922.76232    ,
     *   915.36901    ,
     *   980.56491    ,  973.17546    ,  965.80768    ,  958.45933    ,
     *   951.12828    ,  943.81258    ,  936.51040    ,  929.22003    ,
     *   921.93988    /
        DATA ((SOSF  (J,K),J= 10, 18),K=100,108) /
     *   986.41714    ,  979.12685    ,  971.85993    ,  964.61417    ,
     *   957.38753    ,  950.17810    ,  942.98414    ,  935.80399    ,
     *   928.63614    ,
     *   992.39994    ,  985.20877    ,  978.04257    ,  970.89916    ,
     *   963.77656    ,  956.67294    ,  949.58660    ,  942.51595    ,
     *   935.45954    ,
     *   998.51520    ,  991.42308    ,  984.35741    ,  977.31609    ,
     *   970.29716    ,  963.29886    ,  956.31953    ,  949.35764    ,
     *   942.41179    ,
     *   1004.7648    ,  997.77163    ,  990.80630    ,  983.86675    ,
     *   976.95110    ,  970.05760    ,  963.18465    ,  956.33078    ,
     *   949.49462    ,
     *   1011.1506    ,  1004.2562    ,  997.39103    ,  990.55294    ,
     *   983.74013    ,  976.95091    ,  970.18370    ,  963.43707    ,
     *   956.70972    ,
     *   1017.6745    ,  1010.8788    ,  1004.1134    ,  997.37640    ,
     *   990.66599    ,  983.98048    ,  977.31835    ,  970.67820    ,
     *   964.05876    ,
     *   1024.3383    ,  1017.6409    ,  1010.9751    ,  1004.3389    ,
     *   997.73039    ,  991.14803    ,  984.59030    ,  978.05584    ,
     *   971.54341    ,
     *   1031.1437    ,  1024.5446    ,  1017.9780    ,  1011.4421    ,
     *   1004.9350    ,  998.45523    ,  992.00121    ,  985.57165    ,
     *   979.16531    ,
     *   1038.0927    ,  1031.5915    ,  1025.1238    ,  1018.6878    ,
     *   1012.2816    ,  1005.9037    ,  999.55273    ,  993.22725    ,
     *   986.92610    /
        DATA ((SOSF  (J,K),J= 10, 18),K=109,117) /
     *   1045.1869    ,  1038.7833    ,  1032.4142    ,  1026.0776    ,
     *   1019.7718    ,  1013.4952    ,  1007.2465    ,  1001.0243    ,
     *   994.82738    ,
     *   1052.4281    ,  1046.1218    ,  1039.8508    ,  1033.6132    ,
     *   1027.4072    ,  1021.2313    ,  1015.0841    ,  1008.9643    ,
     *   1002.8707    ,
     *   1059.8180    ,  1053.6087    ,  1047.4354    ,  1041.2962    ,
     *   1035.1894    ,  1029.1135    ,  1023.0671    ,  1017.0489    ,
     *   1011.0577    ,
     *   1067.3583    ,  1061.2456    ,  1055.1695    ,  1049.1283    ,
     *   1043.1201    ,  1037.1435    ,  1031.1971    ,  1025.2796    ,
     *   1019.3900    ,
     *   1075.0506    ,  1069.0342    ,  1063.0549    ,  1057.1110    ,
     *   1051.2008    ,  1045.3228    ,  1039.4756    ,  1033.6581    ,
     *   1027.8689    ,
     *   1082.8967    ,  1076.9760    ,  1071.0930    ,  1065.2459    ,
     *   1059.4330    ,  1053.6530    ,  1047.9043    ,  1042.1857    ,
     *   1036.4962    ,
     *   1090.8982    ,  1085.0727    ,  1079.2855    ,  1073.5346    ,
     *   1067.8184    ,  1062.1355    ,  1056.4845    ,  1050.8641    ,
     *   1045.2732    ,
     *   1099.0566    ,  1093.3259    ,  1087.6338    ,  1081.9786    ,
     *   1076.3584    ,  1070.7720    ,  1065.2178    ,  1059.6946    ,
     *   1054.2015    ,
     *   1107.3735    ,  1101.7371    ,  1096.1397    ,  1090.5794    ,
     *   1085.0546    ,  1079.5638    ,  1074.1056    ,  1068.6789    ,
     *   1063.2825    /
        DATA ((SOSF  (J,K),J= 10, 18),K=118,126) /
     *   1115.8504    ,  1110.3078    ,  1104.8044    ,  1099.3385    ,
     *   1093.9083    ,  1088.5124    ,  1083.1495    ,  1077.8183    ,
     *   1072.5177    ,
     *   1124.4889    ,  1119.0395    ,  1113.6296    ,  1108.2573    ,
     *   1102.9211    ,  1097.6194    ,  1092.3509    ,  1087.1143    ,
     *   1081.9085    ,
     *   1133.2905    ,  1127.9338    ,  1122.6167    ,  1117.3374    ,
     *   1112.0944    ,  1106.8861    ,  1101.7111    ,  1096.5683    ,
     *   1091.4564    ,
     *   1142.2567    ,  1136.9920    ,  1131.7671    ,  1126.5802    ,
     *   1121.4296    ,  1116.3139    ,  1111.2317    ,  1106.1817    ,
     *   1101.1628    ,
     *   1151.3888    ,  1146.2156    ,  1141.0823    ,  1135.9870    ,
     *   1130.9282    ,  1125.9043    ,  1120.9140    ,  1115.9559    ,
     *   1111.0291    ,
     *   1160.6884    ,  1155.6061    ,  1150.5637    ,  1145.5594    ,
     *   1140.5915    ,  1135.6586    ,  1130.7593    ,  1125.8924    ,
     *   1121.0568    ,
     *   1170.1569    ,  1165.1648    ,  1160.2126    ,  1155.2985    ,
     *   1150.4209    ,  1145.5783    ,  1140.7692    ,  1135.9925    ,
     *   1131.2471    ,
     *   1179.7956    ,  1174.8931    ,  1170.0305    ,  1165.2059    ,
     *   1160.4178    ,  1155.6646    ,  1150.9450    ,  1146.2576    ,
     *   1141.6015    ,
     *   1189.6059    ,  1184.7924    ,  1180.0187    ,  1175.2829    ,
     *   1170.5835    ,  1165.9190    ,  1161.2879    ,  1156.6891    ,
     *   1152.1213    /
        DATA ((SOSF  (J,K),J= 10, 18),K=127,135) /
     *   1199.5893    ,  1194.8641    ,  1190.1785    ,  1185.5309    ,
     *   1180.9195    ,  1176.3428    ,  1171.7995    ,  1167.2883    ,
     *   1162.8080    ,
     *   1209.7470    ,  1205.1094    ,  1200.5114    ,  1195.9511    ,
     *   1191.4269    ,  1186.9373    ,  1182.4809    ,  1178.0565    ,
     *   1173.6629    ,
     *   1220.0803    ,  1215.5297    ,  1211.0185    ,  1206.5449    ,
     *   1202.1072    ,  1197.7039    ,  1193.3336    ,  1188.9952    ,
     *   1184.6873    ,
     *   1230.5907    ,  1226.1264    ,  1221.7013    ,  1217.3136    ,
     *   1212.9616    ,  1208.6439    ,  1204.3589    ,  1200.1056    ,
     *   1195.8826    ,
     *   1241.2794    ,  1236.9007    ,  1232.5610    ,  1228.2585    ,
     *   1223.9915    ,  1219.7585    ,  1215.5582    ,  1211.3891    ,
     *   1207.2502    ,
     *   1252.1476    ,  1247.8539    ,  1243.5990    ,  1239.3810    ,
     *   1235.1982    ,  1231.0492    ,  1226.9326    ,  1222.8470    ,
     *   1218.7914    ,
     *   1263.1968    ,  1258.9874    ,  1254.8164    ,  1250.6822    ,
     *   1246.5830    ,  1242.5173    ,  1238.4836    ,  1234.4808    ,
     *   1230.5075    ,
     *   1274.4281    ,  1270.3023    ,  1266.2147    ,  1262.1636    ,
     *   1258.1472    ,  1254.1640    ,  1250.2125    ,  1246.2916    ,
     *   1242.3999    ,
     *   1285.8429    ,  1281.8000    ,  1277.7951    ,  1273.8263    ,
     *   1269.8920    ,  1265.9906    ,  1262.1206    ,  1258.2808    ,
     *   1254.4700    /
        DATA ((SOSF  (J,K),J= 10, 18),K=136,144) /
     *   1297.4423    ,  1293.4818    ,  1289.5588    ,  1285.6718    ,
     *   1281.8188    ,  1277.9984    ,  1274.2092    ,  1270.4499    ,
     *   1266.7192    ,
     *   1309.2278    ,  1305.3488    ,  1301.5072    ,  1297.7012    ,
     *   1293.9289    ,  1290.1889    ,  1286.4797    ,  1282.8000    ,
     *   1279.1486    ,
     *   1321.2004    ,  1317.4025    ,  1313.6415    ,  1309.9158    ,
     *   1306.2235    ,  1302.5632    ,  1298.9333    ,  1295.3326    ,
     *   1291.7599    ,
     *   1333.3616    ,  1329.6440    ,  1325.9631    ,  1322.3170    ,
     *   1318.7041    ,  1315.1227    ,  1311.5715    ,  1308.0491    ,
     *   1304.5542    ,
     *   1345.7125    ,  1342.0746    ,  1338.4731    ,  1334.9060    ,
     *   1331.3718    ,  1327.8687    ,  1324.3955    ,  1320.9506    ,
     *   1317.5330    ,
     *   1358.2545    ,  1354.6956    ,  1351.1728    ,  1347.6842    ,
     *   1344.2280    ,  1340.8026    ,  1337.4067    ,  1334.0388    ,
     *   1330.6977    ,
     *   1370.9888    ,  1367.5084    ,  1364.0637    ,  1360.6528    ,
     *   1357.2740    ,  1353.9257    ,  1350.6064    ,  1347.3148    ,
     *   1344.0496    ,
     *   1383.9166    ,  1380.5141    ,  1377.1469    ,  1373.8131    ,
     *   1370.5111    ,  1367.2393    ,  1363.9960    ,  1360.7801    ,
     *   1357.5902    ,
     *   1397.0393    ,  1393.7140    ,  1390.4238    ,  1387.1666    ,
     *   1383.9408    ,  1380.7447    ,  1377.5770    ,  1374.4361    ,
     *   1371.3208    /
        DATA ((SOSF  (J,K),J= 10, 18),K=145,153) /
     *   1410.3583    ,  1407.1096    ,  1403.8957    ,  1400.7145    ,
     *   1397.5643    ,  1394.4435    ,  1391.3506    ,  1388.2842    ,
     *   1385.2430    ,
     *   1423.8747    ,  1420.7021    ,  1417.5639    ,  1414.4581    ,
     *   1411.3830    ,  1408.3369    ,  1405.3183    ,  1402.3258    ,
     *   1399.3582    ,
     *   1437.5899    ,  1434.4929    ,  1431.4299    ,  1428.3989    ,
     *   1425.3983    ,  1422.4263    ,  1419.4815    ,  1416.5624    ,
     *   1413.6678    ,
     *   1451.5053    ,  1448.4832    ,  1445.4949    ,  1442.5383    ,
     *   1439.6116    ,  1436.7133    ,  1433.8417    ,  1430.9954    ,
     *   1428.1733    ,
     *   1465.6222    ,  1462.6746    ,  1459.7604    ,  1456.8776    ,
     *   1454.0244    ,  1451.1991    ,  1448.4003    ,  1445.6264    ,
     *   1442.8762    ,
     *   1479.9421    ,  1477.0684    ,  1474.2278    ,  1471.4182    ,
     *   1468.6380    ,  1465.8854    ,  1463.1588    ,  1460.4568    ,
     *   1457.7780    ,
     *   1494.4663    ,  1491.6660    ,  1488.8985    ,  1486.1617    ,
     *   1483.4540    ,  1480.7735    ,  1478.1187    ,  1475.4881    ,
     *   1472.8804    ,
     *   1509.1962    ,  1506.4688    ,  1503.7739    ,  1501.1095    ,
     *   1498.4738    ,  1495.8650    ,  1493.2815    ,  1490.7219    ,
     *   1488.1848    ,
     *   1524.1334    ,  1521.4784    ,  1518.8557    ,  1516.2632    ,
     *   1513.6990    ,  1511.1614    ,  1508.6489    ,  1506.1598    ,
     *   1503.6929    /
        DATA ((SOSF  (J,K),J= 10, 18),K=154,162) /
     *   1539.2793    ,  1536.6963    ,  1534.1452    ,  1531.6241    ,
     *   1529.1311    ,  1526.6643    ,  1524.2223    ,  1521.8034    ,
     *   1519.4063    ,
     *   1554.6354    ,  1552.1239    ,  1549.6441    ,  1547.1940    ,
     *   1544.7717    ,  1542.3754    ,  1540.0034    ,  1537.6543    ,
     *   1535.3267    ,
     *   1570.2034    ,  1567.7628    ,  1565.3538    ,  1562.9743    ,
     *   1560.6224    ,  1558.2961    ,  1555.9939    ,  1553.7142    ,
     *   1551.4557    ,
     *   1585.9847    ,  1583.6147    ,  1581.2761    ,  1578.9668    ,
     *   1576.6848    ,  1574.4282    ,  1572.1954    ,  1569.9849    ,
     *   1567.7951    ,
     *   1601.9810    ,  1599.6812    ,  1597.4126    ,  1595.1731    ,
     *   1592.9606    ,  1590.7734    ,  1588.6097    ,  1586.4679    ,
     *   1584.3466    ,
     *   1618.1940    ,  1615.9639    ,  1613.7649    ,  1611.5948    ,
     *   1609.4516    ,  1607.3334    ,  1605.2384    ,  1603.1651    ,
     *   1601.1120    ,
     *   1634.6254    ,  1632.4646    ,  1630.3348    ,  1628.2338    ,
     *   1626.1594    ,  1624.1099    ,  1622.0834    ,  1620.0783    ,
     *   1618.0931    ,
     *   1651.2768    ,  1649.1850    ,  1647.1240    ,  1645.0917    ,
     *   1643.0859    ,  1641.1048    ,  1639.1465    ,  1637.2094    ,
     *   1635.2919    ,
     *   1668.1502    ,  1666.1268    ,  1664.1343    ,  1662.1704    ,
     *   1660.2329    ,  1658.3199    ,  1656.4295    ,  1654.5601    ,
     *   1652.7101    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   839.03095    ,  830.19508    ,  821.31782    ,  812.39529    ,
     *   803.42349    ,  794.39825    ,  785.31526    ,  776.16997    ,
     *   766.95761    ,
     *   839.04969    ,  830.21429    ,  821.33752    ,  812.41549    ,
     *   803.44422    ,  794.41954    ,  785.33713    ,  776.19244    ,
     *   766.98072    ,
     *   839.07087    ,  830.23600    ,  821.35978    ,  812.43833    ,
     *   803.46765    ,  794.44360    ,  785.36184    ,  776.21784    ,
     *   767.00684    ,
     *   839.09472    ,  830.26044    ,  821.38484    ,  812.46404    ,
     *   803.49404    ,  794.47069    ,  785.38966    ,  776.24644    ,
     *   767.03625    ,
     *   839.12146    ,  830.28786    ,  821.41295    ,  812.49287    ,
     *   803.52363    ,  794.50106    ,  785.42087    ,  776.27851    ,
     *   767.06922    ,
     *   839.15135    ,  830.31849    ,  821.44436    ,  812.52509    ,
     *   803.55669    ,  794.53501    ,  785.45573    ,  776.31434    ,
     *   767.10607    ,
     *   839.18463    ,  830.35260    ,  821.47933    ,  812.56097    ,
     *   803.59350    ,  794.57281    ,  785.49456    ,  776.35424    ,
     *   767.14710    ,
     *   839.22157    ,  830.39046    ,  821.51815    ,  812.60078    ,
     *   803.63436    ,  794.61476    ,  785.53765    ,  776.39853    ,
     *   767.19264    ,
     *   839.26243    ,  830.43234    ,  821.56110    ,  812.64483    ,
     *   803.67957    ,  794.66116    ,  785.58532    ,  776.44752    ,
     *   767.24301    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   839.30750    ,  830.47854    ,  821.60846    ,  812.69342    ,
     *   803.72942    ,  794.71235    ,  785.63789    ,  776.50155    ,
     *   767.29857    ,
     *   839.35707    ,  830.52934    ,  821.66055    ,  812.74685    ,
     *   803.78425    ,  794.76864    ,  785.69571    ,  776.56096    ,
     *   767.35967    ,
     *   839.41143    ,  830.58505    ,  821.71767    ,  812.80544    ,
     *   803.84438    ,  794.83036    ,  785.75911    ,  776.62612    ,
     *   767.42666    ,
     *   839.47088    ,  830.64598    ,  821.78015    ,  812.86952    ,
     *   803.91013    ,  794.89787    ,  785.82845    ,  776.69738    ,
     *   767.49993    ,
     *   839.53573    ,  830.71246    ,  821.84830    ,  812.93943    ,
     *   803.98187    ,  794.97152    ,  785.90409    ,  776.77511    ,
     *   767.57986    ,
     *   839.60631    ,  830.78479    ,  821.92247    ,  813.01550    ,
     *   804.05993    ,  795.05165    ,  785.98640    ,  776.85969    ,
     *   767.66682    ,
     *   839.68293    ,  830.86332    ,  822.00298    ,  813.09808    ,
     *   804.14467    ,  795.13864    ,  786.07575    ,  776.95151    ,
     *   767.76123    ,
     *   839.76593    ,  830.94838    ,  822.09019    ,  813.18753    ,
     *   804.23645    ,  795.23287    ,  786.17252    ,  777.05095    ,
     *   767.86348    ,
     *   839.85563    ,  831.04031    ,  822.18444    ,  813.28420    ,
     *   804.33564    ,  795.33470    ,  786.27711    ,  777.15842    ,
     *   767.97397    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   839.95238    ,  831.13946    ,  822.28609    ,  813.38846    ,
     *   804.44262    ,  795.44451    ,  786.38989    ,  777.27432    ,
     *   768.09313    ,
     *   840.05651    ,  831.24618    ,  822.39550    ,  813.50067    ,
     *   804.55776    ,  795.56271    ,  786.51128    ,  777.39905    ,
     *   768.22137    ,
     *   840.16837    ,  831.36082    ,  822.51304    ,  813.62121    ,
     *   804.68144    ,  795.68967    ,  786.64167    ,  777.53303    ,
     *   768.35911    ,
     *   840.28832    ,  831.48375    ,  822.63906    ,  813.75046    ,
     *   804.81406    ,  795.82579    ,  786.78147    ,  777.67668    ,
     *   768.50679    ,
     *   840.41671    ,  831.61532    ,  822.77394    ,  813.88879    ,
     *   804.95598    ,  795.97148    ,  786.93108    ,  777.83040    ,
     *   768.66482    ,
     *   840.55388    ,  831.75589    ,  822.91805    ,  814.03659    ,
     *   805.10762    ,  796.12712    ,  787.09092    ,  777.99463    ,
     *   768.83365    ,
     *   840.70021    ,  831.90584    ,  823.07177    ,  814.19423    ,
     *   805.26936    ,  796.29313    ,  787.26140    ,  778.16978    ,
     *   769.01371    ,
     *   840.85605    ,  832.06553    ,  823.23547    ,  814.36211    ,
     *   805.44159    ,  796.46991    ,  787.44293    ,  778.35629    ,
     *   769.20543    ,
     *   841.02175    ,  832.23534    ,  823.40953    ,  814.54061    ,
     *   805.62471    ,  796.65787    ,  787.63593    ,  778.55457    ,
     *   769.40925    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   841.19769    ,  832.41562    ,  823.59434    ,  814.73012    ,
     *   805.81913    ,  796.85741    ,  787.84082    ,  778.76506    ,
     *   769.62561    ,
     *   841.38423    ,  832.60676    ,  823.79027    ,  814.93103    ,
     *   806.02524    ,  797.06894    ,  788.05802    ,  778.98819    ,
     *   769.85496    ,
     *   841.58174    ,  832.80913    ,  823.99770    ,  815.14373    ,
     *   806.24343    ,  797.29286    ,  788.28794    ,  779.22438    ,
     *   770.09771    ,
     *   841.74222    ,  832.97356    ,  824.16624    ,  815.31655    ,
     *   806.42071    ,  797.47479    ,  788.47473    ,  779.41626    ,
     *   770.29492    ,
     *   841.90964    ,  833.14511    ,  824.34206    ,  815.49683    ,
     *   806.60564    ,  797.66457    ,  788.66957    ,  779.61640    ,
     *   770.50062    ,
     *   842.08418    ,  833.32393    ,  824.52535    ,  815.68476    ,
     *   806.79840    ,  797.86239    ,  788.87266    ,  779.82501    ,
     *   770.71501    ,
     *   842.26599    ,  833.51021    ,  824.71627    ,  815.88051    ,
     *   806.99919    ,  798.06842    ,  789.08419    ,  780.04228    ,
     *   770.93829    ,
     *   842.45526    ,  833.70412    ,  824.91500    ,  816.08426    ,
     *   807.20818    ,  798.28287    ,  789.30434    ,  780.26840    ,
     *   771.17066    ,
     *   842.65213    ,  833.90582    ,  825.12171    ,  816.29620    ,
     *   807.42555    ,  798.50592    ,  789.53331    ,  780.50357    ,
     *   771.41232    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   842.85680    ,  834.11549    ,  825.33659    ,  816.51650    ,
     *   807.65150    ,  798.73775    ,  789.77130    ,  780.74798    ,
     *   771.66347    ,
     *   843.06941    ,  834.33330    ,  825.55981    ,  816.74533    ,
     *   807.88619    ,  798.97856    ,  790.01848    ,  781.00184    ,
     *   771.92431    ,
     *   843.29015    ,  834.55942    ,  825.79153    ,  816.98289    ,
     *   808.12981    ,  799.22851    ,  790.27505    ,  781.26532    ,
     *   772.19503    ,
     *   843.51916    ,  834.79403    ,  826.03194    ,  817.22934    ,
     *   808.38255    ,  799.48781    ,  790.54120    ,  781.53863    ,
     *   772.47584    ,
     *   843.75663    ,  835.03728    ,  826.28121    ,  817.48486    ,
     *   808.64459    ,  799.75664    ,  790.81711    ,  781.82196    ,
     *   772.76692    ,
     *   844.00272    ,  835.28936    ,  826.53950    ,  817.74962    ,
     *   808.91609    ,  800.03517    ,  791.10298    ,  782.11549    ,
     *   773.06848    ,
     *   844.25759    ,  835.55042    ,  826.80700    ,  818.02381    ,
     *   809.19725    ,  800.32359    ,  791.39898    ,  782.41942    ,
     *   773.38070    ,
     *   844.52141    ,  835.82064    ,  827.08386    ,  818.30759    ,
     *   809.48823    ,  800.62208    ,  791.70531    ,  782.73393    ,
     *   773.70378    ,
     *   844.79435    ,  836.10018    ,  827.37028    ,  818.60115    ,
     *   809.78922    ,  800.93082    ,  792.02214    ,  783.05921    ,
     *   774.03790    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   845.07655    ,  836.38922    ,  827.66640    ,  818.90464    ,
     *   810.10039    ,  801.24999    ,  792.34966    ,  783.39545    ,
     *   774.38326    ,
     *   845.36820    ,  836.68791    ,  827.97241    ,  819.21826    ,
     *   810.42192    ,  801.57977    ,  792.68804    ,  783.74283    ,
     *   774.74005    ,
     *   845.66945    ,  836.99642    ,  828.28846    ,  819.54216    ,
     *   810.75399    ,  801.92034    ,  793.03748    ,  784.10154    ,
     *   775.10845    ,
     *   845.98047    ,  837.31492    ,  828.61474    ,  819.87652    ,
     *   811.09676    ,  802.27187    ,  793.39816    ,  784.47175    ,
     *   775.48864    ,
     *   846.30141    ,  837.64358    ,  828.95141    ,  820.22150    ,
     *   811.45041    ,  802.63455    ,  793.77024    ,  784.85366    ,
     *   775.88082    ,
     *   846.63244    ,  837.98255    ,  829.29862    ,  820.57729    ,
     *   811.81511    ,  803.00853    ,  794.15391    ,  785.24744    ,
     *   776.28517    ,
     *   846.97373    ,  838.33201    ,  829.65656    ,  820.94405    ,
     *   812.19103    ,  803.39401    ,  794.54935    ,  785.65327    ,
     *   776.70187    ,
     *   847.32542    ,  838.69211    ,  830.02539    ,  821.32194    ,
     *   812.57836    ,  803.79115    ,  794.95672    ,  786.07134    ,
     *   777.13109    ,
     *   847.68769    ,  839.06302    ,  830.40527    ,  821.71114    ,
     *   812.97725    ,  804.20013    ,  795.37622    ,  786.50181    ,
     *   777.57304    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   848.06069    ,  839.44490    ,  830.79637    ,  822.11181    ,
     *   813.38787    ,  804.62112    ,  795.80801    ,  786.94487    ,
     *   778.02787    ,
     *   848.44458    ,  839.83792    ,  831.19885    ,  822.52412    ,
     *   813.81041    ,  805.05430    ,  796.25227    ,  787.40069    ,
     *   778.49577    ,
     *   848.83953    ,  840.24223    ,  831.61288    ,  822.94824    ,
     *   814.24502    ,  805.49983    ,  796.70918    ,  787.86946    ,
     *   778.97693    ,
     *   849.24570    ,  840.65801    ,  832.03863    ,  823.38434    ,
     *   814.69188    ,  805.95788    ,  797.17890    ,  788.35134    ,
     *   779.47151    ,
     *   849.66324    ,  841.08541    ,  832.47626    ,  823.83259    ,
     *   815.15116    ,  806.42864    ,  797.66161    ,  788.84652    ,
     *   779.97970    ,
     *   850.09233    ,  841.52461    ,  832.92594    ,  824.29315    ,
     *   815.62303    ,  806.91227    ,  798.15749    ,  789.35517    ,
     *   780.50168    ,
     *   850.64516    ,  842.09043    ,  833.50523    ,  824.88643    ,
     *   816.23083    ,  807.53518    ,  798.79612    ,  790.01020    ,
     *   781.17381    ,
     *   851.21661    ,  842.67527    ,  834.10394    ,  825.49954    ,
     *   816.85891    ,  808.17881    ,  799.45595    ,  790.68689    ,
     *   781.86811    ,
     *   851.80698    ,  843.27943    ,  834.72241    ,  826.13283    ,
     *   817.50760    ,  808.84351    ,  800.13731    ,  791.38561    ,
     *   782.58493    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   852.41662    ,  843.90327    ,  835.36095    ,  826.78664    ,
     *   818.17725    ,  809.52963    ,  800.84056    ,  792.10670    ,
     *   783.32462    ,
     *   853.04586    ,  844.54711    ,  836.01993    ,  827.46131    ,
     *   818.86821    ,  810.23751    ,  801.56605    ,  792.85052    ,
     *   784.08755    ,
     *   853.69504    ,  845.21131    ,  836.69968    ,  828.15719    ,
     *   819.58083    ,  810.96752    ,  802.31414    ,  793.61744    ,
     *   784.87409    ,
     *   854.36451    ,  845.89621    ,  837.40057    ,  828.87465    ,
     *   820.31548    ,  811.72003    ,  803.08521    ,  794.40783    ,
     *   785.68460    ,
     *   855.05463    ,  846.60219    ,  838.12296    ,  829.61405    ,
     *   821.07253    ,  812.49541    ,  803.87963    ,  795.22207    ,
     *   786.51949    ,
     *   855.76578    ,  847.32962    ,  838.86724    ,  830.37579    ,
     *   821.85238    ,  813.29406    ,  804.69781    ,  796.06057    ,
     *   787.37914    ,
     *   856.49835    ,  848.07890    ,  839.63381    ,  831.16028    ,
     *   822.65543    ,  814.11638    ,  805.54016    ,  796.92374    ,
     *   788.26398    ,
     *   857.25276    ,  848.85044    ,  840.42309    ,  831.96793    ,
     *   823.48212    ,  814.96282    ,  806.40712    ,  797.81202    ,
     *   789.17445    ,
     *   858.02945    ,  849.64471    ,  841.23554    ,  832.79920    ,
     *   824.33291    ,  815.83385    ,  807.29915    ,  798.72588    ,
     *   790.11103    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   858.82890    ,  850.46217    ,  842.07164    ,  833.65459    ,
     *   825.20828    ,  816.72995    ,  808.21676    ,  799.66584    ,
     *   791.07422    ,
     *   859.65162    ,  851.30336    ,  842.93192    ,  834.53463    ,
     *   826.10879    ,  817.65167    ,  809.16050    ,  800.63245    ,
     *   792.06461    ,
     *   860.49819    ,  852.16885    ,  843.81698    ,  835.43993    ,
     *   827.03504    ,  818.59964    ,  810.13100    ,  801.62633    ,
     *   793.08280    ,
     *   861.36927    ,  853.05932    ,  844.72748    ,  836.37114    ,
     *   827.98771    ,  819.57454    ,  811.12894    ,  802.64820    ,
     *   794.12952    ,
     *   862.26559    ,  853.97550    ,  845.66418    ,  837.32907    ,
     *   828.96759    ,  820.57716    ,  812.15514    ,  803.69886    ,
     *   795.20558    ,
     *   863.18806    ,  854.91832    ,  846.62801    ,  838.31462    ,
     *   829.97562    ,  821.60846    ,  813.21056    ,  804.77930    ,
     *   796.31199    ,
     *   864.65591    ,  856.41834    ,  848.16126    ,  839.88221    ,
     *   831.57872    ,  823.24832    ,  814.88850    ,  806.49671    ,
     *   798.07037    ,
     *   866.19345    ,  857.98934    ,  849.76680    ,  841.52342    ,
     *   833.25680    ,  824.96454    ,  816.64421    ,  808.29335    ,
     *   799.90946    ,
     *   867.81275    ,  859.64361    ,  851.45713    ,  843.25099    ,
     *   835.02285    ,  826.77038    ,  818.49122    ,  810.18300    ,
     *   801.84330    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 82, 90) /
     *   867.94993    ,  859.78373    ,  851.60030    ,  843.39729    ,
     *   835.17240    ,  826.92328    ,  818.64759    ,  810.34295    ,
     *   802.00698    ,
     *   868.22408    ,  860.06377    ,  851.88641    ,  843.68968    ,
     *   835.47125    ,  827.22882    ,  818.96005    ,  810.66259    ,
     *   802.33404    ,
     *   869.18159    ,  861.04178    ,  852.88556    ,  844.71064    ,
     *   836.51474    ,  828.29559    ,  820.05090    ,  811.77836    ,
     *   803.47563    ,
     *   870.48330    ,  862.37120    ,  854.24356    ,  846.09811    ,
     *   837.93265    ,  829.74494    ,  821.53275    ,  813.29383    ,
     *   805.02592    ,
     *   871.79044    ,  863.70600    ,  855.60686    ,  847.49080    ,
     *   839.35567    ,  831.19927    ,  823.01945    ,  814.81401    ,
     *   806.58074    ,
     *   873.10303    ,  865.04620    ,  856.97548    ,  848.88873    ,
     *   840.78382    ,  832.65863    ,  824.51104    ,  816.33892    ,
     *   808.14013    ,
     *   874.42110    ,  866.39180    ,  858.34943    ,  850.29191    ,
     *   842.21713    ,  834.12303    ,  826.00754    ,  817.86859    ,
     *   809.70410    ,
     *   875.74466    ,  867.74283    ,  859.72875    ,  851.70036    ,
     *   843.65561    ,  835.59249    ,  827.50897    ,  819.40305    ,
     *   811.27269    ,
     *   877.07372    ,  869.09931    ,  861.11344    ,  853.11410    ,
     *   845.09929    ,  837.06703    ,  829.01536    ,  820.94231    ,
     *   812.84591    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 91, 99) /
     *   878.40832    ,  870.46126    ,  862.50353    ,  854.53316    ,
     *   846.54818    ,  838.54668    ,  830.52672    ,  822.48640    ,
     *   814.42380    ,
     *   879.74846    ,  871.82870    ,  863.89904    ,  855.95755    ,
     *   848.00232    ,  840.03145    ,  832.04308    ,  824.03534    ,
     *   816.00638    ,
     *   881.09416    ,  873.20164    ,  865.29998    ,  857.38730    ,
     *   849.46170    ,  841.52137    ,  833.56445    ,  825.58916    ,
     *   817.59367    ,
     *   882.44546    ,  874.58011    ,  866.70638    ,  858.82241    ,
     *   850.92637    ,  843.01645    ,  835.09087    ,  827.14788    ,
     *   819.18570    ,
     *   888.65186    ,  880.90916    ,  873.16137    ,  865.40678    ,
     *   857.64371    ,  849.87055    ,  842.08570    ,  834.28759    ,
     *   826.47468    ,
     *   894.97559    ,  887.35433    ,  879.73105    ,  872.10417    ,
     *   864.47217    ,  856.83358    ,  849.18698    ,  841.53096    ,
     *   833.86416    ,
     *   901.41841    ,  893.91740    ,  886.41722    ,  878.91642    ,
     *   871.41363    ,  863.90750    ,  856.39674    ,  848.88011    ,
     *   841.35639    ,
     *   907.98212    ,  900.60014    ,  893.22168    ,  885.84537    ,
     *   878.46996    ,  871.09422    ,  863.71699    ,  856.33714    ,
     *   848.95360    ,
     *   914.66845    ,  907.40434    ,  900.14621    ,  892.89284    ,
     *   885.64303    ,  878.39567    ,  871.14970    ,  863.90412    ,
     *   856.65796    /
        DATA ((SOSF  (J,K),J= 19, 27),K=100,108) /
     *   921.47917    ,  914.33174    ,  907.19261    ,  900.06061    ,
     *   892.93466    ,  885.81373    ,  878.69684    ,  871.58310    ,
     *   864.47162    ,
     *   928.41600    ,  921.38409    ,  914.36261    ,  907.35048    ,
     *   900.34669    ,  893.35027    ,  886.36034    ,  879.37607    ,
     *   872.39669    ,
     *   935.48069    ,  928.56312    ,  921.65797    ,  914.76422    ,
     *   907.88090    ,  901.00714    ,  894.14210    ,  887.28503    ,
     *   880.43523    ,
     *   942.67493    ,  935.87055    ,  929.08042    ,  922.30357    ,
     *   915.53909    ,  908.78615    ,  902.04400    ,  895.31192    ,
     *   888.58927    ,
     *   950.00042    ,  943.30808    ,  936.63167    ,  929.97027    ,
     *   923.32302    ,  916.68913    ,  910.06789    ,  903.45865    ,
     *   896.86081    ,
     *   957.45884    ,  950.87739    ,  944.31341    ,  937.76603    ,
     *   931.23442    ,  924.71784    ,  918.21561    ,  911.72712    ,
     *   905.25183    ,
     *   965.05185    ,  958.58014    ,  952.12733    ,  945.69255    ,
     *   939.27502    ,  932.87404    ,  926.48896    ,  920.11920    ,
     *   913.76424    ,
     *   972.78110    ,  966.41799    ,  960.07506    ,  953.75149    ,
     *   947.44652    ,  941.15947    ,  934.88971    ,  928.63671    ,
     *   922.39996    ,
     *   980.64820    ,  974.39255    ,  968.15827    ,  961.94453    ,
     *   955.75061    ,  949.57584    ,  943.41964    ,  937.28147    ,
     *   931.16085    /
        DATA ((SOSF  (J,K),J= 19, 27),K=109,117) /
     *   988.65477    ,  982.50545    ,  976.37856    ,  970.27330    ,
     *   964.18895    ,  958.12486    ,  952.08047    ,  946.05526    ,
     *   940.04877    ,
     *   996.80239    ,  990.75828    ,  984.73755    ,  978.73942    ,
     *   972.76317    ,  966.80820    ,  960.87392    ,  954.95985    ,
     *   949.06553    ,
     *   1005.0926    ,  999.15262    ,  993.23682    ,  987.34449    ,
     *   981.47492    ,  975.62750    ,  969.80169    ,  963.99697    ,
     *   958.21293    ,
     *   1013.5271    ,  1007.6900    ,  1001.8779    ,  996.09010    ,
     *   990.32580    ,  984.58443    ,  978.86544    ,  973.16836    ,
     *   967.49275    ,
     *   1022.1072    ,  1016.3720    ,  1010.6625    ,  1004.9778    ,
     *   999.31740    ,  993.68058    ,  988.06685    ,  982.47570    ,
     *   976.90673    ,
     *   1030.8346    ,  1025.2002    ,  1019.5920    ,  1014.0092    ,
     *   1008.4513    ,  1002.9176    ,  997.40754    ,  991.92069    ,
     *   986.45661    ,
     *   1039.7108    ,  1034.1760    ,  1028.6679    ,  1023.1858    ,
     *   1017.7291    ,  1012.2970    ,  1006.8892    ,  1001.5050    ,
     *   996.14409    ,
     *   1048.7372    ,  1043.3009    ,  1037.8918    ,  1032.5092    ,
     *   1027.1522    ,  1021.8205    ,  1016.5133    ,  1011.2302    ,
     *   1005.9709    ,
     *   1057.9153    ,  1052.5765    ,  1047.2652    ,  1041.9808    ,
     *   1036.7224    ,  1031.4895    ,  1026.2816    ,  1021.0981    ,
     *   1015.9387    /
        DATA ((SOSF  (J,K),J= 19, 27),K=118,126) /
     *   1067.2466    ,  1062.0042    ,  1056.7896    ,  1051.6021    ,
     *   1046.4410    ,  1041.3056    ,  1036.1955    ,  1031.1102    ,
     *   1026.0491    ,
     *   1076.7326    ,  1071.5855    ,  1066.4664    ,  1061.3747    ,
     *   1056.3096    ,  1051.2705    ,  1046.2568    ,  1041.2681    ,
     *   1036.3039    ,
     *   1086.3746    ,  1081.3218    ,  1076.2972    ,  1071.3001    ,
     *   1066.3297    ,  1061.3855    ,  1056.4669    ,  1051.5734    ,
     *   1046.7046    ,
     *   1096.1741    ,  1091.2145    ,  1086.2833    ,  1081.3796    ,
     *   1076.5028    ,  1071.6523    ,  1066.8274    ,  1062.0278    ,
     *   1057.2529    ,
     *   1106.1325    ,  1101.2651    ,  1096.4262    ,  1091.6148    ,
     *   1086.8304    ,  1082.0723    ,  1077.3399    ,  1072.6328    ,
     *   1067.9504    ,
     *   1116.2513    ,  1111.4751    ,  1106.7273    ,  1102.0072    ,
     *   1097.3139    ,  1092.6470    ,  1088.0059    ,  1083.3899    ,
     *   1078.7987    ,
     *   1126.5318    ,  1121.8458    ,  1117.1881    ,  1112.5581    ,
     *   1107.9549    ,  1103.3781    ,  1098.8269    ,  1094.3008    ,
     *   1089.7995    ,
     *   1136.9754    ,  1132.3786    ,  1127.8100    ,  1123.2690    ,
     *   1118.7548    ,  1114.2668    ,  1109.8044    ,  1105.3670    ,
     *   1100.9543    ,
     *   1147.5836    ,  1143.0749    ,  1138.5945    ,  1134.1415    ,
     *   1129.7151    ,  1125.3149    ,  1120.9400    ,  1116.5901    ,
     *   1112.2647    /
        DATA ((SOSF  (J,K),J= 19, 27),K=127,135) /
     *   1158.3576    ,  1153.9362    ,  1149.5429    ,  1145.1768    ,
     *   1140.8373    ,  1136.5236    ,  1132.2353    ,  1127.9717    ,
     *   1123.7323    ,
     *   1169.2990    ,  1164.9638    ,  1160.6566    ,  1156.3765    ,
     *   1152.1227    ,  1147.8946    ,  1143.6916    ,  1139.5131    ,
     *   1135.3587    ,
     *   1180.4090    ,  1176.1592    ,  1171.9371    ,  1167.7419    ,
     *   1163.5729    ,  1159.4293    ,  1155.3106    ,  1151.2162    ,
     *   1147.1456    ,
     *   1191.6890    ,  1187.5236    ,  1183.3858    ,  1179.2746    ,
     *   1175.1893    ,  1171.1292    ,  1167.0937    ,  1163.0823    ,
     *   1159.0943    ,
     *   1203.1403    ,  1199.0586    ,  1195.0040    ,  1190.9759    ,
     *   1186.9733    ,  1182.9957    ,  1179.0425    ,  1175.1130    ,
     *   1171.2067    ,
     *   1214.7645    ,  1210.7654    ,  1206.7933    ,  1202.8472    ,
     *   1198.9265    ,  1195.0305    ,  1191.1584    ,  1187.3098    ,
     *   1183.4842    ,
     *   1226.5627    ,  1222.6455    ,  1218.7549    ,  1214.8901    ,
     *   1211.0503    ,  1207.2348    ,  1203.4431    ,  1199.6744    ,
     *   1195.9283    ,
     *   1238.5365    ,  1234.7003    ,  1230.8904    ,  1227.1059    ,
     *   1223.3461    ,  1219.6104    ,  1215.8979    ,  1212.2083    ,
     *   1208.5408    ,
     *   1250.6871    ,  1246.9311    ,  1243.2010    ,  1239.4961    ,
     *   1235.8155    ,  1232.1585    ,  1228.5245    ,  1224.9129    ,
     *   1221.3232    /
        DATA ((SOSF  (J,K),J= 19, 27),K=136,144) /
     *   1263.0160    ,  1259.3394    ,  1255.6883    ,  1252.0621    ,
     *   1248.4598    ,  1244.8808    ,  1241.3243    ,  1237.7900    ,
     *   1234.2770    ,
     *   1275.5245    ,  1271.9265    ,  1268.3537    ,  1264.8053    ,
     *   1261.2805    ,  1257.7786    ,  1254.2990    ,  1250.8409    ,
     *   1247.4040    ,
     *   1288.2139    ,  1284.6938    ,  1281.1985    ,  1277.7273    ,
     *   1274.2792    ,  1270.8537    ,  1267.4499    ,  1264.0674    ,
     *   1260.7055    ,
     *   1301.0858    ,  1297.6428    ,  1294.2243    ,  1290.8294    ,
     *   1287.4573    ,  1284.1073    ,  1280.7787    ,  1277.4709    ,
     *   1274.1834    ,
     *   1314.1414    ,  1310.7749    ,  1307.4324    ,  1304.1132    ,
     *   1300.8163    ,  1297.5412    ,  1294.2870    ,  1291.0532    ,
     *   1287.8392    ,
     *   1327.3822    ,  1324.0915    ,  1320.8244    ,  1317.5801    ,
     *   1314.3578    ,  1311.1567    ,  1307.9762    ,  1304.8156    ,
     *   1301.6745    ,
     *   1340.8097    ,  1337.5940    ,  1334.4016    ,  1331.2316    ,
     *   1328.0831    ,  1324.9555    ,  1321.8480    ,  1318.7600    ,
     *   1315.6909    ,
     *   1354.4251    ,  1351.2839    ,  1348.1656    ,  1345.0692    ,
     *   1341.9939    ,  1338.9391    ,  1335.9039    ,  1332.8878    ,
     *   1329.8901    ,
     *   1368.2301    ,  1365.1627    ,  1362.1178    ,  1359.0944    ,
     *   1356.0918    ,  1353.1090    ,  1350.1456    ,  1347.2007    ,
     *   1344.2738    /
        DATA ((SOSF  (J,K),J= 19, 27),K=145,153) /
     *   1382.2259    ,  1379.2319    ,  1376.2598    ,  1373.3088    ,
     *   1370.3781    ,  1367.4670    ,  1364.5746    ,  1361.7003    ,
     *   1358.8437    ,
     *   1396.4142    ,  1393.4928    ,  1390.5931    ,  1387.7139    ,
     *   1384.8547    ,  1382.0144    ,  1379.1926    ,  1376.3884    ,
     *   1373.6013    ,
     *   1410.7964    ,  1407.9472    ,  1405.1191    ,  1402.3113    ,
     *   1399.5229    ,  1396.7531    ,  1394.0012    ,  1391.2666    ,
     *   1388.5486    ,
     *   1425.3739    ,  1422.5964    ,  1419.8395    ,  1417.1025    ,
     *   1414.3845    ,  1411.6846    ,  1409.0021    ,  1406.3365    ,
     *   1403.6870    ,
     *   1440.1484    ,  1437.4420    ,  1434.7559    ,  1432.0892    ,
     *   1429.4410    ,  1426.8105    ,  1424.1971    ,  1421.5999    ,
     *   1419.0185    ,
     *   1455.1214    ,  1452.4856    ,  1449.8698    ,  1447.2729    ,
     *   1444.6941    ,  1442.1326    ,  1439.5877    ,  1437.0586    ,
     *   1434.5447    ,
     *   1470.2944    ,  1467.7289    ,  1465.1829    ,  1462.6554    ,
     *   1460.1456    ,  1457.6526    ,  1455.1757    ,  1452.7142    ,
     *   1450.2675    ,
     *   1485.6690    ,  1483.1733    ,  1480.6967    ,  1478.2383    ,
     *   1475.7970    ,  1473.3721    ,  1470.9629    ,  1468.5686    ,
     *   1466.1887    ,
     *   1501.2469    ,  1498.8207    ,  1496.4131    ,  1494.0232    ,
     *   1491.6501    ,  1489.2930    ,  1486.9510    ,  1484.6236    ,
     *   1482.3100    /
        DATA ((SOSF  (J,K),J= 19, 27),K=154,162) /
     *   1517.0298    ,  1514.6726    ,  1512.3336    ,  1510.0120    ,
     *   1507.7067    ,  1505.4170    ,  1503.1420    ,  1500.8810    ,
     *   1498.6335    ,
     *   1533.0192    ,  1530.7307    ,  1528.4601    ,  1526.2063    ,
     *   1523.9685    ,  1521.7458    ,  1519.5375    ,  1517.3427    ,
     *   1515.1609    ,
     *   1549.2170    ,  1546.9968    ,  1544.7942    ,  1542.6080    ,
     *   1540.4374    ,  1538.2815    ,  1536.1394    ,  1534.0105    ,
     *   1531.8941    ,
     *   1565.6248    ,  1563.4727    ,  1561.3378    ,  1559.2189    ,
     *   1557.1152    ,  1555.0257    ,  1552.9497    ,  1550.8865    ,
     *   1548.8352    ,
     *   1582.2444    ,  1580.1601    ,  1578.0926    ,  1576.0408    ,
     *   1574.0037    ,  1571.9805    ,  1569.9703    ,  1567.9724    ,
     *   1565.9862    ,
     *   1599.0777    ,  1597.0609    ,  1595.0606    ,  1593.0756    ,
     *   1591.1049    ,  1589.1477    ,  1587.2032    ,  1585.2704    ,
     *   1583.3489    ,
     *   1616.1265    ,  1614.1770    ,  1612.2436    ,  1610.3252    ,
     *   1608.4208    ,  1606.5294    ,  1604.6502    ,  1602.7825    ,
     *   1600.9255    ,
     *   1633.3926    ,  1631.5102    ,  1629.6436    ,  1627.7916    ,
     *   1625.9532    ,  1624.1275    ,  1622.3136    ,  1620.5107    ,
     *   1618.7181    ,
     *   1650.8780    ,  1649.0625    ,  1647.2625    ,  1645.4767    ,
     *   1643.7042    ,  1641.9440    ,  1640.1952    ,  1638.4570    ,
     *   1636.7288    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   757.67315    ,  748.31121    ,  738.86612    ,  731.50103    ,
     *   724.07956    ,  716.59853    ,  709.05455    ,  701.44402    ,
     *   693.76310    ,
     *   757.69692    ,  748.33570    ,  738.89134    ,  731.52686    ,
     *   724.10602    ,  716.62564    ,  709.08235    ,  701.47254    ,
     *   693.79238    ,
     *   757.72380    ,  748.36337    ,  738.91985    ,  731.55605    ,
     *   724.13592    ,  716.65628    ,  709.11377    ,  701.50477    ,
     *   693.82546    ,
     *   757.75405    ,  748.39452    ,  738.95194    ,  731.58890    ,
     *   724.16958    ,  716.69078    ,  709.14914    ,  701.54106    ,
     *   693.86271    ,
     *   757.78798    ,  748.42945    ,  738.98793    ,  731.62575    ,
     *   724.20732    ,  716.72946    ,  709.18880    ,  701.58175    ,
     *   693.90448    ,
     *   757.82590    ,  748.46848    ,  739.02815    ,  731.66693    ,
     *   724.24950    ,  716.77268    ,  709.23312    ,  701.62722    ,
     *   693.95116    ,
     *   757.86811    ,  748.51195    ,  739.07293    ,  731.71278    ,
     *   724.29646    ,  716.82081    ,  709.28247    ,  701.67785    ,
     *   694.00312    ,
     *   757.91496    ,  748.56018    ,  739.12263    ,  731.76366    ,
     *   724.34858    ,  716.87422    ,  709.33723    ,  701.73403    ,
     *   694.06079    ,
     *   757.96679    ,  748.61355    ,  739.17760    ,  731.81994    ,
     *   724.40623    ,  716.93330    ,  709.39781    ,  701.79617    ,
     *   694.12458    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   758.02396    ,  748.67240    ,  739.23823    ,  731.88202    ,
     *   724.46981    ,  716.99846    ,  709.46462    ,  701.86471    ,
     *   694.19493    ,
     *   758.08682    ,  748.73711    ,  739.30490    ,  731.95027    ,
     *   724.53973    ,  717.07011    ,  709.53808    ,  701.94007    ,
     *   694.27229    ,
     *   758.15575    ,  748.80808    ,  739.37801    ,  732.02512    ,
     *   724.61639    ,  717.14867    ,  709.61862    ,  702.02270    ,
     *   694.35710    ,
     *   758.23113    ,  748.88568    ,  739.45796    ,  732.10697    ,
     *   724.70023    ,  717.23458    ,  709.70671    ,  702.11306    ,
     *   694.44985    ,
     *   758.31336    ,  748.97034    ,  739.54517    ,  732.19626    ,
     *   724.79167    ,  717.32829    ,  709.80278    ,  702.21161    ,
     *   694.55101    ,
     *   758.40283    ,  749.06245    ,  739.64006    ,  732.29340    ,
     *   724.89117    ,  717.43025    ,  709.90731    ,  702.31884    ,
     *   694.66106    ,
     *   758.49996    ,  749.16243    ,  739.74306    ,  732.39884    ,
     *   724.99917    ,  717.54091    ,  710.02077    ,  702.43522    ,
     *   694.78051    ,
     *   758.60515    ,  749.27072    ,  739.85460    ,  732.51304    ,
     *   725.11612    ,  717.66075    ,  710.14363    ,  702.56125    ,
     *   694.90986    ,
     *   758.71882    ,  749.38773    ,  739.97514    ,  732.63643    ,
     *   725.24250    ,  717.79025    ,  710.27639    ,  702.69742    ,
     *   695.04962    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   758.84140    ,  749.51392    ,  740.10513    ,  732.76949    ,
     *   725.37878    ,  717.92988    ,  710.41953    ,  702.84425    ,
     *   695.20030    ,
     *   758.97333    ,  749.64972    ,  740.24500    ,  732.91268    ,
     *   725.52542    ,  718.08014    ,  710.57356    ,  703.00223    ,
     *   695.36244    ,
     *   759.11502    ,  749.79557    ,  740.39524    ,  733.06647    ,
     *   725.68291    ,  718.24150    ,  710.73898    ,  703.17190    ,
     *   695.53655    ,
     *   759.26693    ,  749.95193    ,  740.55629    ,  733.23132    ,
     *   725.85174    ,  718.41447    ,  710.91629    ,  703.35375    ,
     *   695.72317    ,
     *   759.42949    ,  750.11925    ,  740.72863    ,  733.40773    ,
     *   726.03238    ,  718.59955    ,  711.10601    ,  703.54832    ,
     *   695.92283    ,
     *   759.60315    ,  750.29799    ,  740.91272    ,  733.59615    ,
     *   726.22534    ,  718.79724    ,  711.30864    ,  703.75613    ,
     *   696.13607    ,
     *   759.78836    ,  750.48861    ,  741.10903    ,  733.79709    ,
     *   726.43109    ,  719.00803    ,  711.52470    ,  703.97770    ,
     *   696.36342    ,
     *   759.98555    ,  750.69156    ,  741.31804    ,  734.01101    ,
     *   726.65014    ,  719.23243    ,  711.75470    ,  704.21356    ,
     *   696.60543    ,
     *   760.19518    ,  750.90730    ,  741.54022    ,  734.23840    ,
     *   726.88297    ,  719.47094    ,  711.99915    ,  704.46424    ,
     *   696.86263    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   760.41771    ,  751.13630    ,  741.77604    ,  734.47975    ,
     *   727.13009    ,  719.72408    ,  712.25858    ,  704.73026    ,
     *   697.13555    ,
     *   760.65357    ,  751.37902    ,  742.02597    ,  734.73553    ,
     *   727.39197    ,  719.99233    ,  712.53349    ,  705.01214    ,
     *   697.42474    ,
     *   760.90322    ,  751.63591    ,  742.29049    ,  735.00624    ,
     *   727.66912    ,  720.27621    ,  712.82441    ,  705.31041    ,
     *   697.73072    ,
     *   761.10602    ,  751.84459    ,  742.50536    ,  735.22611    ,
     *   727.89422    ,  720.50677    ,  713.06067    ,  705.55264    ,
     *   697.97921    ,
     *   761.31755    ,  752.06224    ,  742.72944    ,  735.45542    ,
     *   728.12897    ,  720.74720    ,  713.30704    ,  705.80523    ,
     *   698.23830    ,
     *   761.53800    ,  752.28906    ,  742.96297    ,  735.69438    ,
     *   728.37360    ,  720.99774    ,  713.56375    ,  706.06840    ,
     *   698.50824    ,
     *   761.76758    ,  752.52527    ,  743.20616    ,  735.94321    ,
     *   728.62831    ,  721.25860    ,  713.83104    ,  706.34240    ,
     *   698.78928    ,
     *   762.00651    ,  752.77108    ,  743.45921    ,  736.20213    ,
     *   728.89335    ,  721.53002    ,  714.10913    ,  706.62747    ,
     *   699.08165    ,
     *   762.25498    ,  753.02670    ,  743.72235    ,  736.47136    ,
     *   729.16893    ,  721.81223    ,  714.39825    ,  706.92383    ,
     *   699.38559    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   762.51319    ,  753.29233    ,  743.99578    ,  736.75111    ,
     *   729.45527    ,  722.10544    ,  714.69864    ,  707.23172    ,
     *   699.70135    ,
     *   762.78135    ,  753.56819    ,  744.27973    ,  737.04161    ,
     *   729.75259    ,  722.40988    ,  715.01052    ,  707.55138    ,
     *   700.02914    ,
     *   763.05967    ,  753.85447    ,  744.57439    ,  737.34306    ,
     *   730.06111    ,  722.72577    ,  715.33411    ,  707.88302    ,
     *   700.36921    ,
     *   763.34833    ,  754.15139    ,  744.87998    ,  737.65567    ,
     *   730.38104    ,  723.05333    ,  715.66964    ,  708.22689    ,
     *   700.72179    ,
     *   763.64755    ,  754.45914    ,  745.19671    ,  737.97966    ,
     *   730.71260    ,  723.39278    ,  716.01733    ,  708.58319    ,
     *   701.08711    ,
     *   763.95752    ,  754.77793    ,  745.52478    ,  738.31524    ,
     *   731.05600    ,  723.74434    ,  716.37740    ,  708.95216    ,
     *   701.46539    ,
     *   764.27843    ,  755.10796    ,  745.86439    ,  738.66261    ,
     *   731.41145    ,  724.10822    ,  716.75007    ,  709.33401    ,
     *   701.85685    ,
     *   764.61048    ,  755.44943    ,  746.21576    ,  739.02199    ,
     *   731.77916    ,  724.48462    ,  717.13555    ,  709.72896    ,
     *   702.26172    ,
     *   764.95387    ,  755.80254    ,  746.57908    ,  739.39357    ,
     *   732.15934    ,  724.87377    ,  717.53405    ,  710.13724    ,
     *   702.68021    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   765.30878    ,  756.16748    ,  746.95455    ,  739.77755    ,
     *   732.55220    ,  725.27586    ,  717.94579    ,  710.55905    ,
     *   703.11255    ,
     *   765.67542    ,  756.54445    ,  747.34237    ,  740.17415    ,
     *   732.95793    ,  725.69112    ,  718.37097    ,  710.99460    ,
     *   703.55894    ,
     *   766.05397    ,  756.93363    ,  747.74273    ,  740.58355    ,
     *   733.37674    ,  726.11973    ,  718.80980    ,  711.44410    ,
     *   704.01960    ,
     *   766.44461    ,  757.33524    ,  748.15584    ,  741.00596    ,
     *   733.80883    ,  726.56190    ,  719.26249    ,  711.90776    ,
     *   704.49473    ,
     *   766.84755    ,  757.74945    ,  748.58188    ,  741.44157    ,
     *   734.25440    ,  727.01783    ,  719.72923    ,  712.38579    ,
     *   704.98454    ,
     *   767.26296    ,  758.17645    ,  749.02105    ,  741.89058    ,
     *   734.71363    ,  727.48772    ,  720.21023    ,  712.87838    ,
     *   705.48924    ,
     *   767.69102    ,  758.61643    ,  749.47354    ,  742.35317    ,
     *   735.18674    ,  727.97177    ,  720.70568    ,  713.38573    ,
     *   706.00903    ,
     *   768.13193    ,  759.06958    ,  749.93954    ,  742.82954    ,
     *   735.67390    ,  728.47017    ,  721.21579    ,  713.90805    ,
     *   706.54410    ,
     *   768.58587    ,  759.53609    ,  750.41923    ,  743.31988    ,
     *   736.17532    ,  728.98311    ,  721.74074    ,  714.44553    ,
     *   707.09465    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   769.05302    ,  760.01613    ,  750.91280    ,  743.82438    ,
     *   736.69117    ,  729.51079    ,  722.28073    ,  714.99835    ,
     *   707.66087    ,
     *   769.53356    ,  760.50990    ,  751.42044    ,  744.34322    ,
     *   737.22165    ,  730.05338    ,  722.83594    ,  715.56672    ,
     *   708.24297    ,
     *   770.02766    ,  761.01757    ,  751.94233    ,  744.87659    ,
     *   737.76695    ,  730.61109    ,  723.40657    ,  716.15082    ,
     *   708.84112    ,
     *   770.53552    ,  761.53933    ,  752.47865    ,  745.42467    ,
     *   738.32725    ,  731.18410    ,  723.99281    ,  716.75084    ,
     *   709.45552    ,
     *   771.05732    ,  762.07535    ,  753.02959    ,  745.98765    ,
     *   738.90274    ,  731.77259    ,  724.59483    ,  717.36696    ,
     *   710.08635    ,
     *   771.59322    ,  762.62583    ,  753.59534    ,  746.56571    ,
     *   739.49359    ,  732.37675    ,  725.21283    ,  717.99938    ,
     *   710.73380    ,
     *   772.28322    ,  763.33452    ,  754.32361    ,  747.30978    ,
     *   740.25406    ,  733.15426    ,  726.00808    ,  718.81310    ,
     *   711.56677    ,
     *   772.99590    ,  764.06643    ,  755.07565    ,  748.07805    ,
     *   741.03919    ,  733.95691    ,  726.82894    ,  719.65293    ,
     *   712.42636    ,
     *   773.73162    ,  764.82191    ,  755.85182    ,  748.87090    ,
     *   741.84935    ,  734.78505    ,  727.67578    ,  720.51922    ,
     *   713.31293    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   774.49074    ,  765.60133    ,  756.65248    ,  749.68868    ,
     *   742.68489    ,  735.63904    ,  728.54896    ,  721.41235    ,
     *   714.22683    ,
     *   775.27362    ,  766.40504    ,  757.47799    ,  750.53176    ,
     *   743.54619    ,  736.51926    ,  729.44883    ,  722.33268    ,
     *   715.16845    ,
     *   776.08062    ,  767.23342    ,  758.32873    ,  751.40051    ,
     *   744.43362    ,  737.42608    ,  730.37579    ,  723.28057    ,
     *   716.13813    ,
     *   776.91213    ,  768.08685    ,  759.20508    ,  752.29531    ,
     *   745.34756    ,  738.35987    ,  731.33020    ,  724.25641    ,
     *   717.13627    ,
     *   777.76853    ,  768.96572    ,  760.10742    ,  753.21656    ,
     *   746.28840    ,  739.32103    ,  732.31246    ,  725.26059    ,
     *   718.16325    ,
     *   778.65023    ,  769.87043    ,  761.03618    ,  754.16466    ,
     *   747.25654    ,  740.30996    ,  733.32296    ,  726.29351    ,
     *   719.21947    ,
     *   779.55765    ,  770.80141    ,  761.99176    ,  755.14003    ,
     *   748.25242    ,  741.32710    ,  734.36215    ,  727.35560    ,
     *   720.30535    ,
     *   780.49124    ,  771.75911    ,  762.97462    ,  756.14313    ,
     *   749.27648    ,  742.37288    ,  735.43047    ,  728.44730    ,
     *   721.42135    ,
     *   781.45147    ,  772.74400    ,  763.98525    ,  757.17445    ,
     *   750.32921    ,  743.44780    ,  736.52839    ,  729.56909    ,
     *   722.56794    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   782.43886    ,  773.75660    ,  765.02415    ,  758.23449    ,
     *   751.41113    ,  744.55238    ,  737.65645    ,  730.72152    ,
     *   723.74564    ,
     *   783.45398    ,  774.79749    ,  766.09192    ,  759.32385    ,
     *   752.52283    ,  745.68720    ,  738.81523    ,  731.90514    ,
     *   724.95505    ,
     *   784.49746    ,  775.86730    ,  767.18918    ,  760.44316    ,
     *   753.66494    ,  746.85291    ,  740.00538    ,  733.12062    ,
     *   726.19681    ,
     *   785.57002    ,  776.96677    ,  768.31668    ,  761.59316    ,
     *   754.83821    ,  748.05025    ,  741.22766    ,  734.36872    ,
     *   727.47168    ,
     *   786.67250    ,  778.09673    ,  769.47527    ,  762.77472    ,
     *   756.04351    ,  749.28011    ,  742.48293    ,  735.65031    ,
     *   728.78056    ,
     *   787.80590    ,  779.25820    ,  770.66597    ,  763.98887    ,
     *   757.28188    ,  750.54353    ,  743.77226    ,  736.96647    ,
     *   730.12451    ,
     *   789.60683    ,  781.10337    ,  772.55717    ,  765.91698    ,
     *   759.24812    ,  752.54916    ,  745.81863    ,  739.05499    ,
     *   732.25668    ,
     *   791.48998    ,  783.03229    ,  774.53371    ,  767.93167    ,
     *   761.30218    ,  754.64389    ,  747.95539    ,  741.23522    ,
     *   734.48188    ,
     *   793.46967    ,  785.05959    ,  776.61049    ,  770.04807    ,
     *   763.45946    ,  756.84336    ,  750.19843    ,  743.52329    ,
     *   736.81652    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 82, 90) /
     *   793.63721    ,  785.23114    ,  776.78619    ,  770.22710    ,
     *   763.64193    ,  757.02937    ,  750.38810    ,  743.71674    ,
     *   737.01388    ,
     *   793.97197    ,  785.57388    ,  777.13724    ,  770.58480    ,
     *   764.00647    ,  757.40099    ,  750.76701    ,  744.10320    ,
     *   737.40813    ,
     *   795.14033    ,  786.77002    ,  778.36222    ,  771.83286    ,
     *   765.27834    ,  758.69740    ,  752.08876    ,  745.45112    ,
     *   738.78309    ,
     *   796.72670    ,  788.39381    ,  780.02487    ,  773.52658    ,
     *   767.00409    ,  760.45617    ,  753.88161    ,  747.27914    ,
     *   740.64745    ,
     *   798.31741    ,  790.02173    ,  781.69137    ,  775.22395    ,
     *   768.73325    ,  762.21810    ,  755.67732    ,  749.10971    ,
     *   742.51401    ,
     *   799.91248    ,  791.65378    ,  783.36178    ,  776.92500    ,
     *   770.46585    ,  763.98321    ,  757.47594    ,  750.94289    ,
     *   744.38285    ,
     *   801.51195    ,  793.29001    ,  785.03611    ,  778.62977    ,
     *   772.20194    ,  765.75156    ,  759.27752    ,  752.77872    ,
     *   746.25401    ,
     *   803.11584    ,  794.93045    ,  786.71441    ,  780.33829    ,
     *   773.94156    ,  767.52318    ,  761.08211    ,  754.61727    ,
     *   748.12756    ,
     *   804.72419    ,  796.57512    ,  788.39670    ,  782.05061    ,
     *   775.68474    ,  769.29813    ,  762.88975    ,  756.45857    ,
     *   750.00356    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 91, 99) /
     *   806.33700    ,  798.22406    ,  790.08302    ,  783.76674    ,
     *   777.43153    ,  771.07644    ,  764.70048    ,  758.30269    ,
     *   751.88206    ,
     *   807.95432    ,  799.87729    ,  791.77340    ,  785.48674    ,
     *   779.18196    ,  772.85815    ,  766.51437    ,  760.14968    ,
     *   753.76312    ,
     *   809.57617    ,  801.53485    ,  793.46787    ,  787.21063    ,
     *   780.93607    ,  774.64331    ,  768.33144    ,  761.99958    ,
     *   755.64679    ,
     *   811.20258    ,  803.19676    ,  795.16647    ,  788.93845    ,
     *   782.69390    ,  776.43195    ,  770.15175    ,  763.85244    ,
     *   757.53313    ,
     *   818.64543    ,  810.79830    ,  802.93179    ,  796.83410    ,
     *   790.72319    ,  784.59836    ,  778.45890    ,  772.30408    ,
     *   766.13319    ,
     *   826.18523    ,  818.49286    ,  810.78572    ,  804.81460    ,
     *   798.83329    ,  792.84118    ,  786.83769    ,  780.82223    ,
     *   774.79421    ,
     *   833.82441    ,  826.28302    ,  818.73110    ,  812.88301    ,
     *   807.02746    ,  801.16396    ,  795.29199    ,  789.41109    ,
     *   783.52076    ,
     *   841.56534    ,  834.17134    ,  826.77065    ,  821.04226    ,
     *   815.30888    ,  809.57008    ,  803.82547    ,  798.07464    ,
     *   792.31720    ,
     *   849.41031    ,  842.16030    ,  834.90707    ,  829.29520    ,
     *   823.68057    ,  818.06283    ,  812.44165    ,  806.81669    ,
     *   801.18763    /
        DATA ((SOSF  (J,K),J= 28, 36),K=100,108) /
     *   857.36162    ,  850.25230    ,  843.14295    ,  837.64458    ,
     *   832.14548    ,  826.64534    ,  821.14389    ,  815.64085    ,
     *   810.13597    ,
     *   865.42146    ,  858.44971    ,  851.48080    ,  846.09308    ,
     *   840.70644    ,  835.32063    ,  829.93543    ,  824.55060    ,
     *   819.16595    ,
     *   873.59203    ,  866.75484    ,  859.92310    ,  854.64329    ,
     *   849.36620    ,  844.09163    ,  838.81938    ,  833.54926    ,
     *   828.28112    ,
     *   881.87546    ,  875.16995    ,  868.47224    ,  863.29773    ,
     *   858.12743    ,  852.96115    ,  847.79873    ,  842.64002    ,
     *   837.48489    ,
     *   890.27384    ,  883.69723    ,  877.13055    ,  872.05886    ,
     *   866.99271    ,  861.93193    ,  856.87638    ,  851.82595    ,
     *   846.78052    ,
     *   898.78922    ,  892.33885    ,  885.90031    ,  880.92907    ,
     *   875.96455    ,  871.00660    ,  866.05513    ,  861.11001    ,
     *   856.17117    ,
     *   907.42362    ,  901.09692    ,  894.78377    ,  889.91069    ,
     *   885.04539    ,  880.18775    ,  875.33767    ,  870.49506    ,
     *   865.65985    ,
     *   916.17903    ,  909.97352    ,  903.78310    ,  899.00600    ,
     *   894.23763    ,  889.47787    ,  884.72665    ,  879.98387    ,
     *   875.24948    ,
     *   925.05738    ,  918.97068    ,  912.90044    ,  908.21723    ,
     *   903.54358    ,  898.87939    ,  894.22459    ,  889.57911    ,
     *   884.94288    /
        DATA ((SOSF  (J,K),J= 28, 36),K=109,117) /
     *   934.06061    ,  928.09041    ,  922.13789    ,  917.54654    ,
     *   912.96551    ,  908.39468    ,  903.83400    ,  899.28339    ,
     *   894.74280    ,
     *   943.19059    ,  937.33467    ,  931.49749    ,  926.99609    ,
     *   922.50564    ,  918.02607    ,  913.55728    ,  909.09924    ,
     *   904.65188    ,
     *   952.44919    ,  946.70540    ,  940.98128    ,  936.56796    ,
     *   932.16616    ,  927.77580    ,  923.39681    ,  919.02913    ,
     *   914.67271    ,
     *   961.83824    ,  956.20449    ,  950.59124    ,  946.26421    ,
     *   941.94920    ,  937.64611    ,  933.35488    ,  929.07546    ,
     *   924.80779    ,
     *   971.35955    ,  965.83384    ,  960.32932    ,  956.08686    ,
     *   951.85684    ,  947.63916    ,  943.43377    ,  939.24059    ,
     *   935.05959    ,
     *   981.01491    ,  975.59529    ,  970.19745    ,  966.03791    ,
     *   961.89115    ,  957.75710    ,  953.63567    ,  949.52683    ,
     *   945.43050    ,
     *   990.80610    ,  985.49068    ,  980.19754    ,  976.11931    ,
     *   972.05416    ,  968.00200    ,  963.96278    ,  959.93641    ,
     *   955.92286    ,
     *   1000.7349    ,  995.52181    ,  990.33146    ,  986.33299    ,
     *   982.34786    ,  978.37596    ,  974.41722    ,  970.47157    ,
     *   966.53897    ,
     *   1010.8029    ,  1005.6905    ,  1000.6011    ,  996.68088    ,
     *   992.77422    ,  988.88098    ,  985.00109    ,  981.13448    ,
     *   977.28108    /
        DATA ((SOSF  (J,K),J= 28, 36),K=118,126) /
     *   1021.0120    ,  1015.9984    ,  1011.0082    ,  1007.1649    ,
     *   1003.3352    ,  999.51908    ,  995.71647    ,  991.92727    ,
     *   988.15142    ,
     *   1031.3638    ,  1026.4475    ,  1021.5546    ,  1017.7868    ,
     *   1014.0327    ,  1010.2922    ,  1006.5654    ,  1002.8520    ,
     *   999.15214    ,
     *   1041.8600    ,  1037.0393    ,  1032.2422    ,  1028.5485    ,
     *   1024.8686    ,  1021.2024    ,  1017.5499    ,  1013.9109    ,
     *   1010.2854    ,
     *   1052.5023    ,  1047.7757    ,  1043.0728    ,  1039.4519    ,
     *   1035.8448    ,  1032.2515    ,  1028.6719    ,  1025.1059    ,
     *   1021.5533    ,
     *   1063.2924    ,  1058.6583    ,  1054.0480    ,  1050.4987    ,
     *   1046.9632    ,  1043.4415    ,  1039.9335    ,  1036.4390    ,
     *   1032.9580    ,
     *   1074.2318    ,  1069.6889    ,  1065.1696    ,  1061.6907    ,
     *   1058.2256    ,  1054.7743    ,  1051.3365    ,  1047.9123    ,
     *   1044.5015    ,
     *   1085.3224    ,  1080.8692    ,  1076.4395    ,  1073.0298    ,
     *   1069.6339    ,  1066.2516    ,  1062.8829    ,  1059.5277    ,
     *   1056.1858    ,
     *   1096.5656    ,  1092.2007    ,  1087.8593    ,  1084.5177    ,
     *   1081.1898    ,  1077.8755    ,  1074.5747    ,  1071.2872    ,
     *   1068.0129    ,
     *   1107.9632    ,  1103.6853    ,  1099.4307    ,  1096.1562    ,
     *   1092.8952    ,  1089.6478    ,  1086.4136    ,  1083.1927    ,
     *   1079.9849    /
        DATA ((SOSF  (J,K),J= 28, 36),K=127,135) /
     *   1119.5168    ,  1115.3246    ,  1111.1555    ,  1107.9470    ,
     *   1104.7519    ,  1101.5702    ,  1098.4016    ,  1095.2462    ,
     *   1092.1037    ,
     *   1131.2279    ,  1127.1203    ,  1123.0354    ,  1119.8919    ,
     *   1116.7617    ,  1113.6446    ,  1110.5406    ,  1107.4496    ,
     *   1104.3714    ,
     *   1143.0983    ,  1139.0739    ,  1135.0721    ,  1131.9926    ,
     *   1128.9263    ,  1125.8730    ,  1122.8325    ,  1119.8048    ,
     *   1116.7898    ,
     *   1155.1295    ,  1151.1873    ,  1147.2673    ,  1144.2510    ,
     *   1141.2475    ,  1138.2569    ,  1135.2790    ,  1132.3137    ,
     *   1129.3608    ,
     *   1167.3232    ,  1163.4620    ,  1159.6228    ,  1156.6686    ,
     *   1153.7272    ,  1150.7984    ,  1147.8821    ,  1144.9781    ,
     *   1142.0865    ,
     *   1179.6809    ,  1175.8997    ,  1172.1401    ,  1169.2472    ,
     *   1166.3669    ,  1163.4991    ,  1160.6435    ,  1157.8001    ,
     *   1154.9687    ,
     *   1192.2044    ,  1188.5021    ,  1184.8210    ,  1181.9887    ,
     *   1179.1687    ,  1176.3609    ,  1173.5651    ,  1170.7813    ,
     *   1168.0094    ,
     *   1204.8951    ,  1201.2707    ,  1197.6672    ,  1194.8946    ,
     *   1192.1341    ,  1189.3855    ,  1186.6488    ,  1183.9238    ,
     *   1181.2104    ,
     *   1217.7548    ,  1214.2074    ,  1210.6804    ,  1207.9667    ,
     *   1205.2649    ,  1202.5748    ,  1199.8964    ,  1197.2293    ,
     *   1194.5736    /
        DATA ((SOSF  (J,K),J= 28, 36),K=136,144) /
     *   1230.7851    ,  1227.3137    ,  1223.8623    ,  1221.2069    ,
     *   1218.5630    ,  1215.9306    ,  1213.3096    ,  1210.6998    ,
     *   1208.1011    ,
     *   1243.9876    ,  1240.5913    ,  1237.2147    ,  1234.6167    ,
     *   1232.0301    ,  1229.4547    ,  1226.8904    ,  1224.3370    ,
     *   1221.7945    ,
     *   1257.3638    ,  1254.0418    ,  1250.7391    ,  1248.1979    ,
     *   1245.6679    ,  1243.1488    ,  1240.6405    ,  1238.1429    ,
     *   1235.6559    ,
     *   1270.9156    ,  1267.6670    ,  1264.4373    ,  1261.9523    ,
     *   1259.4782    ,  1257.0147    ,  1254.5618    ,  1252.1194    ,
     *   1249.6872    ,
     *   1284.6445    ,  1281.4686    ,  1278.3111    ,  1275.8816    ,
     *   1273.4628    ,  1271.0543    ,  1268.6562    ,  1266.2682    ,
     *   1263.8902    ,
     *   1298.5521    ,  1295.4482    ,  1292.3621    ,  1289.9876    ,
     *   1287.6235    ,  1285.2694    ,  1282.9254    ,  1280.5913    ,
     *   1278.2669    ,
     *   1312.6402    ,  1309.6075    ,  1306.5922    ,  1304.2721    ,
     *   1301.9620    ,  1299.6618    ,  1297.3714    ,  1295.0905    ,
     *   1292.8191    ,
     *   1326.9104    ,  1323.9482    ,  1321.0030    ,  1318.7367    ,
     *   1316.4803    ,  1314.2334    ,  1311.9959    ,  1309.7678    ,
     *   1307.5488    ,
     *   1341.3645    ,  1338.4721    ,  1335.5963    ,  1333.3834    ,
     *   1331.1800    ,  1328.9859    ,  1326.8009    ,  1324.6250    ,
     *   1322.4579    /
        DATA ((SOSF  (J,K),J= 28, 36),K=145,153) /
     *   1356.0040    ,  1353.1809    ,  1350.3739    ,  1348.2139    ,
     *   1346.0630    ,  1343.9212    ,  1341.7882    ,  1339.6640    ,
     *   1337.5484    ,
     *   1370.8308    ,  1368.0764    ,  1365.3375    ,  1363.2299    ,
     *   1361.1312    ,  1359.0412    ,  1356.9598    ,  1354.8868    ,
     *   1352.8221    ,
     *   1385.8466    ,  1383.1603    ,  1380.4891    ,  1378.4334    ,
     *   1376.3864    ,  1374.3478    ,  1372.3175    ,  1370.2953    ,
     *   1368.2811    ,
     *   1401.0532    ,  1398.4344    ,  1395.8303    ,  1393.8262    ,
     *   1391.8305    ,  1389.8428    ,  1387.8632    ,  1385.8914    ,
     *   1383.9274    ,
     *   1416.4522    ,  1413.9005    ,  1411.3630    ,  1409.4101    ,
     *   1407.4653    ,  1405.5283    ,  1403.5989    ,  1401.6772    ,
     *   1399.7628    ,
     *   1432.0455    ,  1429.5605    ,  1427.0892    ,  1425.1871    ,
     *   1423.2928    ,  1421.4060    ,  1419.5266    ,  1417.6545    ,
     *   1415.7895    ,
     *   1447.8350    ,  1445.4162    ,  1443.0106    ,  1441.1590    ,
     *   1439.3149    ,  1437.4780    ,  1435.6483    ,  1433.8255    ,
     *   1432.0095    ,
     *   1463.8224    ,  1461.4694    ,  1459.1291    ,  1457.3278    ,
     *   1455.5335    ,  1453.7463    ,  1451.9658    ,  1450.1920    ,
     *   1448.4248    ,
     *   1480.0097    ,  1477.7221    ,  1475.4468    ,  1473.6953    ,
     *   1471.9507    ,  1470.2128    ,  1468.4813    ,  1466.7563    ,
     *   1465.0374    /
        DATA ((SOSF  (J,K),J= 28, 36),K=154,162) /
     *   1496.3987    ,  1494.1762    ,  1491.9655    ,  1490.2637    ,
     *   1488.5684    ,  1486.8795    ,  1485.1969    ,  1483.5203    ,
     *   1481.8496    ,
     *   1512.9914    ,  1510.8337    ,  1508.6873    ,  1507.0348    ,
     *   1505.3887    ,  1503.7486    ,  1502.1145    ,  1500.4861    ,
     *   1498.8634    ,
     *   1529.7896    ,  1527.6964    ,  1525.6141    ,  1524.0108    ,
     *   1522.4135    ,  1520.8221    ,  1519.2363    ,  1517.6559    ,
     *   1516.0809    ,
     *   1546.7954    ,  1544.7665    ,  1542.7479    ,  1541.1937    ,
     *   1539.6451    ,  1538.1021    ,  1536.5644    ,  1535.0319    ,
     *   1533.5044    ,
     *   1564.0108    ,  1562.0459    ,  1560.0909    ,  1558.5855    ,
     *   1557.0855    ,  1555.5907    ,  1554.1010    ,  1552.6161    ,
     *   1551.1360    ,
     *   1581.4379    ,  1579.5368    ,  1577.6451    ,  1576.1884    ,
     *   1574.7368    ,  1573.2901    ,  1571.8482    ,  1570.4109    ,
     *   1568.9781    ,
     *   1599.0786    ,  1597.2412    ,  1595.4128    ,  1594.0046    ,
     *   1592.6013    ,  1591.2026    ,  1589.8084    ,  1588.4185    ,
     *   1587.0328    ,
     *   1616.9352    ,  1615.1613    ,  1613.3959    ,  1612.0362    ,
     *   1610.6811    ,  1609.3303    ,  1607.9837    ,  1606.6412    ,
     *   1605.3025    ,
     *   1635.0097    ,  1633.2993    ,  1631.5969    ,  1630.2856    ,
     *   1628.9785    ,  1627.6756    ,  1626.3765    ,  1625.0812    ,
     *   1623.7895    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   686.00767    ,  678.17331    ,  670.25528    ,  662.24844    ,
     *   654.14722    ,  645.94560    ,  637.63697    ,  629.21414    ,
     *   620.66918    ,
     *   686.03774    ,  678.20422    ,  670.28707    ,  662.28116    ,
     *   654.18093    ,  645.98035    ,  637.67284    ,  629.25119    ,
     *   620.70749    ,
     *   686.07173    ,  678.23916    ,  670.32300    ,  662.31815    ,
     *   654.21903    ,  646.01963    ,  637.71338    ,  629.29306    ,
     *   620.75079    ,
     *   686.10999    ,  678.27848    ,  670.36345    ,  662.35978    ,
     *   654.26192    ,  646.06385    ,  637.75900    ,  629.34019    ,
     *   620.79952    ,
     *   686.15289    ,  678.32258    ,  670.40881    ,  662.40646    ,
     *   654.31001    ,  646.11343    ,  637.81017    ,  629.39304    ,
     *   620.85417    ,
     *   686.20083    ,  678.37185    ,  670.45949    ,  662.45863    ,
     *   654.36374    ,  646.16883    ,  637.86733    ,  629.45209    ,
     *   620.91522    ,
     *   686.25421    ,  678.42671    ,  670.51591    ,  662.51670    ,
     *   654.42357    ,  646.23050    ,  637.93097    ,  629.51782    ,
     *   620.98319    ,
     *   686.31344    ,  678.48759    ,  670.57852    ,  662.58115    ,
     *   654.48995    ,  646.29894    ,  638.00159    ,  629.59077    ,
     *   621.05861    ,
     *   686.37896    ,  678.55493    ,  670.64778    ,  662.65243    ,
     *   654.56338    ,  646.37464    ,  638.07970    ,  629.67144    ,
     *   621.14203    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   686.45122    ,  678.62919    ,  670.72416    ,  662.73104    ,
     *   654.64435    ,  646.45811    ,  638.16583    ,  629.76040    ,
     *   621.23400    ,
     *   686.53067    ,  678.71085    ,  670.80814    ,  662.81747    ,
     *   654.73337    ,  646.54989    ,  638.26053    ,  629.85820    ,
     *   621.33512    ,
     *   686.61778    ,  678.80037    ,  670.90021    ,  662.91223    ,
     *   654.83098    ,  646.65050    ,  638.36434    ,  629.96542    ,
     *   621.44597    ,
     *   686.71303    ,  678.89827    ,  671.00089    ,  663.01585    ,
     *   654.93770    ,  646.76052    ,  638.47785    ,  630.08265    ,
     *   621.56716    ,
     *   686.81692    ,  679.00504    ,  671.11069    ,  663.12885    ,
     *   655.05408    ,  646.88049    ,  638.60163    ,  630.21048    ,
     *   621.69932    ,
     *   686.92995    ,  679.12119    ,  671.23014    ,  663.25178    ,
     *   655.18069    ,  647.01100    ,  638.73628    ,  630.34953    ,
     *   621.84306    ,
     *   687.05262    ,  679.24726    ,  671.35977    ,  663.38519    ,
     *   655.31809    ,  647.15262    ,  638.88239    ,  630.50042    ,
     *   621.99903    ,
     *   687.18546    ,  679.38376    ,  671.50015    ,  663.52964    ,
     *   655.46686    ,  647.30596    ,  639.04058    ,  630.66377    ,
     *   622.16789    ,
     *   687.32898    ,  679.53124    ,  671.65180    ,  663.68570    ,
     *   655.62758    ,  647.47161    ,  639.21146    ,  630.84022    ,
     *   622.35027    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   687.48372    ,  679.69025    ,  671.81530    ,  663.85394    ,
     *   655.80083    ,  647.65018    ,  639.39567    ,  631.03041    ,
     *   622.54686    ,
     *   687.65022    ,  679.86133    ,  671.99121    ,  664.03495    ,
     *   655.98722    ,  647.84227    ,  639.59382    ,  631.23500    ,
     *   622.75831    ,
     *   687.82900    ,  680.04503    ,  672.18009    ,  664.22930    ,
     *   656.18735    ,  648.04851    ,  639.80655    ,  631.45463    ,
     *   622.98529    ,
     *   688.02063    ,  680.24192    ,  672.38252    ,  664.43757    ,
     *   656.40181    ,  648.26952    ,  640.03449    ,  631.68996    ,
     *   623.22849    ,
     *   688.22564    ,  680.45255    ,  672.59908    ,  664.66037    ,
     *   656.63121    ,  648.50590    ,  640.27829    ,  631.94164    ,
     *   623.48856    ,
     *   688.44458    ,  680.67749    ,  672.83033    ,  664.89828    ,
     *   656.87615    ,  648.75830    ,  640.53859    ,  632.21033    ,
     *   623.76620    ,
     *   688.67800    ,  680.91729    ,  673.07685    ,  665.15189    ,
     *   657.13725    ,  649.02732    ,  640.81602    ,  632.49669    ,
     *   624.06207    ,
     *   688.92646    ,  681.17253    ,  673.33923    ,  665.42180    ,
     *   657.41511    ,  649.31360    ,  641.11122    ,  632.80137    ,
     *   624.37685    ,
     *   689.19050    ,  681.44376    ,  673.61803    ,  665.70859    ,
     *   657.71033    ,  649.61774    ,  641.42482    ,  633.12503    ,
     *   624.71120    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   689.47067    ,  681.73155    ,  673.91384    ,  666.01285    ,
     *   658.02352    ,  649.94038    ,  641.75747    ,  633.46830    ,
     *   625.06580    ,
     *   689.76752    ,  682.03646    ,  674.22723    ,  666.33517    ,
     *   658.35528    ,  650.28212    ,  642.10978    ,  633.83185    ,
     *   625.44129    ,
     *   690.08160    ,  682.35904    ,  674.55876    ,  666.67614    ,
     *   658.70620    ,  650.64356    ,  642.48239    ,  634.21630    ,
     *   625.83835    ,
     *   690.33664    ,  682.62098    ,  674.82795    ,  666.95296    ,
     *   658.99109    ,  650.93699    ,  642.78484    ,  634.52835    ,
     *   626.16059    ,
     *   690.60256    ,  682.89407    ,  675.10858    ,  667.24155    ,
     *   659.28807    ,  651.24283    ,  643.10009    ,  634.85356    ,
     *   626.49642    ,
     *   690.87961    ,  683.17857    ,  675.40093    ,  667.54217    ,
     *   659.59740    ,  651.56139    ,  643.42840    ,  635.19224    ,
     *   626.84611    ,
     *   691.16802    ,  683.47474    ,  675.70525    ,  667.85506    ,
     *   659.91936    ,  651.89291    ,  643.77006    ,  635.54465    ,
     *   627.20995    ,
     *   691.46806    ,  683.78281    ,  676.02178    ,  668.18051    ,
     *   660.25420    ,  652.23769    ,  644.12535    ,  635.91109    ,
     *   627.58824    ,
     *   691.77995    ,  684.10305    ,  676.35079    ,  668.51875    ,
     *   660.60219    ,  652.59597    ,  644.49453    ,  636.29183    ,
     *   627.98126    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   692.10394    ,  684.43569    ,  676.69252    ,  668.87006    ,
     *   660.96359    ,  652.96803    ,  644.87788    ,  636.68713    ,
     *   628.38928    ,
     *   692.44027    ,  684.78097    ,  677.04722    ,  669.23467    ,
     *   661.33865    ,  653.35413    ,  645.27565    ,  637.09729    ,
     *   628.81258    ,
     *   692.78917    ,  685.13915    ,  677.41514    ,  669.61284    ,
     *   661.72763    ,  653.75452    ,  645.68812    ,  637.52255    ,
     *   629.25143    ,
     *   693.15089    ,  685.51045    ,  677.79651    ,  670.00481    ,
     *   662.13078    ,  654.16946    ,  646.11553    ,  637.96318    ,
     *   629.70609    ,
     *   693.52564    ,  685.89511    ,  678.19158    ,  670.41083    ,
     *   662.54834    ,  654.59920    ,  646.55814    ,  638.41943    ,
     *   630.17682    ,
     *   693.91367    ,  686.29337    ,  678.60058    ,  670.83114    ,
     *   662.98055    ,  655.04398    ,  647.01621    ,  638.89157    ,
     *   630.66389    ,
     *   694.31520    ,  686.70545    ,  679.02376    ,  671.26597    ,
     *   663.42766    ,  655.50405    ,  647.48998    ,  639.37983    ,
     *   631.16753    ,
     *   694.73045    ,  687.13159    ,  679.46132    ,  671.71556    ,
     *   663.88991    ,  655.97965    ,  647.97968    ,  639.88447    ,
     *   631.68801    ,
     *   695.15965    ,  687.57201    ,  679.91352    ,  672.18013    ,
     *   664.36752    ,  656.47101    ,  648.48556    ,  640.40572    ,
     *   632.22555    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   695.60300    ,  688.02692    ,  680.38056    ,  672.65992    ,
     *   664.86073    ,  656.97836    ,  649.00785    ,  640.94381    ,
     *   632.78040    ,
     *   696.06074    ,  688.49655    ,  680.86266    ,  673.15514    ,
     *   665.36975    ,  657.50193    ,  649.54678    ,  641.49899    ,
     *   633.35278    ,
     *   696.53307    ,  688.98111    ,  681.36006    ,  673.66602    ,
     *   665.89481    ,  658.04194    ,  650.10257    ,  642.07146    ,
     *   633.94293    ,
     *   697.02021    ,  689.48082    ,  681.87296    ,  674.19277    ,
     *   666.43613    ,  658.59861    ,  650.67544    ,  642.66145    ,
     *   634.55105    ,
     *   697.52236    ,  689.99588    ,  682.40156    ,  674.73560    ,
     *   666.99392    ,  659.17216    ,  651.26561    ,  643.26918    ,
     *   635.17737    ,
     *   698.03972    ,  690.52651    ,  682.94609    ,  675.29473    ,
     *   667.56840    ,  659.76279    ,  651.87328    ,  643.89486    ,
     *   635.82210    ,
     *   698.57250    ,  691.07290    ,  683.50675    ,  675.87035    ,
     *   668.15976    ,  660.37072    ,  652.49867    ,  644.53869    ,
     *   636.48545    ,
     *   699.12090    ,  691.63525    ,  684.08372    ,  676.46268    ,
     *   668.76821    ,  660.99614    ,  653.14198    ,  645.20088    ,
     *   637.16760    ,
     *   699.68512    ,  692.21377    ,  684.67723    ,  677.07190    ,
     *   669.39395    ,  661.63925    ,  653.80340    ,  645.88162    ,
     *   637.86877    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   700.26535    ,  692.80865    ,  685.28745    ,  677.69822    ,
     *   670.03717    ,  662.30026    ,  654.48313    ,  646.58110    ,
     *   638.58913    ,
     *   700.86178    ,  693.42008    ,  685.91460    ,  678.34183    ,
     *   670.69808    ,  662.97934    ,  655.18136    ,  647.29952    ,
     *   639.32888    ,
     *   701.47461    ,  694.04826    ,  686.55884    ,  679.00292    ,
     *   671.37685    ,  663.67670    ,  655.89827    ,  648.03706    ,
     *   640.08820    ,
     *   702.10403    ,  694.69337    ,  687.22038    ,  679.68168    ,
     *   672.07367    ,  664.39251    ,  656.63406    ,  648.79391    ,
     *   640.86727    ,
     *   702.75021    ,  695.35560    ,  687.89941    ,  680.37830    ,
     *   672.78874    ,  665.12696    ,  657.38890    ,  649.57023    ,
     *   641.66625    ,
     *   703.41335    ,  696.03514    ,  688.59609    ,  681.09295    ,
     *   673.52223    ,  665.88023    ,  658.16297    ,  650.36620    ,
     *   642.48533    ,
     *   704.26641    ,  696.90918    ,  689.49208    ,  682.01191    ,
     *   674.46527    ,  666.84855    ,  659.15787    ,  651.38907    ,
     *   643.53770    ,
     *   705.14661    ,  697.81091    ,  690.41631    ,  682.95969    ,
     *   675.43773    ,  667.84690    ,  660.18343    ,  652.44326    ,
     *   644.62204    ,
     *   706.05432    ,  698.74068    ,  691.36914    ,  683.93664    ,
     *   676.43995    ,  668.87563    ,  661.23998    ,  653.52908    ,
     *   645.73869    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   706.98989    ,  699.69885    ,  692.35092    ,  684.94312    ,
     *   677.47229    ,  669.93506    ,  662.32787    ,  654.64687    ,
     *   646.88796    ,
     *   707.95368    ,  700.68579    ,  693.36202    ,  685.97947    ,
     *   678.53508    ,  671.02555    ,  663.44742    ,  655.79695    ,
     *   648.07017    ,
     *   708.94607    ,  701.70185    ,  694.40279    ,  687.04606    ,
     *   679.62867    ,  672.14744    ,  664.59897    ,  656.97966    ,
     *   649.28563    ,
     *   709.96743    ,  702.74740    ,  695.47360    ,  688.14325    ,
     *   680.75344    ,  673.30108    ,  665.78287    ,  658.19532    ,
     *   650.53467    ,
     *   711.01814    ,  703.82284    ,  696.57482    ,  689.27140    ,
     *   681.90974    ,  674.48683    ,  666.99947    ,  659.44428    ,
     *   651.81762    ,
     *   712.09860    ,  704.92856    ,  697.70687    ,  690.43092    ,
     *   683.09795    ,  675.70506    ,  668.24914    ,  660.72691    ,
     *   653.13484    ,
     *   713.20924    ,  706.06497    ,  698.87013    ,  691.62220    ,
     *   684.31849    ,  676.95618    ,  669.53227    ,  662.04357    ,
     *   654.48668    ,
     *   714.35049    ,  707.23251    ,  700.06506    ,  692.84568    ,
     *   685.57178    ,  678.24061    ,  670.84927    ,  663.39467    ,
     *   655.87356    ,
     *   715.52285    ,  708.43167    ,  701.29213    ,  694.10184    ,
     *   686.85828    ,  679.55880    ,  672.20059    ,  664.78067    ,
     *   657.29589    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   716.72683    ,  709.66296    ,  702.55185    ,  695.39118    ,
     *   688.17850    ,  680.91126    ,  673.58673    ,  666.20205    ,
     *   658.75417    ,
     *   717.96301    ,  710.92697    ,  703.84482    ,  696.71429    ,
     *   689.53303    ,  682.29856    ,  675.00827    ,  667.65937    ,
     *   660.24894    ,
     *   719.23205    ,  712.22436    ,  705.17167    ,  698.07181    ,
     *   690.92251    ,  683.72136    ,  676.46583    ,  669.15327    ,
     *   661.78084    ,
     *   720.53471    ,  713.55587    ,  706.53318    ,  699.46452    ,
     *   692.34770    ,  685.18040    ,  677.96019    ,  670.68451    ,
     *   663.35062    ,
     *   721.87188    ,  714.92242    ,  707.93024    ,  700.89331    ,
     *   693.80951    ,  686.67661    ,  679.49226    ,  672.25399    ,
     *   664.95920    ,
     *   723.24465    ,  716.32509    ,  709.36396    ,  702.35930    ,
     *   695.30906    ,  688.21110    ,  681.06315    ,  673.86286    ,
     *   666.60771    ,
     *   725.42205    ,  718.54939    ,  711.63693    ,  704.68282    ,
     *   697.68513    ,  690.64183    ,  683.55080    ,  676.40982    ,
     *   669.21656    ,
     *   727.69382    ,  720.86942    ,  714.00701    ,  707.10485    ,
     *   700.16110    ,  693.17387    ,  686.14118    ,  679.06093    ,
     *   671.93096    ,
     *   730.07665    ,  723.30216    ,  716.49146    ,  709.64291    ,
     *   702.75481    ,  695.82537    ,  688.85274    ,  681.83497    ,
     *   674.77004    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 82, 90) /
     *   730.27806    ,  723.50775    ,  716.70138    ,  709.85733    ,
     *   702.97388    ,  696.04928    ,  689.08167    ,  682.06913    ,
     *   675.00963    ,
     *   730.68037    ,  723.91840    ,  717.12068    ,  710.28558    ,
     *   703.41142    ,  696.49646    ,  689.53887    ,  682.53673    ,
     *   675.48807    ,
     *   732.08329    ,  725.35026    ,  718.58250    ,  711.77844    ,
     *   704.93647    ,  698.05490    ,  691.13198    ,  684.16588    ,
     *   677.15469    ,
     *   733.98520    ,  727.29100    ,  720.56343    ,  713.80099    ,
     *   707.00215    ,  700.16530    ,  693.28879    ,  686.37088    ,
     *   679.40978    ,
     *   735.88894    ,  729.23318    ,  722.54535    ,  715.82404    ,
     *   709.06780    ,  702.27510    ,  695.44436    ,  688.57396    ,
     *   681.66220    ,
     *   737.79459    ,  731.17686    ,  724.52834    ,  717.84770    ,
     *   711.13353    ,  704.38441    ,  697.59884    ,  690.77528    ,
     *   683.91211    ,
     *   739.70221    ,  733.12212    ,  726.51249    ,  719.87205    ,
     *   713.19946    ,  706.49337    ,  699.75236    ,  692.97498    ,
     *   686.15970    ,
     *   741.61187    ,  735.06904    ,  728.49788    ,  721.89718    ,
     *   715.26568    ,  708.60208    ,  701.90505    ,  695.17321    ,
     *   688.40512    ,
     *   743.52363    ,  737.01768    ,  730.48459    ,  723.92319    ,
     *   717.33228    ,  710.71066    ,  704.05703    ,  697.37011    ,
     *   690.64854    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 91, 99) /
     *   745.43755    ,  738.96812    ,  732.47269    ,  725.95015    ,
     *   719.39938    ,  712.81921    ,  706.20844    ,  699.56583    ,
     *   692.89012    ,
     *   747.35370    ,  740.92043    ,  734.46227    ,  727.97817    ,
     *   721.46707    ,  714.92785    ,  708.35938    ,  701.76050    ,
     *   695.13001    ,
     *   749.27214    ,  742.87466    ,  736.45339    ,  730.00732    ,
     *   723.53543    ,  717.03668    ,  710.50999    ,  703.95426    ,
     *   697.36836    ,
     *   751.19292    ,  744.83090    ,  738.44614    ,  732.03769    ,
     *   725.60457    ,  719.14581    ,  712.66037    ,  706.14723    ,
     *   699.60531    ,
     *   759.94550    ,  753.74026    ,  747.51674    ,  741.27417    ,
     *   735.01180    ,  728.72885    ,  722.42453    ,  716.09805    ,
     *   709.74860    ,
     *   768.75303    ,  762.69810    ,  756.62882    ,  750.54461    ,
     *   744.44486    ,  738.32897    ,  732.19634    ,  726.04636    ,
     *   719.87842    ,
     *   777.62054    ,  771.70994    ,  765.78849    ,  759.85572    ,
     *   753.91117    ,  747.95438    ,  741.98489    ,  736.00223    ,
     *   730.00596    ,
     *   786.55276    ,  780.78095    ,  775.00140    ,  769.21373    ,
     *   763.41758    ,  757.61262    ,  751.79849    ,  745.97485    ,
     *   740.14138    ,
     *   795.55418    ,  789.91602    ,  784.27286    ,  778.62443    ,
     *   772.97045    ,  767.31065    ,  761.64478    ,  755.97260    ,
     *   750.29386    /
        DATA ((SOSF  (J,K),J= 37, 45),K=100,108) /
     *   804.62901    ,  799.11971    ,  793.60787    ,  788.09325    ,
     *   782.57566    ,  777.05490    ,  771.53079    ,  766.00316    ,
     *   760.47183    ,
     *   813.78127    ,  808.39638    ,  803.01110    ,  797.62527    ,
     *   792.23874    ,  786.85137    ,  781.46304    ,  776.07361    ,
     *   770.68300    ,
     *   823.01479    ,  817.75012    ,  812.48699    ,  807.22527    ,
     *   801.96486    ,  796.70565    ,  791.44757    ,  786.19053    ,
     *   780.93449    ,
     *   832.33320    ,  827.18485    ,  822.03973    ,  816.89776    ,
     *   811.75886    ,  806.62297    ,  801.49003    ,  796.36001    ,
     *   791.23288    ,
     *   841.73999    ,  836.70428    ,  831.67330    ,  826.64701    ,
     *   821.62533    ,  816.60825    ,  811.59572    ,  806.58774    ,
     *   801.58431    ,
     *   851.23851    ,  846.31198    ,  841.39151    ,  836.47706    ,
     *   831.56861    ,  826.66613    ,  821.76961    ,  816.87906    ,
     *   811.99448    ,
     *   860.83196    ,  856.01134    ,  851.19796    ,  846.39179    ,
     *   841.59280    ,  836.80100    ,  832.01638    ,  827.23897    ,
     *   822.46878    ,
     *   870.52342    ,  865.80565    ,  861.09613    ,  856.39486    ,
     *   851.70183    ,  847.01703    ,  842.34048    ,  837.67220    ,
     *   833.01222    ,
     *   880.31587    ,  875.69803    ,  871.08935    ,  866.48981    ,
     *   861.89942    ,  857.31817    ,  852.74610    ,  848.18322    ,
     *   843.62958    /
        DATA ((SOSF  (J,K),J= 37, 45),K=109,117) /
     *   890.21219    ,  885.69153    ,  881.18081    ,  876.68002    ,
     *   872.18915    ,  867.70823    ,  863.23727    ,  858.77630    ,
     *   854.32536    ,
     *   900.21517    ,  895.78908    ,  891.37360    ,  886.96873    ,
     *   882.57446    ,  878.19081    ,  873.81780    ,  869.45546    ,
     *   865.10383    ,
     *   910.32751    ,  905.99352    ,  901.67071    ,  897.35908    ,
     *   893.05864    ,  888.76939    ,  884.49136    ,  880.22458    ,
     *   875.96908    ,
     *   920.55184    ,  916.30759    ,  912.07501    ,  907.85410    ,
     *   903.64486    ,  899.44731    ,  895.26146    ,  891.08734    ,
     *   886.92498    ,
     *   930.89073    ,  926.73397    ,  922.58930    ,  918.45672    ,
     *   914.33621    ,  910.22780    ,  906.13149    ,  902.04731    ,
     *   897.97528    ,
     *   941.34666    ,  937.27527    ,  933.21631    ,  929.16978    ,
     *   925.13566    ,  921.11396    ,  917.10470    ,  913.10789    ,
     *   909.12355    ,
     *   951.92207    ,  947.93402    ,  943.95868    ,  939.99604    ,
     *   936.04608    ,  932.10881    ,  928.18424    ,  924.27237    ,
     *   920.37323    ,
     *   962.61936    ,  958.71271    ,  954.81900    ,  950.93819    ,
     *   947.07028    ,  943.21527    ,  939.37316    ,  935.54394    ,
     *   931.72765    ,
     *   973.44086    ,  969.61377    ,  965.79978    ,  961.99886    ,
     *   958.21099    ,  954.43618    ,  950.67441    ,  946.92568    ,
     *   943.19002    /
        DATA ((SOSF  (J,K),J= 37, 45),K=118,126) /
     *   984.38886    ,  980.63957    ,  976.90348    ,  973.18059    ,
     *   969.47087    ,  965.77429    ,  962.09086    ,  958.42058    ,
     *   954.76344    ,
     *   995.46562    ,  991.79243    ,  988.13254    ,  984.48590    ,
     *   980.85250    ,  977.23231    ,  973.62532    ,  970.03153    ,
     *   966.45092    ,
     *   1006.6733    ,  1003.0747    ,  999.48930    ,  995.91724    ,
     *   992.35843    ,  988.81286    ,  985.28051    ,  981.76136    ,
     *   978.25541    ,
     *   1018.0142    ,  1014.4885    ,  1010.9761    ,  1007.4770    ,
     *   1003.9912    ,  1000.5185    ,  997.05909    ,  993.61284    ,
     *   990.17975    ,
     *   1029.4904    ,  1026.0362    ,  1022.5952    ,  1019.1676    ,
     *   1015.7531    ,  1012.3518    ,  1008.9637    ,  1005.5886    ,
     *   1002.2267    ,
     *   1041.1040    ,  1037.7199    ,  1034.3490    ,  1030.9912    ,
     *   1027.6467    ,  1024.3152    ,  1020.9968    ,  1017.6914    ,
     *   1014.3991    ,
     *   1052.8571    ,  1049.5417    ,  1046.2395    ,  1042.9503    ,
     *   1039.6742    ,  1036.4111    ,  1033.1609    ,  1029.9237    ,
     *   1026.6994    ,
     *   1064.7518    ,  1061.5039    ,  1058.2690    ,  1055.0470    ,
     *   1051.8380    ,  1048.6419    ,  1045.4586    ,  1042.2881    ,
     *   1039.1304    ,
     *   1076.7902    ,  1073.6084    ,  1070.4396    ,  1067.2836    ,
     *   1064.1404    ,  1061.0100    ,  1057.8922    ,  1054.7871    ,
     *   1051.6945    /
        DATA ((SOSF  (J,K),J= 37, 45),K=127,135) /
     *   1088.9742    ,  1085.8575    ,  1082.7536    ,  1079.6623    ,
     *   1076.5837    ,  1073.5176    ,  1070.4641    ,  1067.4230    ,
     *   1064.3944    ,
     *   1101.3059    ,  1098.2531    ,  1095.2129    ,  1092.1852    ,
     *   1089.1699    ,  1086.1671    ,  1083.1766    ,  1080.1983    ,
     *   1077.2324    ,
     *   1113.7873    ,  1110.7973    ,  1107.8197    ,  1104.8545    ,
     *   1101.9015    ,  1098.9607    ,  1096.0320    ,  1093.1155    ,
     *   1090.2110    ,
     *   1126.4203    ,  1123.4921    ,  1120.5761    ,  1117.6723    ,
     *   1114.7805    ,  1111.9006    ,  1109.0327    ,  1106.1767    ,
     *   1103.3325    ,
     *   1139.2070    ,  1136.3396    ,  1133.4842    ,  1130.6407    ,
     *   1127.8090    ,  1124.9891    ,  1122.1809    ,  1119.3844    ,
     *   1116.5995    ,
     *   1152.1493    ,  1149.3417    ,  1146.5459    ,  1143.7618    ,
     *   1140.9893    ,  1138.2284    ,  1135.4789    ,  1132.7408    ,
     *   1130.0141    ,
     *   1165.2491    ,  1162.5005    ,  1159.7634    ,  1157.0378    ,
     *   1154.3235    ,  1151.6205    ,  1148.9288    ,  1146.2482    ,
     *   1143.5787    ,
     *   1178.5084    ,  1175.8179    ,  1173.1386    ,  1170.4706    ,
     *   1167.8136    ,  1165.1677    ,  1162.5328    ,  1159.9088    ,
     *   1157.2957    ,
     *   1191.9292    ,  1189.2959    ,  1186.6736    ,  1184.0623    ,
     *   1181.4618    ,  1178.8721    ,  1176.2932    ,  1173.7249    ,
     *   1171.1672    /
        DATA ((SOSF  (J,K),J= 37, 45),K=136,144) /
     *   1205.5133    ,  1202.9364    ,  1200.3704    ,  1197.8150    ,
     *   1195.2702    ,  1192.7359    ,  1190.2121    ,  1187.6986    ,
     *   1185.1956    ,
     *   1219.2627    ,  1216.7416    ,  1214.2309    ,  1211.7307    ,
     *   1209.2407    ,  1206.7611    ,  1204.2916    ,  1201.8323    ,
     *   1199.3830    ,
     *   1233.1794    ,  1230.7132    ,  1228.2572    ,  1225.8114    ,
     *   1223.3757    ,  1220.9499    ,  1218.5340    ,  1216.1280    ,
     *   1213.7318    ,
     *   1247.2652    ,  1244.8533    ,  1242.4513    ,  1240.0592    ,
     *   1237.6770    ,  1235.3044    ,  1232.9414    ,  1230.5880    ,
     *   1228.2441    ,
     *   1261.5221    ,  1259.1638    ,  1256.8152    ,  1254.4762    ,
     *   1252.1467    ,  1249.8266    ,  1247.5159    ,  1245.2144    ,
     *   1242.9221    ,
     *   1275.9521    ,  1273.6468    ,  1271.3509    ,  1269.0643    ,
     *   1266.7870    ,  1264.5188    ,  1262.2596    ,  1260.0094    ,
     *   1257.7682    ,
     *   1290.5570    ,  1288.3041    ,  1286.0604    ,  1283.8257    ,
     *   1281.5999    ,  1279.3829    ,  1277.1747    ,  1274.9752    ,
     *   1272.7844    ,
     *   1305.3389    ,  1303.1379    ,  1300.9457    ,  1298.7622    ,
     *   1296.5874    ,  1294.4212    ,  1292.2634    ,  1290.1140    ,
     *   1287.9729    ,
     *   1320.2996    ,  1318.1499    ,  1316.0088    ,  1313.8761    ,
     *   1311.7517    ,  1309.6356    ,  1307.5277    ,  1305.4279    ,
     *   1303.3361    /
        DATA ((SOSF  (J,K),J= 37, 45),K=145,153) /
     *   1335.4412    ,  1333.3423    ,  1331.2518    ,  1329.1693    ,
     *   1327.0949    ,  1325.0284    ,  1322.9699    ,  1320.9191    ,
     *   1318.8761    ,
     *   1350.7656    ,  1348.7171    ,  1346.6766    ,  1344.6439    ,
     *   1342.6190    ,  1340.6017    ,  1338.5920    ,  1336.5898    ,
     *   1334.5951    ,
     *   1366.2748    ,  1364.2763    ,  1362.2854    ,  1360.3020    ,
     *   1358.3261    ,  1356.3576    ,  1354.3963    ,  1352.4422    ,
     *   1350.4953    ,
     *   1381.9709    ,  1380.0218    ,  1378.0801    ,  1376.1457    ,
     *   1374.2184    ,  1372.2981    ,  1370.3849    ,  1368.4785    ,
     *   1366.5790    ,
     *   1397.8557    ,  1395.9558    ,  1394.0629    ,  1392.1770    ,
     *   1390.2979    ,  1388.4256    ,  1386.5600    ,  1384.7010    ,
     *   1382.8485    ,
     *   1413.9315    ,  1412.0803    ,  1410.2359    ,  1408.3981    ,
     *   1406.5669    ,  1404.7422    ,  1402.9238    ,  1401.1117    ,
     *   1399.3058    ,
     *   1430.2002    ,  1428.3974    ,  1426.6011    ,  1424.8112    ,
     *   1423.0275    ,  1421.2500    ,  1419.4785    ,  1417.7130    ,
     *   1415.9535    ,
     *   1446.6639    ,  1444.9093    ,  1443.1608    ,  1441.4183    ,
     *   1439.6818    ,  1437.9512    ,  1436.2264    ,  1434.5072    ,
     *   1432.7937    ,
     *   1463.3247    ,  1461.6179    ,  1459.9169    ,  1458.2217    ,
     *   1456.5322    ,  1454.8482    ,  1453.1696    ,  1451.4965    ,
     *   1449.8287    /
        DATA ((SOSF  (J,K),J= 37, 45),K=154,162) /
     *   1480.1847    ,  1478.5255    ,  1476.8718    ,  1475.2236    ,
     *   1473.5807    ,  1471.9430    ,  1470.3106    ,  1468.6832    ,
     *   1467.0608    ,
     *   1497.2461    ,  1495.6342    ,  1494.0276    ,  1492.4261    ,
     *   1490.8297    ,  1489.2381    ,  1487.6515    ,  1486.0696    ,
     *   1484.4925    ,
     *   1514.5111    ,  1512.9463    ,  1511.3865    ,  1509.8316    ,
     *   1508.2813    ,  1506.7357    ,  1505.1947    ,  1503.6582    ,
     *   1502.1261    ,
     *   1531.9818    ,  1530.4640    ,  1528.9508    ,  1527.4422    ,
     *   1525.9380    ,  1524.4382    ,  1522.9426    ,  1521.4512    ,
     *   1519.9639    ,
     *   1549.6605    ,  1548.1895    ,  1546.7228    ,  1545.2604    ,
     *   1543.8021    ,  1542.3478    ,  1540.8975    ,  1539.4511    ,
     *   1538.0084    ,
     *   1567.5495    ,  1566.1251    ,  1564.7048    ,  1563.2884    ,
     *   1561.8758    ,  1560.4670    ,  1559.0618    ,  1557.6603    ,
     *   1556.2622    ,
     *   1585.6510    ,  1584.2732    ,  1582.8991    ,  1581.5286    ,
     *   1580.1617    ,  1578.7982    ,  1577.4381    ,  1576.0812    ,
     *   1574.7275    ,
     *   1603.9675    ,  1602.6360    ,  1601.3081    ,  1599.9835    ,
     *   1598.6621    ,  1597.3438    ,  1596.0286    ,  1594.7164    ,
     *   1593.4071    ,
     *   1622.5011    ,  1621.2161    ,  1619.9342    ,  1618.6554    ,
     *   1617.3794    ,  1616.1064    ,  1614.8361    ,  1613.5684    ,
     *   1612.3033    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   611.99334    ,  603.17692    ,  594.20912    ,  585.07781    ,
     *   575.76935    ,  566.26825    ,  556.55682    ,  546.61473    ,
     *   536.41839    ,
     *   612.03300    ,  603.21803    ,  594.25178    ,  585.12216    ,
     *   575.81552    ,  566.31640    ,  556.60714    ,  546.66743    ,
     *   536.47372    ,
     *   612.07782    ,  603.26449    ,  594.30000    ,  585.17227    ,
     *   575.86769    ,  566.37082    ,  556.66401    ,  546.72698    ,
     *   536.53624    ,
     *   612.12827    ,  603.31678    ,  594.35427    ,  585.22868    ,
     *   575.92642    ,  566.43206    ,  556.72801    ,  546.79401    ,
     *   536.60660    ,
     *   612.18484    ,  603.37541    ,  594.41512    ,  585.29193    ,
     *   575.99226    ,  566.50073    ,  556.79976    ,  546.86915    ,
     *   536.68548    ,
     *   612.24804    ,  603.44091    ,  594.48310    ,  585.36259    ,
     *   576.06582    ,  566.57744    ,  556.87991    ,  546.95308    ,
     *   536.77359    ,
     *   612.31840    ,  603.51383    ,  594.55878    ,  585.44124    ,
     *   576.14770    ,  566.66283    ,  556.96913    ,  547.04651    ,
     *   536.87166    ,
     *   612.39647    ,  603.59475    ,  594.64275    ,  585.52851    ,
     *   576.23855    ,  566.75756    ,  557.06811    ,  547.15015    ,
     *   536.98045    ,
     *   612.48281    ,  603.68423    ,  594.73562    ,  585.62503    ,
     *   576.33901    ,  566.86232    ,  557.17757    ,  547.26476    ,
     *   537.10074    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   612.57802    ,  603.78290    ,  594.83800    ,  585.73143    ,
     *   576.44977    ,  566.97781    ,  557.29822    ,  547.39109    ,
     *   537.23333    ,
     *   612.68268    ,  603.89136    ,  594.95056    ,  585.84840    ,
     *   576.57151    ,  567.10475    ,  557.43084    ,  547.52993    ,
     *   537.37904    ,
     *   612.79741    ,  604.01026    ,  595.07393    ,  585.97660    ,
     *   576.70495    ,  567.24388    ,  557.57618    ,  547.68208    ,
     *   537.53871    ,
     *   612.92285    ,  604.14024    ,  595.20881    ,  586.11675    ,
     *   576.85081    ,  567.39595    ,  557.73503    ,  547.84838    ,
     *   537.71321    ,
     *   613.05962    ,  604.28197    ,  595.35586    ,  586.26955    ,
     *   577.00983    ,  567.56173    ,  557.90820    ,  548.02963    ,
     *   537.90339    ,
     *   613.20838    ,  604.43611    ,  595.51579    ,  586.43572    ,
     *   577.18276    ,  567.74200    ,  558.09648    ,  548.22671    ,
     *   538.11015    ,
     *   613.36980    ,  604.60336    ,  595.68930    ,  586.61600    ,
     *   577.37035    ,  567.93755    ,  558.30070    ,  548.44045    ,
     *   538.33438    ,
     *   613.54453    ,  604.78439    ,  595.87712    ,  586.81112    ,
     *   577.57338    ,  568.14917    ,  558.52170    ,  548.67172    ,
     *   538.57698    ,
     *   613.73326    ,  604.97993    ,  596.07996    ,  587.02184    ,
     *   577.79263    ,  568.37767    ,  558.76030    ,  548.92139    ,
     *   538.83885    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   613.93668    ,  605.19065    ,  596.29854    ,  587.24890    ,
     *   578.02886    ,  568.62387    ,  559.01735    ,  549.19034    ,
     *   539.12091    ,
     *   614.15546    ,  605.41729    ,  596.53362    ,  587.49308    ,
     *   578.28287    ,  568.88856    ,  559.29370    ,  549.47945    ,
     *   539.42407    ,
     *   614.39030    ,  605.66054    ,  596.78592    ,  587.75512    ,
     *   578.55545    ,  569.17258    ,  559.59018    ,  549.78959    ,
     *   539.74924    ,
     *   614.64189    ,  605.92114    ,  597.05617    ,  588.03579    ,
     *   578.84738    ,  569.47672    ,  559.90765    ,  550.12163    ,
     *   540.09733    ,
     *   614.91094    ,  606.19978    ,  597.34513    ,  588.33585    ,
     *   579.15945    ,  569.80182    ,  560.24694    ,  550.47646    ,
     *   540.46924    ,
     *   615.19812    ,  606.49720    ,  597.65352    ,  588.65607    ,
     *   579.49245    ,  570.14868    ,  560.60890    ,  550.85494    ,
     *   540.86589    ,
     *   615.50415    ,  606.81409    ,  597.98209    ,  588.99720    ,
     *   579.84715    ,  570.51810    ,  560.99435    ,  551.25792    ,
     *   541.28814    ,
     *   615.82970    ,  607.15118    ,  598.33155    ,  589.35999    ,
     *   580.22433    ,  570.91089    ,  561.40412    ,  551.68626    ,
     *   541.73688    ,
     *   616.17547    ,  607.50917    ,  598.70265    ,  589.74519    ,
     *   580.62477    ,  571.32783    ,  561.83903    ,  552.14080    ,
     *   542.21299    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   616.54215    ,  607.88876    ,  599.09609    ,  590.15354    ,
     *   581.04921    ,  571.76972    ,  562.29987    ,  552.62236    ,
     *   542.71729    ,
     *   616.93039    ,  608.29064    ,  599.51260    ,  590.58578    ,
     *   581.49842    ,  572.23730    ,  562.78744    ,  553.13176    ,
     *   543.25064    ,
     *   617.34089    ,  608.71550    ,  599.95287    ,  591.04261    ,
     *   581.97313    ,  572.73136    ,  563.30252    ,  553.66979    ,
     *   543.81384    ,
     *   617.67401    ,  609.06025    ,  600.31008    ,  591.41322    ,
     *   582.35818    ,  573.13204    ,  563.72020    ,  554.10599    ,
     *   544.27036    ,
     *   618.02114    ,  609.41946    ,  600.68224    ,  591.79929    ,
     *   582.75925    ,  573.54934    ,  564.15512    ,  554.56014    ,
     *   544.74556    ,
     *   618.38257    ,  609.79344    ,  601.06965    ,  592.20114    ,
     *   583.17666    ,  573.98358    ,  564.60763    ,  555.03257    ,
     *   545.23981    ,
     *   618.75860    ,  610.18248    ,  601.47262    ,  592.61908    ,
     *   583.61073    ,  574.43509    ,  565.07806    ,  555.52362    ,
     *   545.75343    ,
     *   619.14952    ,  610.58688    ,  601.89147    ,  593.05343    ,
     *   584.06177    ,  574.90418    ,  565.56673    ,  556.03362    ,
     *   546.28677    ,
     *   619.55561    ,  611.00694    ,  602.32647    ,  593.50448    ,
     *   584.53010    ,  575.39117    ,  566.07396    ,  556.56289    ,
     *   546.84015    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   619.97717    ,  611.44294    ,  602.77794    ,  593.97253    ,
     *   585.01601    ,  575.89637    ,  566.60007    ,  557.11175    ,
     *   547.41388    ,
     *   620.41446    ,  611.89517    ,  603.24614    ,  594.45788    ,
     *   585.51980    ,  576.42007    ,  567.14534    ,  557.68049    ,
     *   548.00826    ,
     *   620.86777    ,  612.36391    ,  603.73138    ,  594.96080    ,
     *   586.04176    ,  576.96257    ,  567.71008    ,  558.26941    ,
     *   548.62359    ,
     *   621.33736    ,  612.84942    ,  604.23391    ,  595.48159    ,
     *   586.58217    ,  577.52414    ,  568.29456    ,  558.87880    ,
     *   549.26016    ,
     *   621.82350    ,  613.35197    ,  604.75401    ,  596.02050    ,
     *   587.14129    ,  578.10506    ,  568.89907    ,  559.50892    ,
     *   549.91823    ,
     *   622.32644    ,  613.87184    ,  605.29195    ,  596.57781    ,
     *   587.71941    ,  578.70560    ,  569.52387    ,  560.16006    ,
     *   550.59807    ,
     *   622.84644    ,  614.40926    ,  605.84799    ,  597.15377    ,
     *   588.31677    ,  579.32602    ,  570.16922    ,  560.83245    ,
     *   551.29993    ,
     *   623.38374    ,  614.96449    ,  606.42236    ,  597.74863    ,
     *   588.93363    ,  579.96657    ,  570.83536    ,  561.52635    ,
     *   552.02405    ,
     *   623.93860    ,  615.53778    ,  607.01532    ,  598.36264    ,
     *   589.57024    ,  580.62749    ,  571.52254    ,  562.24198    ,
     *   552.77066    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   624.51124    ,  616.12936    ,  607.62711    ,  598.99604    ,
     *   590.22682    ,  581.30902    ,  572.23098    ,  562.97959    ,
     *   553.53998    ,
     *   625.10189    ,  616.73946    ,  608.25795    ,  599.64906    ,
     *   590.90361    ,  582.01137    ,  572.96091    ,  563.73938    ,
     *   554.33222    ,
     *   625.71080    ,  617.36831    ,  608.90807    ,  600.32192    ,
     *   591.60083    ,  582.73477    ,  573.71254    ,  564.52155    ,
     *   555.14756    ,
     *   626.33816    ,  618.01613    ,  609.57769    ,  601.01483    ,
     *   592.31868    ,  583.47943    ,  574.48607    ,  565.32631    ,
     *   555.98621    ,
     *   626.98420    ,  618.68314    ,  610.26703    ,  601.72800    ,
     *   593.05739    ,  584.24554    ,  575.28170    ,  566.15383    ,
     *   556.84833    ,
     *   627.64913    ,  619.36953    ,  610.97627    ,  602.46165    ,
     *   593.81713    ,  585.03329    ,  576.09961    ,  567.00430    ,
     *   557.73409    ,
     *   628.33316    ,  620.07552    ,  611.70564    ,  603.21595    ,
     *   594.59811    ,  585.84288    ,  576.93997    ,  567.87788    ,
     *   558.64364    ,
     *   629.03647    ,  620.80129    ,  612.45531    ,  603.99110    ,
     *   595.40050    ,  586.67447    ,  577.80296    ,  568.77472    ,
     *   559.57713    ,
     *   629.75927    ,  621.54704    ,  613.22547    ,  604.78728    ,
     *   596.22449    ,  587.52824    ,  578.68873    ,  569.69498    ,
     *   560.53470    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   630.50173    ,  622.31296    ,  614.01631    ,  605.60467    ,
     *   597.07023    ,  588.40435    ,  579.59743    ,  570.63880    ,
     *   561.51646    ,
     *   631.26406    ,  623.09921    ,  614.82800    ,  606.44344    ,
     *   597.93790    ,  589.30294    ,  580.52922    ,  571.60630    ,
     *   562.52254    ,
     *   632.04641    ,  623.90599    ,  615.66070    ,  607.30374    ,
     *   598.82765    ,  590.22417    ,  581.48421    ,  572.59762    ,
     *   563.55304    ,
     *   632.84898    ,  624.73345    ,  616.51459    ,  608.18574    ,
     *   599.73962    ,  591.16818    ,  582.46255    ,  573.61286    ,
     *   564.60807    ,
     *   633.67193    ,  625.58177    ,  617.38982    ,  609.08960    ,
     *   600.67396    ,  592.13510    ,  583.46436    ,  574.65213    ,
     *   565.68771    ,
     *   634.51542    ,  626.45110    ,  618.28656    ,  610.01544    ,
     *   601.63082    ,  593.12506    ,  584.48975    ,  575.71555    ,
     *   566.79206    ,
     *   635.59893    ,  627.56756    ,  619.43793    ,  611.20391    ,
     *   602.85876    ,  594.39510    ,  585.80482    ,  577.07891    ,
     *   568.20736    ,
     *   636.71511    ,  628.71740    ,  620.62343    ,  612.42724    ,
     *   604.12233    ,  595.70157    ,  587.15712    ,  578.48032    ,
     *   569.66153    ,
     *   637.86428    ,  629.90093    ,  621.84333    ,  613.68571    ,
     *   605.42180    ,  597.04470    ,  588.54686    ,  579.91994    ,
     *   571.15471    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   639.04674    ,  631.11843    ,  623.09791    ,  614.97958    ,
     *   606.75739    ,  598.42470    ,  589.97422    ,  581.39795    ,
     *   572.68703    ,
     *   640.26279    ,  632.37020    ,  624.38744    ,  616.30911    ,
     *   608.12935    ,  599.84178    ,  591.43939    ,  582.91450    ,
     *   574.25860    ,
     *   641.51274    ,  633.65654    ,  625.71221    ,  617.67455    ,
     *   609.53792    ,  601.29617    ,  592.94257    ,  584.46975    ,
     *   575.86956    ,
     *   642.79691    ,  634.97773    ,  627.07249    ,  619.07617    ,
     *   610.98334    ,  602.78808    ,  594.48394    ,  586.06386    ,
     *   577.52004    ,
     *   644.11562    ,  636.33409    ,  628.46858    ,  620.51425    ,
     *   612.46586    ,  604.31775    ,  596.06371    ,  587.69700    ,
     *   579.21016    ,
     *   645.46919    ,  637.72595    ,  629.90079    ,  621.98907    ,
     *   613.98576    ,  605.88541    ,  597.68210    ,  589.36936    ,
     *   580.94010    ,
     *   646.85800    ,  639.15363    ,  631.36944    ,  623.50094    ,
     *   615.54331    ,  607.49134    ,  599.33935    ,  591.08116    ,
     *   582.71001    ,
     *   648.28242    ,  640.61752    ,  632.87488    ,  625.05020    ,
     *   617.13885    ,  609.13583    ,  601.03572    ,  592.83264    ,
     *   584.52013    ,
     *   649.74287    ,  642.11803    ,  634.41753    ,  626.63723    ,
     *   618.77273    ,  610.81922    ,  602.77155    ,  594.62408    ,
     *   586.37071    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   651.23984    ,  643.65562    ,  635.99781    ,  628.26247    ,
     *   620.44536    ,  612.54191    ,  604.54719    ,  596.45585    ,
     *   588.26208    ,
     *   652.77386    ,  645.23081    ,  637.61625    ,  629.92642    ,
     *   622.15724    ,  614.30437    ,  606.36311    ,  598.32836    ,
     *   590.19462    ,
     *   654.34555    ,  646.84422    ,  639.27347    ,  631.62967    ,
     *   623.90895    ,  616.10717    ,  608.21984    ,  600.24215    ,
     *   592.16887    ,
     *   655.95568    ,  648.49661    ,  640.97019    ,  633.37295    ,
     *   625.70121    ,  617.95101    ,  610.11809    ,  602.19789    ,
     *   594.18546    ,
     *   657.60514    ,  650.18887    ,  642.70731    ,  635.15716    ,
     *   627.53490    ,  619.83677    ,  612.05873    ,  604.19645    ,
     *   596.24526    ,
     *   659.29507    ,  651.92215    ,  644.48599    ,  636.98345    ,
     *   629.41117    ,  621.76560    ,  614.04289    ,  606.23896    ,
     *   598.34939    ,
     *   661.96853    ,  654.66315    ,  647.29766    ,  639.86916    ,
     *   632.37454    ,  624.81051    ,  617.17357    ,  609.45995    ,
     *   601.66563    ,
     *   664.74896    ,  657.51251    ,  650.21908    ,  642.86596    ,
     *   635.45031    ,  627.96910    ,  620.41912    ,  612.79693    ,
     *   605.09888    ,
     *   667.65581    ,  660.49005    ,  653.27041    ,  645.99441    ,
     *   638.65943    ,  631.26271    ,  623.80132    ,  616.27212    ,
     *   608.67182    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 82, 90) /
     *   667.90107    ,  660.74121    ,  653.52773    ,  646.25815    ,
     *   638.92990    ,  631.54021    ,  624.08618    ,  616.56472    ,
     *   608.97253    ,
     *   668.39078    ,  661.24267    ,  654.04145    ,  646.78468    ,
     *   639.46980    ,  632.09412    ,  624.65475    ,  617.14867    ,
     *   609.57263    ,
     *   670.09641    ,  662.98894    ,  655.83008    ,  648.61753    ,
     *   641.34885    ,  634.02147    ,  626.63268    ,  619.17961    ,
     *   611.65919    ,
     *   672.40360    ,  665.35036    ,  658.24801    ,  651.09438    ,
     *   643.88721    ,  636.62409    ,  629.30251    ,  621.91980    ,
     *   614.47314    ,
     *   674.70728    ,  667.70738    ,  660.66054    ,  653.56476    ,
     *   646.41789    ,  639.21772    ,  631.96191    ,  624.64797    ,
     *   617.27332    ,
     *   677.00767    ,  670.06022    ,  663.06794    ,  656.02894    ,
     *   648.94124    ,  641.80275    ,  634.61132    ,  627.36463    ,
     *   620.06030    ,
     *   679.30495    ,  672.40910    ,  665.47045    ,  658.48722    ,
     *   651.45757    ,  644.37955    ,  637.25115    ,  630.07026    ,
     *   622.83463    ,
     *   681.59931    ,  674.75424    ,  667.86831    ,  660.93987    ,
     *   653.96719    ,  646.94847    ,  639.88183    ,  632.76530    ,
     *   625.59684    ,
     *   683.89093    ,  677.09584    ,  670.26176    ,  663.38716    ,
     *   656.47041    ,  649.50984    ,  642.50372    ,  635.45021    ,
     *   628.34743    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 91, 99) /
     *   686.18000    ,  679.43410    ,  672.65103    ,  665.82934    ,
     *   658.96752    ,  652.06401    ,  645.11720    ,  638.12541    ,
     *   631.08688    ,
     *   688.46667    ,  681.76922    ,  675.03633    ,  668.26665    ,
     *   661.45879    ,  654.61129    ,  647.72264    ,  640.79130    ,
     *   633.81565    ,
     *   690.75113    ,  684.10138    ,  677.41788    ,  670.69935    ,
     *   663.94450    ,  657.15198    ,  650.32038    ,  643.44828    ,
     *   636.53419    ,
     *   693.03354    ,  686.43078    ,  679.79588    ,  673.12767    ,
     *   666.42492    ,  659.68638    ,  652.91076    ,  646.09673    ,
     *   639.24292    ,
     *   703.37536    ,  696.97748    ,  690.55413    ,  684.10444    ,
     *   677.62753    ,  671.12252    ,  664.58848    ,  658.02450    ,
     *   651.42965    ,
     *   713.69191    ,  707.48621    ,  701.26071    ,  695.01478    ,
     *   688.74781    ,  682.45917    ,  676.14822    ,  669.81436    ,
     *   663.45694    ,
     *   723.99563    ,  717.97080    ,  711.93101    ,  705.87583    ,
     *   699.80484    ,  693.71761    ,  687.61371    ,  681.49275    ,
     *   675.35431    ,
     *   734.29774    ,  728.44363    ,  722.57874    ,  716.70276    ,
     *   710.81542    ,  704.91644    ,  699.00555    ,  693.08249    ,
     *   687.14703    ,
     *   744.60835    ,  738.91585    ,  733.21615    ,  727.50907    ,
     *   721.79442    ,  716.07203    ,  710.34176    ,  704.60346    ,
     *   698.85702    /
        DATA ((SOSF  (J,K),J= 46, 54),K=100,108) /
     *   754.93667    ,  749.39753    ,  743.85430    ,  738.30684    ,
     *   732.75508    ,  727.19891    ,  721.63828    ,  716.07312    ,
     *   710.50340    ,
     *   765.29111    ,  759.89785    ,  754.50316    ,  749.10699    ,
     *   743.70930    ,  738.31006    ,  732.90925    ,  727.50690    ,
     *   722.10301    ,
     *   775.67938    ,  770.42518    ,  765.17185    ,  759.91940    ,
     *   754.66782    ,  749.41713    ,  744.16736    ,  738.91856    ,
     *   733.67079    ,
     *   786.10862    ,  780.98722    ,  775.86870    ,  770.75308    ,
     *   765.64039    ,  760.53068    ,  755.42401    ,  750.32045    ,
     *   745.22010    ,
     *   796.58542    ,  791.59109    ,  786.60137    ,  781.61629    ,
     *   776.63591    ,  771.66030    ,  766.68954    ,  761.72372    ,
     *   756.76294    ,
     *   807.11591    ,  802.24338    ,  797.37694    ,  792.51664    ,
     *   787.66256    ,  782.81478    ,  777.97338    ,  773.13848    ,
     *   768.31019    ,
     *   817.70585    ,  812.95023    ,  808.20198    ,  803.46117    ,
     *   798.72787    ,  794.00217    ,  789.28418    ,  784.57399    ,
     *   779.87174    ,
     *   828.36060    ,  823.71738    ,  819.08262    ,  814.45641    ,
     *   809.83881    ,  805.22993    ,  800.62987    ,  796.03873    ,
     *   791.45663    ,
     *   839.08522    ,  834.55021    ,  830.02459    ,  825.50846    ,
     *   821.00189    ,  816.50497    ,  812.01781    ,  807.54051    ,
     *   803.07320    /
        DATA ((SOSF  (J,K),J= 46, 54),K=109,117) /
     *   849.88450    ,  845.45379    ,  841.03327    ,  836.62303    ,
     *   832.22315    ,  827.83372    ,  823.45483    ,  819.08660    ,
     *   814.72913    ,
     *   860.76296    ,  856.43291    ,  852.11373    ,  847.80550    ,
     *   843.50830    ,  839.22220    ,  834.94731    ,  830.68373    ,
     *   826.43155    ,
     *   871.72491    ,  867.49212    ,  863.27077    ,  859.06093    ,
     *   854.86267    ,  850.67607    ,  846.50121    ,  842.33820    ,
     *   838.18713    ,
     *   882.77443    ,  878.63573    ,  874.50893    ,  870.39410    ,
     *   866.29131    ,  862.20063    ,  858.12214    ,  854.05592    ,
     *   850.00207    ,
     *   893.91545    ,  889.86786    ,  885.83255    ,  881.80958    ,
     *   877.79902    ,  873.80093    ,  869.81538    ,  865.84245    ,
     *   861.88223    ,
     *   905.15172    ,  901.19244    ,  897.24575    ,  893.31169    ,
     *   889.39033    ,  885.48172    ,  881.58593    ,  877.70303    ,
     *   873.83309    ,
     *   916.48685    ,  912.61325    ,  908.75248    ,  904.90457    ,
     *   901.06958    ,  897.24755    ,  893.43855    ,  889.64263    ,
     *   885.85986    ,
     *   927.92430    ,  924.13392    ,  920.35653    ,  916.59217    ,
     *   912.84089    ,  909.10273    ,  905.37773    ,  901.66596    ,
     *   897.96746    ,
     *   939.46742    ,  935.75792    ,  932.06153    ,  928.37829    ,
     *   924.70823    ,  921.05138    ,  917.40779    ,  913.77751    ,
     *   910.16059    /
        DATA ((SOSF  (J,K),J= 46, 54),K=118,126) /
     *   951.11945    ,  947.48863    ,  943.87100    ,  940.26657    ,
     *   936.67539    ,  933.09747    ,  929.53285    ,  925.98158    ,
     *   922.44369    ,
     *   962.88351    ,  959.32930    ,  955.78831    ,  952.26054    ,
     *   948.74603    ,  945.24480    ,  941.75686    ,  938.28227    ,
     *   934.82104    ,
     *   974.76265    ,  971.28309    ,  967.81674    ,  964.36360    ,
     *   960.92368    ,  957.49701    ,  954.08361    ,  950.68351    ,
     *   947.29672    ,
     *   986.75983    ,  983.35307    ,  979.95946    ,  976.57902    ,
     *   973.21174    ,  969.85765    ,  966.51676    ,  963.18909    ,
     *   959.87466    ,
     *   998.87792    ,  995.54219    ,  992.21955    ,  988.90999    ,
     *   985.61351    ,  982.33013    ,  979.05984    ,  975.80267    ,
     *   972.55862    ,
     *   1011.1197    ,  1007.8534    ,  1004.6000    ,  1001.3596    ,
     *   998.13219    ,  994.91773    ,  991.71626    ,  988.52776    ,
     *   985.35226    ,
     *   1023.4880    ,  1020.2895    ,  1017.1038    ,  1013.9309    ,
     *   1010.7709    ,  1007.6237    ,  1004.4893    ,  1001.3678    ,
     *   998.25909    ,
     *   1035.9854    ,  1032.8532    ,  1029.7336    ,  1026.6268    ,
     *   1023.5326    ,  1020.4511    ,  1017.3822    ,  1014.3260    ,
     *   1011.2825    ,
     *   1048.6146    ,  1045.5473    ,  1042.4924    ,  1039.4501    ,
     *   1036.4203    ,  1033.4030    ,  1030.3981    ,  1027.4057    ,
     *   1024.4258    /
        DATA ((SOSF  (J,K),J= 46, 54),K=127,135) /
     *   1061.3782    ,  1058.3744    ,  1055.3829    ,  1052.4037    ,
     *   1049.4369    ,  1046.4823    ,  1043.5400    ,  1040.6100    ,
     *   1037.6923    ,
     *   1074.2786    ,  1071.3371    ,  1068.4076    ,  1065.4903    ,
     *   1062.5851    ,  1059.6920    ,  1056.8110    ,  1053.9419    ,
     *   1051.0850    ,
     *   1087.3185    ,  1084.4379    ,  1081.5693    ,  1078.7126    ,
     *   1075.8678    ,  1073.0349    ,  1070.2138    ,  1067.4044    ,
     *   1064.6069    ,
     *   1100.5001    ,  1097.6795    ,  1094.8706    ,  1092.0733    ,
     *   1089.2877    ,  1086.5137    ,  1083.7513    ,  1081.0005    ,
     *   1078.2612    ,
     *   1113.8261    ,  1111.0642    ,  1108.3138    ,  1105.5749    ,
     *   1102.8473    ,  1100.1312    ,  1097.4263    ,  1094.7329    ,
     *   1092.0507    ,
     *   1127.2987    ,  1124.5946    ,  1121.9017    ,  1119.2200    ,
     *   1116.5494    ,  1113.8900    ,  1111.2417    ,  1108.6044    ,
     *   1105.9782    ,
     *   1140.9203    ,  1138.2730    ,  1135.6366    ,  1133.0111    ,
     *   1130.3965    ,  1127.7928    ,  1125.2000    ,  1122.6179    ,
     *   1120.0466    ,
     *   1154.6933    ,  1152.1018    ,  1149.5209    ,  1146.9507    ,
     *   1144.3912    ,  1141.8422    ,  1139.3038    ,  1136.7760    ,
     *   1134.2586    ,
     *   1168.6200    ,  1166.0834    ,  1163.5572    ,  1161.0414    ,
     *   1158.5359    ,  1156.0408    ,  1153.5560    ,  1151.0814    ,
     *   1148.6170    /
        DATA ((SOSF  (J,K),J= 46, 54),K=136,144) /
     *   1182.7027    ,  1180.2201    ,  1177.7477    ,  1175.2854    ,
     *   1172.8332    ,  1170.3910    ,  1167.9589    ,  1165.5367    ,
     *   1163.1245    ,
     *   1196.9437    ,  1194.5144    ,  1192.0949    ,  1189.6853    ,
     *   1187.2855    ,  1184.8955    ,  1182.5152    ,  1180.1446    ,
     *   1177.7836    ,
     *   1211.3452    ,  1208.9684    ,  1206.6011    ,  1204.2435    ,
     *   1201.8953    ,  1199.5566    ,  1197.2274    ,  1194.9075    ,
     *   1192.5971    ,
     *   1225.9096    ,  1223.5845    ,  1221.2687    ,  1218.9622    ,
     *   1216.6650    ,  1214.3769    ,  1212.0980    ,  1209.8282    ,
     *   1207.5675    ,
     *   1240.6390    ,  1238.3650    ,  1236.1000    ,  1233.8440    ,
     *   1231.5969    ,  1229.3588    ,  1227.1295    ,  1224.9090    ,
     *   1222.6973    ,
     *   1255.5358    ,  1253.3121    ,  1251.0973    ,  1248.8911    ,
     *   1246.6936    ,  1244.5047    ,  1242.3244    ,  1240.1525    ,
     *   1237.9892    ,
     *   1270.6021    ,  1268.4283    ,  1266.2629    ,  1264.1060    ,
     *   1261.9574    ,  1259.8171    ,  1257.6851    ,  1255.5613    ,
     *   1253.4457    ,
     *   1285.8402    ,  1283.7156    ,  1281.5992    ,  1279.4908    ,
     *   1277.3906    ,  1275.2983    ,  1273.2141    ,  1271.1378    ,
     *   1269.0693    ,
     *   1301.2523    ,  1299.1764    ,  1297.1084    ,  1295.0481    ,
     *   1292.9957    ,  1290.9509    ,  1288.9138    ,  1286.8844    ,
     *   1284.8626    /
        DATA ((SOSF  (J,K),J= 46, 54),K=145,153) /
     *   1316.8407    ,  1314.8130    ,  1312.7928    ,  1310.7802    ,
     *   1308.7750    ,  1306.7772    ,  1304.7868    ,  1302.8037    ,
     *   1300.8279    ,
     *   1332.6077    ,  1330.6277    ,  1328.6549    ,  1326.6893    ,
     *   1324.7308    ,  1322.7795    ,  1320.8353    ,  1318.8981    ,
     *   1316.9679    ,
     *   1348.5555    ,  1346.6226    ,  1344.6968    ,  1342.7778    ,
     *   1340.8657    ,  1338.9604    ,  1337.0619    ,  1335.1701    ,
     *   1333.2851    ,
     *   1364.6863    ,  1362.8003    ,  1360.9209    ,  1359.0481    ,
     *   1357.1819    ,  1355.3222    ,  1353.4690    ,  1351.6222    ,
     *   1349.7819    ,
     *   1381.0024    ,  1379.1628    ,  1377.3295    ,  1375.5026    ,
     *   1373.6819    ,  1371.8674    ,  1370.0591    ,  1368.2569    ,
     *   1366.4608    ,
     *   1397.5062    ,  1395.7126    ,  1393.9251    ,  1392.1435    ,
     *   1390.3680    ,  1388.5983    ,  1386.8345    ,  1385.0766    ,
     *   1383.3245    ,
     *   1414.1998    ,  1412.4519    ,  1410.7098    ,  1408.9734    ,
     *   1407.2426    ,  1405.5175    ,  1403.7979    ,  1402.0838    ,
     *   1400.3753    ,
     *   1431.0857    ,  1429.3832    ,  1427.6862    ,  1425.9945    ,
     *   1424.3082    ,  1422.6273    ,  1420.9516    ,  1419.2811    ,
     *   1417.6158    ,
     *   1448.1661    ,  1446.5087    ,  1444.8565    ,  1443.2094    ,
     *   1441.5673    ,  1439.9302    ,  1438.2981    ,  1436.6709    ,
     *   1435.0486    /
        DATA ((SOSF  (J,K),J= 46, 54),K=154,162) /
     *   1465.4434    ,  1463.8309    ,  1462.2232    ,  1460.6203    ,
     *   1459.0222    ,  1457.4287    ,  1455.8400    ,  1454.2558    ,
     *   1452.6763    ,
     *   1482.9200    ,  1481.3521    ,  1479.7887    ,  1478.2299    ,
     *   1476.6754    ,  1475.1254    ,  1473.5797    ,  1472.0384    ,
     *   1470.5013    ,
     *   1500.5983    ,  1499.0748    ,  1497.5555    ,  1496.0404    ,
     *   1494.5295    ,  1493.0227    ,  1491.5199    ,  1490.0211    ,
     *   1488.5264    ,
     *   1518.4806    ,  1517.0014    ,  1515.5260    ,  1514.0546    ,
     *   1512.5870    ,  1511.1231    ,  1509.6631    ,  1508.2067    ,
     *   1506.7541    ,
     *   1536.5696    ,  1535.1344    ,  1533.7028    ,  1532.2748    ,
     *   1530.8503    ,  1529.4293    ,  1528.0118    ,  1526.5977    ,
     *   1525.1870    ,
     *   1554.8675    ,  1553.4762    ,  1552.0883    ,  1550.7036    ,
     *   1549.3222    ,  1547.9439    ,  1546.5688    ,  1545.1968    ,
     *   1543.8280    ,
     *   1573.3770    ,  1572.0295    ,  1570.6851    ,  1569.3436    ,
     *   1568.0051    ,  1566.6695    ,  1565.3367    ,  1564.0067    ,
     *   1562.6795    ,
     *   1592.1006    ,  1590.7968    ,  1589.4958    ,  1588.1975    ,
     *   1586.9018    ,  1585.6086    ,  1584.3181    ,  1583.0300    ,
     *   1581.7444    ,
     *   1611.0408    ,  1609.7807    ,  1608.5231    ,  1607.2678    ,
     *   1606.0148    ,  1604.7642    ,  1603.5157    ,  1602.2695    ,
     *   1601.0255    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   525.94023    ,  515.14774    ,  504.00227    ,  492.45736    ,
     *   480.45678    ,  467.93189    ,  451.40847    ,  433.72634    ,
     *   414.63080    ,
     *   525.99848    ,  515.20926    ,  504.06746    ,  492.52674    ,
     *   480.53095    ,  468.01161    ,  451.49643    ,  433.82442    ,
     *   414.74120    ,
     *   526.06430    ,  515.27877    ,  504.14112    ,  492.60512    ,
     *   480.61474    ,  468.10165    ,  451.59580    ,  433.93521    ,
     *   414.86589    ,
     *   526.13837    ,  515.35698    ,  504.22401    ,  492.69331    ,
     *   480.70902    ,  468.20296    ,  451.70759    ,  434.05983    ,
     *   415.00614    ,
     *   526.22140    ,  515.44467    ,  504.31693    ,  492.79217    ,
     *   480.81469    ,  468.31651    ,  451.83286    ,  434.19947    ,
     *   415.16328    ,
     *   526.31415    ,  515.54260    ,  504.42070    ,  492.90257    ,
     *   480.93268    ,  468.44329    ,  451.97272    ,  434.35534    ,
     *   415.33867    ,
     *   526.41737    ,  515.65158    ,  504.53618    ,  493.02542    ,
     *   481.06398    ,  468.58435    ,  452.12830    ,  434.52872    ,
     *   415.53374    ,
     *   526.53188    ,  515.77247    ,  504.66426    ,  493.16167    ,
     *   481.20957    ,  468.74075    ,  452.30079    ,  434.72091    ,
     *   415.74993    ,
     *   526.65847    ,  515.90612    ,  504.80585    ,  493.31227    ,
     *   481.37050    ,  468.91360    ,  452.49139    ,  434.93323    ,
     *   415.98874    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   526.79801    ,  516.05342    ,  504.96188    ,  493.47822    ,
     *   481.54781    ,  469.10403    ,  452.70133    ,  435.16706    ,
     *   416.25170    ,
     *   526.95134    ,  516.21528    ,  505.13332    ,  493.66054    ,
     *   481.74258    ,  469.31318    ,  452.93187    ,  435.42377    ,
     *   416.54034    ,
     *   527.11936    ,  516.39261    ,  505.32115    ,  493.86026    ,
     *   481.95590    ,  469.54223    ,  453.18428    ,  435.70478    ,
     *   416.85623    ,
     *   527.30296    ,  516.58637    ,  505.52635    ,  494.07843    ,
     *   482.18891    ,  469.79236    ,  453.45986    ,  436.01150    ,
     *   417.20096    ,
     *   527.50305    ,  516.79752    ,  505.74993    ,  494.31611    ,
     *   482.44271    ,  470.06477    ,  453.75992    ,  436.34537    ,
     *   417.57610    ,
     *   527.72055    ,  517.02702    ,  505.99292    ,  494.57438    ,
     *   482.71846    ,  470.36068    ,  454.08577    ,  436.70782    ,
     *   417.98326    ,
     *   527.95641    ,  517.27586    ,  506.25634    ,  494.85433    ,
     *   483.01730    ,  470.68130    ,  454.43872    ,  437.10029    ,
     *   418.42400    ,
     *   528.21156    ,  517.54501    ,  506.54123    ,  495.15705    ,
     *   483.34038    ,  471.02785    ,  454.82009    ,  437.52421    ,
     *   418.89992    ,
     *   528.48695    ,  517.83547    ,  506.84863    ,  495.48362    ,
     *   483.68884    ,  471.40154    ,  455.23120    ,  437.98100    ,
     *   419.41255    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   528.78353    ,  518.14824    ,  507.17958    ,  495.83514    ,
     *   484.06385    ,  471.80359    ,  455.67333    ,  438.47207    ,
     *   419.96344    ,
     *   529.10225    ,  518.48431    ,  507.53511    ,  496.21270    ,
     *   484.46654    ,  472.23520    ,  456.14778    ,  438.99879    ,
     *   420.55408    ,
     *   529.44406    ,  518.84466    ,  507.91627    ,  496.61738    ,
     *   484.89804    ,  472.69755    ,  456.65581    ,  439.56252    ,
     *   421.18593    ,
     *   529.80991    ,  519.23028    ,  508.32407    ,  497.05025    ,
     *   485.35946    ,  473.19182    ,  457.19866    ,  440.16458    ,
     *   421.86042    ,
     *   530.20073    ,  519.64215    ,  508.75953    ,  497.51236    ,
     *   485.85193    ,  473.71916    ,  457.77754    ,  440.80626    ,
     *   422.57891    ,
     *   530.61746    ,  520.08124    ,  509.22366    ,  498.00476    ,
     *   486.37650    ,  474.28068    ,  458.39364    ,  441.48879    ,
     *   423.34271    ,
     *   531.06102    ,  520.54848    ,  509.71743    ,  498.52846    ,
     *   486.93425    ,  474.87749    ,  459.04810    ,  442.21336    ,
     *   424.15306    ,
     *   531.53230    ,  521.04483    ,  510.24183    ,  499.08447    ,
     *   487.52620    ,  475.51065    ,  459.74203    ,  442.98113    ,
     *   425.01115    ,
     *   532.03222    ,  521.57120    ,  510.79778    ,  499.67377    ,
     *   488.15336    ,  476.18119    ,  460.47647    ,  443.79316    ,
     *   425.91807    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   532.56163    ,  522.12849    ,  511.38623    ,  500.29729    ,
     *   488.81669    ,  476.89009    ,  461.25245    ,  444.65049    ,
     *   426.87486    ,
     *   533.12139    ,  522.71757    ,  512.00805    ,  500.95596    ,
     *   489.51714    ,  477.63832    ,  462.07091    ,  445.55407    ,
     *   427.88247    ,
     *   533.71235    ,  523.33930    ,  512.66413    ,  501.65066    ,
     *   490.25559    ,  478.42676    ,  462.93277    ,  446.50479    ,
     *   428.94174    ,
     *   534.19125    ,  523.84301    ,  513.19552    ,  502.21314    ,
     *   490.85327    ,  479.06462    ,  463.62958    ,  447.27286    ,
     *   429.79682    ,
     *   534.68965    ,  524.36711    ,  513.74828    ,  502.79806    ,
     *   491.47457    ,  479.72742    ,  464.35321    ,  448.06997    ,
     *   430.68359    ,
     *   535.20792    ,  524.91197    ,  514.32276    ,  503.40577    ,
     *   492.11986    ,  480.41553    ,  465.10401    ,  448.89643    ,
     *   431.60231    ,
     *   535.74638    ,  525.47792    ,  514.91932    ,  504.03664    ,
     *   492.78948    ,  481.12928    ,  465.88232    ,  449.75254    ,
     *   432.55325    ,
     *   536.30539    ,  526.06531    ,  515.53829    ,  504.69099    ,
     *   493.48377    ,  481.86900    ,  466.68843    ,  450.63857    ,
     *   433.53661    ,
     *   536.88526    ,  526.67446    ,  516.18000    ,  505.36916    ,
     *   494.20304    ,  482.63499    ,  467.52261    ,  451.55476    ,
     *   434.55259    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   537.48631    ,  527.30570    ,  516.84477    ,  506.07143    ,
     *   494.94758    ,  483.42753    ,  468.38513    ,  452.50133    ,
     *   435.60132    ,
     *   538.10885    ,  527.95931    ,  517.53288    ,  506.79812    ,
     *   495.71767    ,  484.24689    ,  469.27621    ,  453.47845    ,
     *   436.68293    ,
     *   538.75316    ,  528.63559    ,  518.24463    ,  507.54948    ,
     *   496.51359    ,  485.09330    ,  470.19607    ,  454.48629    ,
     *   437.79750    ,
     *   539.41953    ,  529.33481    ,  518.98029    ,  508.32578    ,
     *   497.33556    ,  485.96699    ,  471.14489    ,  455.52497    ,
     *   438.94506    ,
     *   540.10823    ,  530.05724    ,  519.74010    ,  509.12726    ,
     *   498.18382    ,  486.86816    ,  472.12283    ,  456.59460    ,
     *   440.12565    ,
     *   540.81951    ,  530.80314    ,  520.52431    ,  509.95415    ,
     *   499.05858    ,  487.79700    ,  473.13003    ,  457.69526    ,
     *   441.33925    ,
     *   541.55362    ,  531.57273    ,  521.33314    ,  510.80666    ,
     *   499.96002    ,  488.75367    ,  474.16661    ,  458.82699    ,
     *   442.58581    ,
     *   542.31080    ,  532.36624    ,  522.16681    ,  511.68498    ,
     *   500.88831    ,  489.73830    ,  475.23266    ,  459.98982    ,
     *   443.86526    ,
     *   543.09126    ,  533.18389    ,  523.02551    ,  512.58929    ,
     *   501.84362    ,  490.75104    ,  476.32825    ,  461.18375    ,
     *   445.17749    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   543.89522    ,  534.02586    ,  523.90943    ,  513.51976    ,
     *   502.82608    ,  491.79197    ,  477.45343    ,  462.40875    ,
     *   446.52238    ,
     *   544.72287    ,  534.89235    ,  524.81874    ,  514.47652    ,
     *   503.83580    ,  492.86119    ,  478.60824    ,  463.66479    ,
     *   447.89978    ,
     *   545.57440    ,  535.78353    ,  525.75358    ,  515.45973    ,
     *   504.87290    ,  493.95876    ,  479.79268    ,  464.95179    ,
     *   449.30951    ,
     *   546.44998    ,  536.69955    ,  526.71409    ,  516.46948    ,
     *   505.93746    ,  495.08473    ,  481.00675    ,  466.26966    ,
     *   450.75136    ,
     *   547.34978    ,  537.64056    ,  527.70042    ,  517.50588    ,
     *   507.02954    ,  496.23915    ,  482.25041    ,  467.61829    ,
     *   452.22512    ,
     *   548.27394    ,  538.60670    ,  528.71266    ,  518.56902    ,
     *   508.14922    ,  497.42202    ,  483.52362    ,  468.99756    ,
     *   453.73056    ,
     *   549.22261    ,  539.59809    ,  529.75091    ,  519.65898    ,
     *   509.29652    ,  498.63334    ,  484.82633    ,  470.40732    ,
     *   455.26740    ,
     *   550.19592    ,  540.61483    ,  530.81528    ,  520.77580    ,
     *   510.47148    ,  499.87311    ,  486.15845    ,  471.84741    ,
     *   456.83539    ,
     *   551.19398    ,  541.65704    ,  531.90582    ,  521.91955    ,
     *   511.67411    ,  501.14129    ,  487.51988    ,  473.31766    ,
     *   458.43425    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   552.21690    ,  542.72479    ,  533.02262    ,  523.09026    ,
     *   512.90441    ,  502.43785    ,  488.91054    ,  474.81788    ,
     *   460.06366    ,
     *   553.26479    ,  543.81817    ,  534.16571    ,  524.28795    ,
     *   514.16237    ,  503.76273    ,  490.33029    ,  476.34786    ,
     *   461.72333    ,
     *   554.33772    ,  544.93724    ,  535.33515    ,  525.51264    ,
     *   515.44797    ,  505.11587    ,  491.77902    ,  477.90741    ,
     *   463.41295    ,
     *   555.43580    ,  546.08207    ,  536.53097    ,  526.76433    ,
     *   516.76117    ,  506.49719    ,  493.25658    ,  479.49630    ,
     *   465.13220    ,
     *   556.55908    ,  547.25271    ,  537.75320    ,  528.04301    ,
     *   518.10195    ,  507.90662    ,  494.76283    ,  481.11430    ,
     *   466.88074    ,
     *   557.70765    ,  548.44920    ,  539.00185    ,  529.34868    ,
     *   519.47025    ,  509.34406    ,  496.29761    ,  482.76120    ,
     *   468.65826    ,
     *   559.17899    ,  549.98122    ,  540.59985    ,  531.01869    ,
     *   521.21923    ,  511.18011    ,  498.25597    ,  484.86009    ,
     *   470.92042    ,
     *   560.69003    ,  551.55377    ,  542.23916    ,  532.73078    ,
     *   523.01102    ,  513.05958    ,  500.25836    ,  487.00329    ,
     *   473.22671    ,
     *   562.24086    ,  553.16688    ,  543.91979    ,  534.48490    ,
     *   524.84546    ,  514.98227    ,  502.30444    ,  489.19034    ,
     *   475.57651    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   563.83158    ,  554.82061    ,  545.64173    ,  536.28098    ,
     *   526.72244    ,  516.94795    ,  504.39389    ,  491.42079    ,
     *   477.96921    ,
     *   565.46227    ,  556.51499    ,  547.40497    ,  538.11894    ,
     *   528.64182    ,  518.95643    ,  506.52640    ,  493.69420    ,
     *   480.40423    ,
     *   567.13301    ,  558.25006    ,  549.20950    ,  539.99872    ,
     *   530.60346    ,  521.00749    ,  508.70166    ,  496.01013    ,
     *   482.88100    ,
     *   568.84389    ,  560.02586    ,  551.05530    ,  541.92026    ,
     *   532.60724    ,  523.10094    ,  510.91938    ,  498.36820    ,
     *   485.39901    ,
     *   570.59501    ,  561.84246    ,  552.94240    ,  543.88351    ,
     *   534.65305    ,  525.23661    ,  513.17929    ,  500.76803    ,
     *   487.95777    ,
     *   572.38650    ,  563.69994    ,  554.87082    ,  545.88846    ,
     *   536.74082    ,  527.41437    ,  515.48116    ,  503.20929    ,
     *   490.55686    ,
     *   574.21849    ,  565.59838    ,  556.84062    ,  547.93510    ,
     *   538.87051    ,  529.63409    ,  517.82482    ,  505.69172    ,
     *   493.19593    ,
     *   576.09116    ,  567.53794    ,  558.85190    ,  550.02350    ,
     *   541.04210    ,  531.89574    ,  520.21012    ,  508.21511    ,
     *   495.87467    ,
     *   578.00474    ,  569.51881    ,  560.90481    ,  552.15376    ,
     *   543.25566    ,  534.19932    ,  522.63702    ,  510.77934    ,
     *   498.59290    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   579.95952    ,  571.54124    ,  562.99957    ,  554.32606    ,
     *   545.51134    ,  536.54492    ,  525.10554    ,  513.38437    ,
     *   501.35055    ,
     *   581.95588    ,  573.60557    ,  565.13649    ,  556.54068    ,
     *   547.80936    ,  538.93273    ,  527.61583    ,  516.03030    ,
     *   504.14765    ,
     *   583.99431    ,  575.71228    ,  567.31600    ,  558.79802    ,
     *   550.15009    ,  541.36310    ,  530.16819    ,  518.71739    ,
     *   506.98443    ,
     *   586.07543    ,  577.86197    ,  569.53870    ,  561.09863    ,
     *   552.53408    ,  543.83654    ,  532.76309    ,  521.44608    ,
     *   509.86134    ,
     *   588.20009    ,  580.05546    ,  571.80539    ,  563.44333    ,
     *   554.96210    ,  546.35380    ,  535.40128    ,  524.21712    ,
     *   512.77909    ,
     *   590.36941    ,  582.29388    ,  574.11717    ,  565.83319    ,
     *   557.43524    ,  548.91596    ,  538.08382    ,  527.03157    ,
     *   515.73880    ,
     *   593.78627    ,  585.81720    ,  577.75337    ,  569.58927    ,
     *   561.31892    ,  552.93579    ,  542.28723    ,  531.43548    ,
     *   520.36269    ,
     *   597.32104    ,  589.45918    ,  581.50877    ,  573.46488    ,
     *   565.32218    ,  557.07486    ,  546.60889    ,  535.95577    ,
     *   525.09998    ,
     *   600.99687    ,  593.24347    ,  585.40755    ,  577.48475    ,
     *   569.47032    ,  561.35915    ,  551.07563    ,  540.62022    ,
     *   529.97952    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 82, 90) /
     *   601.30611    ,  593.56170    ,  585.73527    ,  577.82247    ,
     *   569.81864    ,  561.71869    ,  551.45018    ,  541.01102    ,
     *   530.38795    ,
     *   601.92318    ,  594.19664    ,  586.38905    ,  578.49615    ,
     *   570.51336    ,  562.43571    ,  552.19702    ,  541.79009    ,
     *   531.20200    ,
     *   604.06818    ,  596.40312    ,  588.66030    ,  580.83574    ,
     *   572.92518    ,  564.92399    ,  554.78744    ,  544.49077    ,
     *   534.02212    ,
     *   606.95953    ,  599.37581    ,  591.71856    ,  583.98416    ,
     *   576.16874    ,  568.26811    ,  558.26561    ,  548.11334    ,
     *   537.80067    ,
     *   609.83518    ,  602.33064    ,  594.75658    ,  587.10971    ,
     *   579.38648    ,  571.58312    ,  561.71002    ,  551.69674    ,
     *   541.53381    ,
     *   612.69577    ,  605.26837    ,  597.77524    ,  590.21338    ,
     *   582.57956    ,  574.87037    ,  565.12228    ,  555.24294    ,
     *   545.22392    ,
     *   615.54195    ,  608.18972    ,  600.77537    ,  593.29612    ,
     *   585.74907    ,  578.13111    ,  568.50390    ,  558.75377    ,
     *   548.87319    ,
     *   618.37429    ,  611.09539    ,  603.75774    ,  596.35885    ,
     *   588.89605    ,  581.36655    ,  571.85631    ,  562.23094    ,
     *   552.48371    ,
     *   621.19339    ,  613.98601    ,  606.72311    ,  599.40241    ,
     *   592.02149    ,  584.57781    ,  575.18085    ,  565.67605    ,
     *   556.05738    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 91, 99) /
     *   623.99978    ,  616.86222    ,  609.67219    ,  602.42762    ,
     *   595.12630    ,  587.76595    ,  578.47880    ,  569.09060    ,
     *   559.59600    ,
     *   626.79400    ,  619.72461    ,  612.60566    ,  605.43525    ,
     *   598.21138    ,  590.93199    ,  581.75134    ,  572.47602    ,
     *   563.10127    ,
     *   629.57655    ,  622.57376    ,  615.52417    ,  608.42604    ,
     *   601.27757    ,  594.07688    ,  584.99960    ,  575.83364    ,
     *   566.57476    ,
     *   632.34790    ,  625.41022    ,  618.42834    ,  611.40070    ,
     *   604.32566    ,  597.20154    ,  588.22465    ,  579.16472    ,
     *   570.01795    ,
     *   644.80295    ,  638.14345    ,  631.45014    ,  624.72203    ,
     *   617.95807    ,  611.15724    ,  602.60271    ,  593.98677    ,
     *   585.30726    ,
     *   657.07535    ,  650.66894    ,  644.23711    ,  637.77922    ,
     *   631.29467    ,  624.78283    ,  616.60373    ,  608.37989    ,
     *   600.11016    ,
     *   669.19800    ,  663.02344    ,  656.83027    ,  650.61812    ,
     *   644.38666    ,  638.13556    ,  630.29360    ,  622.41992    ,
     *   614.51404    ,
     *   681.19895    ,  675.23803    ,  669.26409    ,  663.27694    ,
     *   657.27644    ,  651.26246    ,  643.72587    ,  636.16788    ,
     *   628.58843    ,
     *   693.10233    ,  687.33930    ,  681.56786    ,  675.78797    ,
     *   669.99959    ,  664.20274    ,  656.94478    ,  649.67372    ,
     *   642.38972    /
        DATA ((SOSF  (J,K),J= 55, 63),K=100,108) /
     *   704.92910    ,  699.35021    ,  693.76675    ,  688.17877    ,
     *   682.58631    ,  676.98947    ,  669.98741    ,  662.97893    ,
     *   655.96436    ,
     *   716.69762    ,  711.29080    ,  705.88261    ,  700.47315    ,
     *   695.06254    ,  689.65091    ,  682.88518    ,  676.11847    ,
     *   669.35121    ,
     *   728.42413    ,  723.17868    ,  717.93454    ,  712.69185    ,
     *   707.45076    ,  702.21143    ,  695.66504    ,  689.12213    ,
     *   682.58316    ,
     *   740.12306    ,  735.02945    ,  729.93940    ,  724.85308    ,
     *   719.77064    ,  714.69227    ,  708.35035    ,  702.01556    ,
     *   695.68839    ,
     *   751.80734    ,  746.85704    ,  741.91220    ,  736.97297    ,
     *   732.03953    ,  727.11209    ,  720.96152    ,  714.82109    ,
     *   708.69128    ,
     *   763.48865    ,  758.67398    ,  753.86635    ,  749.06593    ,
     *   744.27288    ,  739.48742    ,  733.51656    ,  727.55831    ,
     *   721.61313    ,
     *   775.17755    ,  770.49158    ,  765.81396    ,  761.14488    ,
     *   756.48450    ,  751.83301    ,  746.03147    ,  740.24456    ,
     *   734.47274    ,
     *   786.88372    ,  782.32013    ,  777.76600    ,  773.22151    ,
     *   768.68682    ,  764.16211    ,  758.52056    ,  752.89530    ,
     *   747.28675    ,
     *   798.61600    ,  794.16904    ,  789.73248    ,  785.30646    ,
     *   780.89114    ,  776.48670    ,  770.99672    ,  765.52439    ,
     *   760.07010    /
        DATA ((SOSF  (J,K),J= 55, 63),K=109,117) /
     *   810.38254    ,  806.04697    ,  801.72255    ,  797.40943    ,
     *   793.10775    ,  788.81767    ,  783.47165    ,  778.14438    ,
     *   772.83619    ,
     *   822.19090    ,  817.96190    ,  813.74467    ,  809.53934    ,
     *   805.34606    ,  801.16497    ,  795.95600    ,  790.76663    ,
     *   785.59720    ,
     *   834.04810    ,  829.92123    ,  825.80664    ,  821.70444    ,
     *   817.61477    ,  813.53775    ,  808.45951    ,  803.40155    ,
     *   798.36418    ,
     *   845.96069    ,  841.93187    ,  837.91572    ,  833.91235    ,
     *   829.92189    ,  825.94445    ,  820.99116    ,  816.05868    ,
     *   811.14728    ,
     *   857.93479    ,  854.00024    ,  850.07867    ,  846.17018    ,
     *   842.27488    ,  838.39288    ,  833.55926    ,  828.74682    ,
     *   823.95581    ,
     *   869.97619    ,  866.13241    ,  862.30184    ,  858.48458    ,
     *   854.68071    ,  850.89033    ,  846.17149    ,  841.47411    ,
     *   836.79839    ,
     *   882.09031    ,  878.33406    ,  874.59118    ,  870.86175    ,
     *   867.14586    ,  863.44359    ,  858.83505    ,  854.24812    ,
     *   849.68300    ,
     *   894.28231    ,  890.61056    ,  886.95229    ,  883.30756    ,
     *   879.67645    ,  876.05903    ,  871.55664    ,  867.07593    ,
     *   862.61708    ,
     *   906.55707    ,  902.96701    ,  899.39048    ,  895.82753    ,
     *   892.27823    ,  888.74265    ,  884.34256    ,  879.96415    ,
     *   875.60758    /
        DATA ((SOSF  (J,K),J= 55, 63),K=118,126) /
     *   918.91923    ,  915.40824    ,  911.91078    ,  908.42689    ,
     *   904.95664    ,  901.50009    ,  897.19874    ,  892.91901    ,
     *   888.66101    ,
     *   931.37322    ,  927.93884    ,  924.51796    ,  921.11061    ,
     *   917.71684    ,  914.33671    ,  910.13079    ,  905.94635    ,
     *   901.78350    ,
     *   943.92328    ,  940.56323    ,  937.21659    ,  933.88341    ,
     *   930.56373    ,  927.25758    ,  923.14400    ,  919.05172    ,
     *   914.98084    ,
     *   956.57348    ,  953.28560    ,  950.01103    ,  946.74981    ,
     *   943.50196    ,  940.26753    ,  936.24341    ,  932.24038    ,
     *   928.25851    ,
     *   969.32772    ,  966.10999    ,  962.90544    ,  959.71411    ,
     *   956.53601    ,  953.37118    ,  949.43383    ,  945.51731    ,
     *   941.62169    ,
     *   982.18976    ,  979.04029    ,  975.90384    ,  972.78045    ,
     *   969.67014    ,  966.57291    ,  962.71983    ,  958.88729    ,
     *   955.07534    ,
     *   995.16323    ,  992.08023    ,  989.01009    ,  985.95282    ,
     *   982.90844    ,  979.87697    ,  976.10580    ,  972.35485    ,
     *   968.62417    ,
     *   1008.2516    ,  1005.2334    ,  1002.2279    ,  999.23504    ,
     *   996.25488    ,  993.28740    ,  989.59594    ,  985.92436    ,
     *   982.27269    ,
     *   1021.4584    ,  1018.5034    ,  1015.5609    ,  1012.6308    ,
     *   1009.7132    ,  1006.8081    ,  1003.1943    ,  999.60000    ,
     *   996.02524    /
        DATA ((SOSF  (J,K),J= 55, 63),K=127,135) /
     *   1034.7868    ,  1031.8935    ,  1029.0125    ,  1026.1437    ,
     *   1023.2872    ,  1020.4429    ,  1016.9048    ,  1013.3858    ,
     *   1009.8860    ,
     *   1048.2400    ,  1045.4071    ,  1042.5862    ,  1039.7772    ,
     *   1036.9803    ,  1034.1954    ,  1030.7312    ,  1027.2856    ,
     *   1023.8589    ,
     *   1061.8212    ,  1059.0473    ,  1056.2851    ,  1053.5347    ,
     *   1050.7961    ,  1048.0692    ,  1044.6771    ,  1041.3033    ,
     *   1037.9479    ,
     *   1075.5335    ,  1072.8173    ,  1070.1126    ,  1067.4195    ,
     *   1064.7378    ,  1062.0676    ,  1058.7460    ,  1055.4424    ,
     *   1052.1566    ,
     *   1089.3798    ,  1086.7202    ,  1084.0718    ,  1081.4347    ,
     *   1078.8088    ,  1076.1941    ,  1072.9415    ,  1069.7064    ,
     *   1066.4889    ,
     *   1103.3630    ,  1100.7588    ,  1098.1657    ,  1095.5834    ,
     *   1093.0122    ,  1090.4519    ,  1087.2669    ,  1084.0989    ,
     *   1080.9480    ,
     *   1117.4861    ,  1114.9363    ,  1112.3972    ,  1109.8689    ,
     *   1107.3512    ,  1104.8441    ,  1101.7253    ,  1098.6232    ,
     *   1095.5376    ,
     *   1131.7518    ,  1129.2554    ,  1126.7694    ,  1124.2939    ,
     *   1121.8288    ,  1119.3740    ,  1116.3202    ,  1113.2825    ,
     *   1110.2610    ,
     *   1146.1629    ,  1143.7190    ,  1141.2852    ,  1138.8615    ,
     *   1136.4480    ,  1134.0445    ,  1131.0544    ,  1128.0800    ,
     *   1125.1213    /
        DATA ((SOSF  (J,K),J= 55, 63),K=136,144) /
     *   1160.7222    ,  1158.3298    ,  1155.9473    ,  1153.5746    ,
     *   1151.2117    ,  1148.8587    ,  1145.9312    ,  1143.0189    ,
     *   1140.1219    ,
     *   1175.4323    ,  1173.0906    ,  1170.7585    ,  1168.4360    ,
     *   1166.1230    ,  1163.8195    ,  1160.9535    ,  1158.1023    ,
     *   1155.2659    ,
     *   1190.2960    ,  1188.0042    ,  1185.7217    ,  1183.4485    ,
     *   1181.1845    ,  1178.9298    ,  1176.1243    ,  1173.3332    ,
     *   1170.5564    ,
     *   1205.3158    ,  1203.0732    ,  1200.8396    ,  1198.6149    ,
     *   1196.3992    ,  1194.1925    ,  1191.4465    ,  1188.7145    ,
     *   1185.9964    ,
     *   1220.4944    ,  1218.3002    ,  1216.1148    ,  1213.9380    ,
     *   1211.7698    ,  1209.6104    ,  1206.9231    ,  1204.2493    ,
     *   1201.5889    ,
     *   1235.8344    ,  1233.6880    ,  1231.5500    ,  1229.4204    ,
     *   1227.2992    ,  1225.1863    ,  1222.5568    ,  1219.9404    ,
     *   1217.3368    ,
     *   1251.3383    ,  1249.2391    ,  1247.1479    ,  1245.0649    ,
     *   1242.9899    ,  1240.9229    ,  1238.3506    ,  1235.7907    ,
     *   1233.2432    ,
     *   1267.0088    ,  1264.9561    ,  1262.9112    ,  1260.8741    ,
     *   1258.8448    ,  1256.8232    ,  1254.3071    ,  1251.8030    ,
     *   1249.3109    ,
     *   1282.8483    ,  1280.8416    ,  1278.8424    ,  1276.8507    ,
     *   1274.8665    ,  1272.8897    ,  1270.4292    ,  1267.9802    ,
     *   1265.5428    /
        DATA ((SOSF  (J,K),J= 55, 63),K=145,153) /
     *   1298.8594    ,  1296.8982    ,  1294.9442    ,  1292.9973    ,
     *   1291.0577    ,  1289.1252    ,  1286.7196    ,  1284.3251    ,
     *   1281.9417    ,
     *   1315.0447    ,  1313.1285    ,  1311.2191    ,  1309.3167    ,
     *   1307.4211    ,  1305.5324    ,  1303.1811    ,  1300.8404    ,
     *   1298.5104    ,
     *   1331.4067    ,  1329.5349    ,  1327.6698    ,  1325.8113    ,
     *   1323.9594    ,  1322.1140    ,  1319.8164    ,  1317.5291    ,
     *   1315.2518    ,
     *   1347.9479    ,  1346.1202    ,  1344.2989    ,  1342.4839    ,
     *   1340.6751    ,  1338.8727    ,  1336.6283    ,  1334.3937    ,
     *   1332.1688    ,
     *   1364.6708    ,  1362.8869    ,  1361.1090    ,  1359.3370    ,
     *   1357.5711    ,  1355.8111    ,  1353.6195    ,  1351.4371    ,
     *   1349.2640    ,
     *   1381.5781    ,  1379.8375    ,  1378.1026    ,  1376.3734    ,
     *   1374.6499    ,  1372.9320    ,  1370.7927    ,  1368.6621    ,
     *   1366.5403    ,
     *   1398.6722    ,  1396.9746    ,  1395.2824    ,  1393.5956    ,
     *   1391.9142    ,  1390.2381    ,  1388.1506    ,  1386.0714    ,
     *   1384.0005    ,
     *   1415.9557    ,  1414.3008    ,  1412.6509    ,  1411.0062    ,
     *   1409.3666    ,  1407.7320    ,  1405.6959    ,  1403.6677    ,
     *   1401.6473    ,
     *   1433.4312    ,  1431.8187    ,  1430.2109    ,  1428.6080    ,
     *   1427.0099    ,  1425.4165    ,  1423.4315    ,  1421.4539    ,
     *   1419.4837    /
        DATA ((SOSF  (J,K),J= 55, 63),K=154,162) /
     *   1451.1013    ,  1449.5309    ,  1447.9650    ,  1446.4036    ,
     *   1444.8467    ,  1443.2943    ,  1441.3601    ,  1439.4328    ,
     *   1437.5124    ,
     *   1468.9686    ,  1467.4400    ,  1465.9158    ,  1464.3957    ,
     *   1462.8798    ,  1461.3681    ,  1459.4843    ,  1457.6070    ,
     *   1455.7362    ,
     *   1487.0356    ,  1485.5488    ,  1484.0659    ,  1482.5869    ,
     *   1481.1118    ,  1479.6406    ,  1477.8071    ,  1475.9796    ,
     *   1474.1581    ,
     *   1505.3051    ,  1503.8598    ,  1502.4181    ,  1500.9800    ,
     *   1499.5456    ,  1498.1147    ,  1496.3311    ,  1494.5531    ,
     *   1492.7807    ,
     *   1523.7797    ,  1522.3758    ,  1520.9751    ,  1519.5778    ,
     *   1518.1838    ,  1516.7931    ,  1515.0593    ,  1513.3306    ,
     *   1511.6071    ,
     *   1542.4621    ,  1541.0994    ,  1539.7397    ,  1538.3830    ,
     *   1537.0293    ,  1535.6786    ,  1533.9944    ,  1532.3149    ,
     *   1530.6400    ,
     *   1561.3551    ,  1560.0334    ,  1558.7145    ,  1557.3983    ,
     *   1556.0848    ,  1554.7740    ,  1553.1393    ,  1551.5089    ,
     *   1549.8826    ,
     *   1580.4613    ,  1579.1807    ,  1577.9025    ,  1576.6267    ,
     *   1575.3533    ,  1574.0823    ,  1572.4970    ,  1570.9154    ,
     *   1569.3376    ,
     *   1599.7836    ,  1598.5439    ,  1597.3064    ,  1596.0709    ,
     *   1594.8376    ,  1593.6064    ,  1592.0703    ,  1590.5375    ,
     *   1589.0080    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   393.86527    ,  371.48044    ,  349.72380    ,  341.61444    ,
     *   333.62444    ,  325.75444    ,  317.98444    ,  310.33444    ,
     *   302.78444    ,
     *   393.98966    ,  371.61466    ,  349.82500    ,  341.71444    ,
     *   333.71444    ,  325.82444    ,  318.05444    ,  310.39444    ,
     *   302.84444    ,
     *   394.13014    ,  371.76638    ,  349.94029    ,  341.81444    ,
     *   333.80444    ,  325.91444    ,  318.13444    ,  310.46444    ,
     *   302.90444    ,
     *   394.28818    ,  371.93720    ,  350.07121    ,  341.93444    ,
     *   333.91444    ,  326.01444    ,  318.22444    ,  310.54444    ,
     *   302.97444    ,
     *   394.46524    ,  372.12877    ,  350.21944    ,  342.07444    ,
     *   334.04444    ,  326.12444    ,  318.32444    ,  310.63444    ,
     *   303.04444    ,
     *   394.66290    ,  372.34286    ,  350.38677    ,  342.22444    ,
     *   334.18444    ,  326.25444    ,  318.43444    ,  310.73444    ,
     *   303.13444    ,
     *   394.88275    ,  372.58125    ,  350.57517    ,  342.39444    ,
     *   334.33444    ,  326.39444    ,  318.56444    ,  310.84444    ,
     *   303.22444    ,
     *   395.12643    ,  372.84582    ,  350.78674    ,  342.59444    ,
     *   334.51444    ,  326.54444    ,  318.69444    ,  310.95444    ,
     *   303.33444    ,
     *   395.39563    ,  373.13850    ,  351.02372    ,  342.80444    ,
     *   334.69444    ,  326.71444    ,  318.83444    ,  311.08444    ,
     *   303.43444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   395.69207    ,  373.46127    ,  351.28854    ,  343.02444    ,
     *   334.89444    ,  326.87444    ,  318.97444    ,  311.20444    ,
     *   303.53444    ,
     *   396.01750    ,  373.81614    ,  351.58377    ,  343.26444    ,
     *   335.07444    ,  327.02444    ,  319.10444    ,  311.30444    ,
     *   303.62444    ,
     *   396.37369    ,  374.20519    ,  351.91213    ,  343.48444    ,
     *   335.22444    ,  327.12444    ,  319.17444    ,  311.36444    ,
     *   303.66444    ,
     *   396.76242    ,  374.63052    ,  352.27651    ,  343.64444    ,
     *   335.27444    ,  327.13444    ,  319.16444    ,  311.34444    ,
     *   303.64444    ,
     *   397.18548    ,  375.09424    ,  352.67990    ,  343.62444    ,
     *   335.12444    ,  326.97444    ,  319.02444    ,  311.22444    ,
     *   303.53444    ,
     *   397.64468    ,  375.59850    ,  353.12547    ,  343.08444    ,
     *   334.62444    ,  326.58444    ,  318.71444    ,  310.95444    ,
     *   303.29444    ,
     *   398.14178    ,  376.14543    ,  353.61645    ,  340.90621    ,
     *   333.64444    ,  325.97444    ,  318.24444    ,  310.56444    ,
     *   302.94444    ,
     *   398.67858    ,  376.73717    ,  354.15617    ,  340.56664    ,
     *   333.03444    ,  325.40444    ,  317.73444    ,  310.09444    ,
     *   302.52444    ,
     *   399.25680    ,  377.37583    ,  354.74803    ,  340.27792    ,
     *   332.59444    ,  324.91444    ,  317.25444    ,  309.63444    ,
     *   302.08444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   399.87816    ,  378.06350    ,  355.39542    ,  340.05157    ,
     *   332.27444    ,  324.54444    ,  316.86444    ,  309.25444    ,
     *   301.72444    ,
     *   400.54434    ,  378.80220    ,  356.10176    ,  339.89934    ,
     *   332.08444    ,  324.31444    ,  316.62444    ,  309.00444    ,
     *   301.47444    ,
     *   401.25696    ,  379.59393    ,  356.87037    ,  339.83299    ,
     *   331.99444    ,  324.21444    ,  316.50444    ,  308.87444    ,
     *   301.34444    ,
     *   402.01757    ,  380.44058    ,  357.70450    ,  339.86405    ,
     *   332.01444    ,  324.21444    ,  316.49444    ,  308.85444    ,
     *   301.30444    ,
     *   402.82767    ,  381.34396    ,  358.60726    ,  340.00352    ,
     *   332.13444    ,  324.31444    ,  316.56444    ,  308.90444    ,
     *   301.34444    ,
     *   403.68868    ,  382.30577    ,  359.58157    ,  340.26167    ,
     *   332.36444    ,  324.51444    ,  316.73444    ,  309.03444    ,
     *   301.44444    ,
     *   404.60193    ,  383.32761    ,  360.63014    ,  340.64776    ,
     *   332.70444    ,  324.80444    ,  316.98444    ,  309.24444    ,
     *   301.61444    ,
     *   405.56867    ,  384.41094    ,  361.75540    ,  341.16987    ,
     *   333.15444    ,  325.19444    ,  317.31444    ,  309.52444    ,
     *   301.84444    ,
     *   406.59004    ,  385.55707    ,  362.95949    ,  341.83471    ,
     *   333.72444    ,  325.68444    ,  317.72444    ,  309.87444    ,
     *   302.12444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   407.66708    ,  386.76714    ,  364.24422    ,  342.64751    ,
     *   334.40444    ,  326.23444    ,  318.17444    ,  310.24444    ,
     *   302.43444    ,
     *   408.80072    ,  388.04215    ,  365.61104    ,  343.61193    ,
     *   335.14444    ,  326.80444    ,  318.62444    ,  310.61444    ,
     *   302.73444    ,
     *   409.99178    ,  389.38293    ,  367.06103    ,  344.73007    ,
     *   335.87444    ,  327.29444    ,  318.99444    ,  310.89444    ,
     *   302.96444    ,
     *   410.95267    ,  390.46529    ,  368.23984    ,  345.70058    ,
     *   336.26444    ,  327.46444    ,  319.09444    ,  310.97444    ,
     *   303.02444    ,
     *   411.94859    ,  391.58758    ,  369.46899    ,  346.76302    ,
     *   336.03444    ,  327.19444    ,  318.90444    ,  310.83444    ,
     *   302.91444    ,
     *   412.97976    ,  392.74994    ,  370.74851    ,  347.91656    ,
     *   333.90543    ,  326.30444    ,  318.41444    ,  310.49444    ,
     *   302.62444    ,
     *   414.04636    ,  393.95248    ,  372.07828    ,  349.15989    ,
     *   333.25595    ,  325.67444    ,  317.90444    ,  310.07444    ,
     *   302.24444    ,
     *   415.14854    ,  395.19521    ,  373.45809    ,  350.49130    ,
     *   332.95408    ,  325.30444    ,  317.52444    ,  309.69444    ,
     *   301.88444    ,
     *   416.28639    ,  396.47808    ,  374.88757    ,  351.90871    ,
     *   332.98188    ,  325.20444    ,  317.34444    ,  309.47444    ,
     *   301.64444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   417.45996    ,  397.80098    ,  376.36624    ,  353.40971    ,
     *   333.31941    ,  325.39444    ,  317.42444    ,  309.47444    ,
     *   301.58444    ,
     *   418.66926    ,  399.16376    ,  377.89352    ,  354.99165    ,
     *   333.94542    ,  325.83444    ,  317.72444    ,  309.66444    ,
     *   301.70444    ,
     *   419.91425    ,  400.56619    ,  379.46872    ,  356.65165    ,
     *   334.83795    ,  326.47444    ,  318.16444    ,  309.97444    ,
     *   301.92444    ,
     *   421.19487    ,  402.00798    ,  381.09107    ,  358.38665    ,
     *   335.97500    ,  327.19444    ,  318.62444    ,  310.28444    ,
     *   302.13444    ,
     *   422.51099    ,  403.48879    ,  382.75971    ,  360.19350    ,
     *   337.33488    ,  327.82444    ,  318.93444    ,  310.46444    ,
     *   302.25444    ,
     *   423.86248    ,  405.00826    ,  384.47369    ,  362.06895    ,
     *   338.89667    ,  327.88444    ,  318.82444    ,  310.38444    ,
     *   302.19444    ,
     *   425.24913    ,  406.56593    ,  386.23202    ,  364.00970    ,
     *   340.64046    ,  326.00491    ,  318.06444    ,  309.99444    ,
     *   301.93444    ,
     *   426.67073    ,  408.16135    ,  388.03365    ,  366.01248    ,
     *   342.54752    ,  324.92245    ,  317.40444    ,  309.54444    ,
     *   301.58444    ,
     *   428.12703    ,  409.79400    ,  389.87749    ,  368.07402    ,
     *   344.60046    ,  324.71546    ,  317.14444    ,  309.26444    ,
     *   301.27444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   429.61775    ,  411.46334    ,  391.76241    ,  370.19111    ,
     *   346.78325    ,  325.23658    ,  317.31444    ,  309.22444    ,
     *   301.12444    ,
     *   431.14256    ,  413.16879    ,  393.68727    ,  372.36063    ,
     *   349.08123    ,  326.35736    ,  317.85444    ,  309.40444    ,
     *   301.11444    ,
     *   432.70114    ,  414.90977    ,  395.65090    ,  374.57953    ,
     *   351.48111    ,  327.96803    ,  318.50444    ,  309.61444    ,
     *   301.12444    ,
     *   434.29313    ,  416.68564    ,  397.65213    ,  376.84489    ,
     *   353.97088    ,  329.97622    ,  318.69444    ,  309.49444    ,
     *   300.98444    ,
     *   435.91814    ,  418.49577    ,  399.68979    ,  379.15393    ,
     *   356.53977    ,  332.30515    ,  316.84309    ,  308.71444    ,
     *   300.56444    ,
     *   437.57579    ,  420.33951    ,  401.76272    ,  381.50396    ,
     *   359.17815    ,  334.89154    ,  315.19156    ,  307.92444    ,
     *   300.07444    ,
     *   439.26565    ,  422.21620    ,  403.86976    ,  383.89247    ,
     *   361.87745    ,  337.68357    ,  315.24697    ,  307.74444    ,
     *   299.78444    ,
     *   440.98731    ,  424.12517    ,  406.00980    ,  386.31706    ,
     *   364.63009    ,  340.63901    ,  316.53145    ,  308.13444    ,
     *   299.71444    ,
     *   442.74033    ,  426.06577    ,  408.18173    ,  388.77550    ,
     *   367.42936    ,  343.72360    ,  318.69292    ,  308.70444    ,
     *   299.64444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   444.52426    ,  428.03731    ,  410.38447    ,  391.26568    ,
     *   370.26935    ,  346.90956    ,  321.47556    ,  308.45444    ,
     *   299.10444    ,
     *   446.33865    ,  430.03915    ,  412.61699    ,  393.78565    ,
     *   373.14487    ,  350.17446    ,  324.69489    ,  304.56331    ,
     *   297.63444    ,
     *   448.18306    ,  432.07062    ,  414.87828    ,  396.33360    ,
     *   376.05141    ,  353.50023    ,  328.21823    ,  303.91060    ,
     *   296.94444    ,
     *   450.05703    ,  434.13108    ,  417.16737    ,  398.90785    ,
     *   378.98501    ,  356.87232    ,  331.95020    ,  305.59385    ,
     *   297.04444    ,
     *   451.96011    ,  436.21990    ,  419.48335    ,  401.50684    ,
     *   381.94223    ,  360.27906    ,  335.82218    ,  308.66949    ,
     *   297.06444    ,
     *   453.89184    ,  438.33647    ,  421.82533    ,  404.12916    ,
     *   384.92011    ,  363.71110    ,  339.78476    ,  312.56847    ,
     *   294.63222    ,
     *   456.34615    ,  441.02029    ,  424.78810    ,  407.43788    ,
     *   388.66764    ,  368.02556    ,  344.81221    ,  318.08782    ,
     *   290.82736    ,
     *   458.84369    ,  443.74540    ,  427.78866    ,  410.77874    ,
     *   392.43925    ,  372.35684    ,  349.87815    ,  323.96881    ,
     *   294.26792    ,
     *   461.38366    ,  446.51074    ,  430.82560    ,  414.14972    ,
     *   396.23149    ,  376.69665    ,  354.95095    ,  329.99476    ,
     *   300.41778    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   463.96526    ,  449.31529    ,  433.89760    ,  417.54904    ,
     *   400.04156    ,  381.03896    ,  360.01017    ,  336.04628    ,
     *   307.53824    ,
     *   466.58774    ,  452.15810    ,  437.00349    ,  420.97516    ,
     *   403.86724    ,  385.37948    ,  365.04300    ,  342.05826    ,
     *   314.92441    ,
     *   469.25040    ,  455.03831    ,  440.14219    ,  424.42677    ,
     *   407.70677    ,  389.71531    ,  370.04183    ,  347.99652    ,
     *   322.28075    ,
     *   471.95257    ,  457.95510    ,  443.31275    ,  427.90277    ,
     *   411.55882    ,  394.04459    ,  375.00264    ,  353.84475    ,
     *   329.48531    ,
     *   474.69366    ,  460.90778    ,  446.51436    ,  431.40224    ,
     *   415.42243    ,  398.36627    ,  379.92383    ,  359.59702    ,
     *   336.49352    ,
     *   477.47314    ,  463.89571    ,  449.74632    ,  434.92447    ,
     *   419.29698    ,  402.67998    ,  384.80549    ,  365.25346    ,
     *   343.29633    ,
     *   480.29057    ,  466.91837    ,  453.00806    ,  438.46892    ,
     *   423.18209    ,  406.98584    ,  389.64885    ,  370.81762    ,
     *   349.90085    ,
     *   483.14558    ,  469.97536    ,  456.29917    ,  442.03526    ,
     *   427.07770    ,  411.28440    ,  394.45592    ,  376.29499    ,
     *   356.32118    ,
     *   486.03793    ,  473.06638    ,  459.61938    ,  445.62334    ,
     *   430.98396    ,  415.57656    ,  399.22926    ,  381.69202    ,
     *   362.57397    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   488.96749    ,  476.19130    ,  462.96860    ,  449.23320    ,
     *   434.90130    ,  419.86352    ,  403.97179    ,  387.01563    ,
     *   368.67623    ,
     *   491.93428    ,  479.35016    ,  466.34691    ,  452.86513    ,
     *   438.83036    ,  424.14676    ,  408.68672    ,  392.27287    ,
     *   374.64434    ,
     *   494.93852    ,  482.54317    ,  469.75463    ,  456.51962    ,
     *   442.77208    ,  428.42803    ,  413.37751    ,  397.47078    ,
     *   380.49369    ,
     *   497.98066    ,  485.77084    ,  473.19236    ,  460.19751    ,
     *   446.72770    ,  432.70942    ,  418.04784    ,  402.61639    ,
     *   386.23860    ,
     *   501.06143    ,  489.03396    ,  476.66103    ,  463.89996    ,
     *   450.69885    ,  436.99335    ,  422.70169    ,  407.71669    ,
     *   391.89245    ,
     *   504.18198    ,  492.33377    ,  480.16202    ,  467.62862    ,
     *   454.68763    ,  441.28276    ,  427.34345    ,  412.77884    ,
     *   397.46786    ,
     *   509.04849    ,  497.46939    ,  485.59809    ,  473.40260    ,
     *   460.84491    ,  447.87924    ,  434.44930    ,  420.48435    ,
     *   405.89296    ,
     *   514.02393    ,  502.70755    ,  491.12776    ,  479.25779    ,
     *   467.06631    ,  454.51613    ,  441.56239    ,  428.14992    ,
     *   414.20927    ,
     *   519.13843    ,  508.07988    ,  496.78445    ,  485.22988    ,
     *   473.39044    ,  461.23604    ,  448.73102    ,  435.83235    ,
     *   422.48717    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 82, 90) /
     *   519.56608    ,  508.52855    ,  497.25623    ,  485.72719    ,
     *   473.91614    ,  461.79352    ,  449.32431    ,  436.46639    ,
     *   423.16804    ,
     *   520.41820    ,  509.42232    ,  498.19575    ,  486.71725    ,
     *   474.96231    ,  462.90241    ,  450.50384    ,  437.72615    ,
     *   424.51987    ,
     *   523.36818    ,  512.51405    ,  501.44290    ,  490.13563    ,
     *   478.57036    ,  466.72184    ,  454.56046    ,  442.05110    ,
     *   429.15125    ,
     *   527.31584    ,  516.64570    ,  505.77557    ,  494.68886    ,
     *   483.36680    ,  471.78791    ,  459.92730    ,  447.75579    ,
     *   435.23861    ,
     *   531.21079    ,  520.71609    ,  510.03686    ,  499.15873    ,
     *   488.06553    ,  476.73895    ,  465.15801    ,  453.29837    ,
     *   441.13143    ,
     *   535.05592    ,  524.72877    ,  514.23118    ,  503.55069    ,
     *   492.67337    ,  481.58358    ,  470.26358    ,  458.69303    ,
     *   446.84827    ,
     *   538.85394    ,  528.68701    ,  518.36255    ,  507.86970    ,
     *   497.19648    ,  486.32950    ,  475.25376    ,  463.95218    ,
     *   452.40515    ,
     *   542.60732    ,  532.59384    ,  522.43464    ,  512.12029    ,
     *   501.64043    ,  490.98364    ,  480.13718    ,  469.08673    ,
     *   457.81597    ,
     *   546.31837    ,  536.45205    ,  526.45085    ,  516.30657    ,
     *   506.01029    ,  495.55223    ,  484.92159    ,  474.10633    ,
     *   463.09289    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 91, 99) /
     *   549.98927    ,  540.26424    ,  530.41430    ,  520.43234    ,
     *   510.31066    ,  500.04090    ,  489.61391    ,  479.01956    ,
     *   468.24658    ,
     *   553.62200    ,  544.03279    ,  534.32788    ,  524.50107    ,
     *   514.54574    ,  504.45476    ,  494.22038    ,  483.83409    ,
     *   473.28653    ,
     *   557.21845    ,  547.75996    ,  538.19425    ,  528.51596    ,
     *   518.71940    ,  508.79848    ,  498.74664    ,  488.55679    ,
     *   478.22113    ,
     *   560.78038    ,  551.44783    ,  542.01590    ,  532.47997    ,
     *   522.83516    ,  513.07629    ,  503.19783    ,  493.19385    ,
     *   483.05793    ,
     *   576.56199    ,  567.74873    ,  558.86521    ,  549.90917    ,
     *   540.87830    ,  531.77027    ,  522.58272    ,  513.31327    ,
     *   503.95946    ,
     *   591.79345    ,  583.42868    ,  575.01487    ,  566.55106    ,
     *   558.03640    ,  549.47010    ,  540.85146    ,  532.17988    ,
     *   523.45486    ,
     *   606.57553    ,  598.60404    ,  590.59931    ,  582.56117    ,
     *   574.48957    ,  566.38456    ,  558.24634    ,  550.07521    ,
     *   541.87164    ,
     *   620.98751    ,  613.36520    ,  605.72168    ,  598.05723    ,
     *   590.37223    ,  582.66721    ,  574.94280    ,  567.19978    ,
     *   559.43909    ,
     *   635.09304    ,  627.78402    ,  620.46308    ,  613.13076    ,
     *   605.78768    ,  598.43459    ,  591.07236    ,  583.70196    ,
     *   576.32454    /
        DATA ((SOSF  (J,K),J= 64, 72),K=100,108) /
     *   648.94411    ,  641.91866    ,  634.88858    ,  627.85452    ,
     *   620.81723    ,  613.77755    ,  606.73644    ,  599.69496    ,
     *   592.65428    ,
     *   662.58389    ,  655.81705    ,  649.05135    ,  642.28747    ,
     *   635.52622    ,  628.76847    ,  622.01517    ,  615.26739    ,
     *   608.52628    ,
     *   676.04867    ,  669.51923    ,  662.99551    ,  656.47822    ,
     *   649.96814    ,  643.46614    ,  636.97315    ,  630.49018    ,
     *   624.01831    ,
     *   689.36937    ,  683.05909    ,  676.75820    ,  670.46740    ,
     *   664.18744    ,  657.91915    ,  651.66340    ,  645.42113    ,
     *   639.19336    ,
     *   702.57261    ,  696.46566    ,  690.37106    ,  684.28946    ,
     *   678.22158    ,  672.16819    ,  666.13009    ,  660.10816    ,
     *   654.10333    ,
     *   715.68154    ,  709.76408    ,  703.86133    ,  697.97392    ,
     *   692.10250    ,  686.24780    ,  680.41055    ,  674.59154    ,
     *   668.79160    ,
     *   728.71647    ,  722.97629    ,  717.25272    ,  711.54635    ,
     *   705.85778    ,  700.18767    ,  694.53668    ,  688.90553    ,
     *   683.29498    ,
     *   741.69538    ,  736.12164    ,  730.56604    ,  725.02912    ,
     *   719.51142    ,  714.01353    ,  708.53606    ,  703.07966    ,
     *   697.64499    ,
     *   754.63426    ,  749.21731    ,  743.81971    ,  738.44194    ,
     *   733.08450    ,  727.74793    ,  722.43276    ,  717.13958    ,
     *   711.86898    /
        DATA ((SOSF  (J,K),J= 64, 72),K=109,117) /
     *   767.54749    ,  762.27867    ,  757.03014    ,  751.80234    ,
     *   746.59572    ,  741.41077    ,  736.24796    ,  731.10780    ,
     *   725.99084    ,
     *   780.44805    ,  775.31955    ,  770.21207    ,  765.12600    ,
     *   760.06175    ,  755.01975    ,  750.00043    ,  745.00424    ,
     *   740.03166    ,
     *   793.34771    ,  788.35247    ,  783.37880    ,  778.42704    ,
     *   773.49756    ,  768.59074    ,  763.70697    ,  758.84664    ,
     *   754.01016    ,
     *   806.25724    ,  801.38885    ,  796.54242    ,  791.71825    ,
     *   786.91668    ,  782.13803    ,  777.38265    ,  772.65090    ,
     *   767.94313    ,
     *   819.18649    ,  814.43912    ,  809.71395    ,  805.01128    ,
     *   800.33139    ,  795.67458    ,  791.04114    ,  786.43139    ,
     *   781.84564    ,
     *   832.14457    ,  827.51287    ,  822.90353    ,  818.31680    ,
     *   813.75294    ,  809.21219    ,  804.69483    ,  800.20113    ,
     *   795.73136    ,
     *   845.13988    ,  840.61897    ,  836.12047    ,  831.64461    ,
     *   827.19160    ,  822.76167    ,  818.35506    ,  813.97200    ,
     *   809.61274    ,
     *   858.18026    ,  853.76564    ,  849.37341    ,  845.00376    ,
     *   840.65688    ,  836.33298    ,  832.03225    ,  827.75490    ,
     *   823.50114    ,
     *   871.27298    ,  866.96052    ,  862.67035    ,  858.40264    ,
     *   854.15756    ,  849.93528    ,  845.73598    ,  841.55983    ,
     *   837.40702    /
        DATA ((SOSF  (J,K),J= 64, 72),K=118,126) /
     *   884.42488    ,  880.21075    ,  876.01877    ,  871.84907    ,
     *   867.70180    ,  863.57710    ,  859.47514    ,  855.39606    ,
     *   851.34002    ,
     *   897.64236    ,  893.52304    ,  889.42565    ,  885.35033    ,
     *   881.29719    ,  877.26637    ,  873.25798    ,  869.27217    ,
     *   865.30907    ,
     *   910.93146    ,  906.90367    ,  902.89757    ,  898.91326    ,
     *   894.95086    ,  891.01047    ,  887.09220    ,  883.19616    ,
     *   879.32247    ,
     *   924.29788    ,  920.35858    ,  916.44069    ,  912.54430    ,
     *   908.66949    ,  904.81636    ,  900.98500    ,  897.17550    ,
     *   893.38796    ,
     *   937.74703    ,  933.89339    ,  930.06085    ,  926.24948    ,
     *   922.45936    ,  918.69055    ,  914.94313    ,  911.21718    ,
     *   907.51279    ,
     *   951.28404    ,  947.51343    ,  943.76358    ,  940.03455    ,
     *   936.32640    ,  932.63918    ,  928.97296    ,  925.32780    ,
     *   921.70377    ,
     *   964.91379    ,  961.22377    ,  957.55413    ,  953.90494    ,
     *   950.27624    ,  946.66807    ,  943.08049    ,  939.51356    ,
     *   935.96731    ,
     *   978.64097    ,  975.02923    ,  971.43750    ,  967.86581    ,
     *   964.31422    ,  960.78274    ,  957.27143    ,  953.78032    ,
     *   950.30946    ,
     *   992.47004    ,  988.93444    ,  985.41845    ,  981.92210    ,
     *   978.44542    ,  974.98844    ,  971.55118    ,  968.13368    ,
     *   964.73597    /
        DATA ((SOSF  (J,K),J= 64, 72),K=127,135) /
     *   1006.4053    ,  1002.9438    ,  999.50156    ,  996.07851    ,
     *   992.67470    ,  989.29015    ,  985.92489    ,  982.57892    ,
     *   979.25228    ,
     *   1020.4509    ,  1017.0617    ,  1013.6912    ,  1010.3396    ,
     *   1007.0067    ,  1003.6927    ,  1000.3975    ,  997.12111    ,
     *   993.86360    ,
     *   1034.6108    ,  1031.2920    ,  1027.9916    ,  1024.7096    ,
     *   1021.4459    ,  1018.2006    ,  1014.9736    ,  1011.7651    ,
     *   1008.5749    ,
     *   1048.8888    ,  1045.6389    ,  1042.4069    ,  1039.1928    ,
     *   1035.9966    ,  1032.8183    ,  1029.6579    ,  1026.5155    ,
     *   1023.3909    ,
     *   1063.2887    ,  1060.1061    ,  1056.9409    ,  1053.7932    ,
     *   1050.6629    ,  1047.5501    ,  1044.4547    ,  1041.3767    ,
     *   1038.3162    ,
     *   1077.8142    ,  1074.6973    ,  1071.5975    ,  1068.5147    ,
     *   1065.4488    ,  1062.4000    ,  1059.3681    ,  1056.3532    ,
     *   1053.3552    ,
     *   1092.4686    ,  1089.4162    ,  1086.3804    ,  1083.3611    ,
     *   1080.3583    ,  1077.3720    ,  1074.4022    ,  1071.4490    ,
     *   1068.5122    ,
     *   1107.2556    ,  1104.2663    ,  1101.2931    ,  1098.3360    ,
     *   1095.3950    ,  1092.4700    ,  1089.5610    ,  1086.6681    ,
     *   1083.7911    ,
     *   1122.1783    ,  1119.2509    ,  1116.3392    ,  1113.4431    ,
     *   1110.5626    ,  1107.6976    ,  1104.8483    ,  1102.0144    ,
     *   1099.1962    /
        DATA ((SOSF  (J,K),J= 64, 72),K=136,144) /
     *   1137.2401    ,  1134.3735    ,  1131.5221    ,  1128.6858    ,
     *   1125.8647    ,  1123.0587    ,  1120.2677    ,  1117.4919    ,
     *   1114.7311    ,
     *   1152.4443    ,  1149.6374    ,  1146.8452    ,  1144.0676    ,
     *   1141.3048    ,  1138.5566    ,  1135.8230    ,  1133.1040    ,
     *   1130.3996    ,
     *   1167.7939    ,  1165.0456    ,  1162.3116    ,  1159.5919    ,
     *   1156.8863    ,  1154.1949    ,  1151.5176    ,  1148.8545    ,
     *   1146.2055    ,
     *   1183.2920    ,  1180.6015    ,  1177.9248    ,  1175.2618    ,
     *   1172.6125    ,  1169.9769    ,  1167.3551    ,  1164.7469    ,
     *   1162.1523    ,
     *   1198.9418    ,  1196.3081    ,  1193.6877    ,  1191.0806    ,
     *   1188.4867    ,  1185.9061    ,  1183.3388    ,  1180.7846    ,
     *   1178.2436    ,
     *   1214.7462    ,  1212.1685    ,  1209.6036    ,  1207.0515    ,
     *   1204.5122    ,  1201.9857    ,  1199.4720    ,  1196.9710    ,
     *   1194.4827    ,
     *   1230.7083    ,  1228.1857    ,  1225.6755    ,  1223.1777    ,
     *   1220.6922    ,  1218.2190    ,  1215.7581    ,  1213.3095    ,
     *   1210.8732    ,
     *   1246.8308    ,  1244.3627    ,  1241.9065    ,  1239.4621    ,
     *   1237.0297    ,  1234.6091    ,  1232.2003    ,  1229.8034    ,
     *   1227.4183    ,
     *   1263.1169    ,  1260.7025    ,  1258.2995    ,  1255.9080    ,
     *   1253.5279    ,  1251.1592    ,  1248.8019    ,  1246.4559    ,
     *   1244.1213    /
        DATA ((SOSF  (J,K),J= 64, 72),K=145,153) /
     *   1279.5693    ,  1277.2080    ,  1274.8576    ,  1272.5183    ,
     *   1270.1899    ,  1267.8724    ,  1265.5658    ,  1263.2702    ,
     *   1260.9855    ,
     *   1296.1910    ,  1293.8821    ,  1291.5838    ,  1289.2959    ,
     *   1287.0186    ,  1284.7518    ,  1282.4954    ,  1280.2495    ,
     *   1278.0141    ,
     *   1312.9848    ,  1310.7278    ,  1308.4809    ,  1306.2440    ,
     *   1304.0172    ,  1301.8005    ,  1299.5937    ,  1297.3970    ,
     *   1295.2102    ,
     *   1329.9535    ,  1327.7479    ,  1325.5519    ,  1323.3655    ,
     *   1321.1887    ,  1319.0215    ,  1316.8638    ,  1314.7157    ,
     *   1312.5772    ,
     *   1347.1000    ,  1344.9453    ,  1342.7997    ,  1340.6633    ,
     *   1338.5360    ,  1336.4178    ,  1334.3088    ,  1332.2089    ,
     *   1330.1180    ,
     *   1364.4272    ,  1362.3229    ,  1360.2273    ,  1358.1403    ,
     *   1356.0621    ,  1353.9926    ,  1351.9317    ,  1349.8795    ,
     *   1347.8359    ,
     *   1381.9379    ,  1379.8835    ,  1377.8374    ,  1375.7996    ,
     *   1373.7700    ,  1371.7487    ,  1369.7356    ,  1367.7306    ,
     *   1365.7340    ,
     *   1399.6348    ,  1397.6301    ,  1395.6332    ,  1393.6441    ,
     *   1391.6627    ,  1389.6892    ,  1387.7234    ,  1385.7654    ,
     *   1383.8152    ,
     *   1417.5209    ,  1415.5654    ,  1413.6173    ,  1411.6766    ,
     *   1409.7432    ,  1407.8171    ,  1405.8983    ,  1403.9869    ,
     *   1402.0829    /
        DATA ((SOSF  (J,K),J= 64, 72),K=154,162) /
     *   1435.5990    ,  1433.6925    ,  1431.7928    ,  1429.9001    ,
     *   1428.0143    ,  1426.1354    ,  1424.2634    ,  1422.3982    ,
     *   1420.5400    ,
     *   1453.8719    ,  1452.0140    ,  1450.1626    ,  1448.3177    ,
     *   1446.4792    ,  1444.6471    ,  1442.8215    ,  1441.0024    ,
     *   1439.1897    ,
     *   1472.3426    ,  1470.5331    ,  1468.7296    ,  1466.9322    ,
     *   1465.1407    ,  1463.3552    ,  1461.5758    ,  1459.8024    ,
     *   1458.0350    ,
     *   1491.0138    ,  1489.2525    ,  1487.4968    ,  1485.7466    ,
     *   1484.0019    ,  1482.2629    ,  1480.5294    ,  1478.8015    ,
     *   1477.0792    ,
     *   1509.8886    ,  1508.1753    ,  1506.4670    ,  1504.7639    ,
     *   1503.0659    ,  1501.3730    ,  1499.6853    ,  1498.0027    ,
     *   1496.3253    ,
     *   1528.9698    ,  1527.3043    ,  1525.6434    ,  1523.9872    ,
     *   1522.3356    ,  1520.6888    ,  1519.0466    ,  1517.4092    ,
     *   1515.7765    ,
     *   1548.2605    ,  1546.6426    ,  1545.0289    ,  1543.4194    ,
     *   1541.8142    ,  1540.2132    ,  1538.6165    ,  1537.0240    ,
     *   1535.4359    ,
     *   1567.7634    ,  1566.1931    ,  1564.6265    ,  1563.0637    ,
     *   1561.5046    ,  1559.9494    ,  1558.3980    ,  1556.8504    ,
     *   1555.3067    ,
     *   1587.4818    ,  1585.9589    ,  1584.4393    ,  1582.9230    ,
     *   1581.4101    ,  1579.9005    ,  1578.3944    ,  1576.8916    ,
     *   1575.3923    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   295.34444    ,  288.00444    ,  280.76444    ,  273.62444    ,
     *   266.58444    ,  259.63444    ,  249.16444    ,  238.89444    ,
     *   228.84124    ,
     *   295.39444    ,  288.04444    ,  280.79444    ,  273.65444    ,
     *   266.60444    ,  259.64444    ,  249.15444    ,  238.88444    ,
     *   228.81757    ,
     *   295.44444    ,  288.08444    ,  280.83444    ,  273.67444    ,
     *   266.61444    ,  259.65444    ,  249.15444    ,  238.87444    ,
     *   228.79081    ,
     *   295.50444    ,  288.13444    ,  280.87444    ,  273.70444    ,
     *   266.63444    ,  259.66444    ,  249.15444    ,  238.85444    ,
     *   228.76067    ,
     *   295.56444    ,  288.19444    ,  280.91444    ,  273.74444    ,
     *   266.66444    ,  259.67444    ,  249.15444    ,  238.83444    ,
     *   228.72685    ,
     *   295.64444    ,  288.25444    ,  280.96444    ,  273.77444    ,
     *   266.68444    ,  259.69444    ,  249.14444    ,  238.81444    ,
     *   228.68904    ,
     *   295.72444    ,  288.32444    ,  281.01444    ,  273.81444    ,
     *   266.71444    ,  259.70444    ,  249.14444    ,  238.79444    ,
     *   228.64691    ,
     *   295.80444    ,  288.39444    ,  281.07444    ,  273.86444    ,
     *   266.74444    ,  259.72444    ,  249.13444    ,  238.76444    ,
     *   228.60013    ,
     *   295.89444    ,  288.46444    ,  281.13444    ,  273.90444    ,
     *   266.76444    ,  259.73444    ,  249.12444    ,  238.73444    ,
     *   228.54834    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   295.98444    ,  288.53444    ,  281.18444    ,  273.94444    ,
     *   266.79444    ,  259.73444    ,  249.10444    ,  238.69444    ,
     *   228.49118    ,
     *   296.05444    ,  288.58444    ,  281.22444    ,  273.96444    ,
     *   266.80444    ,  259.73444    ,  249.08444    ,  238.64444    ,
     *   228.42826    ,
     *   296.08444    ,  288.61444    ,  281.23444    ,  273.96444    ,
     *   266.78444    ,  259.71444    ,  249.04444    ,  238.59444    ,
     *   228.35921    ,
     *   296.06444    ,  288.58444    ,  281.20444    ,  273.92444    ,
     *   266.74444    ,  259.65444    ,  248.98444    ,  238.52444    ,
     *   228.28361    ,
     *   295.95444    ,  288.47444    ,  281.10444    ,  273.82444    ,
     *   266.64444    ,  259.56444    ,  248.89444    ,  238.44444    ,
     *   228.20104    ,
     *   295.74444    ,  288.28444    ,  280.92444    ,  273.66444    ,
     *   266.49444    ,  259.42444    ,  248.77444    ,  238.33444    ,
     *   228.11109    ,
     *   295.42444    ,  287.99444    ,  280.65444    ,  273.42444    ,
     *   266.28444    ,  259.23444    ,  248.61444    ,  238.21444    ,
     *   228.01332    ,
     *   295.03444    ,  287.63444    ,  280.33444    ,  273.13444    ,
     *   266.02444    ,  259.01444    ,  248.43444    ,  238.06444    ,
     *   227.90727    ,
     *   294.63444    ,  287.26444    ,  279.99444    ,  272.82444    ,
     *   265.74444    ,  258.77444    ,  248.23444    ,  237.91444    ,
     *   227.79248    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   294.28444    ,  286.94444    ,  279.69444    ,  272.54444    ,
     *   265.49444    ,  258.54444    ,  248.04444    ,  237.75444    ,
     *   227.66848    ,
     *   294.04444    ,  286.71444    ,  279.47444    ,  272.33444    ,
     *   265.29444    ,  258.35444    ,  247.87444    ,  237.60444    ,
     *   227.53478    ,
     *   293.91444    ,  286.57444    ,  279.33444    ,  272.19444    ,
     *   265.15444    ,  258.20444    ,  247.73444    ,  237.46444    ,
     *   227.39088    ,
     *   293.85444    ,  286.51444    ,  279.26444    ,  272.11444    ,
     *   265.05444    ,  258.09444    ,  247.60444    ,  237.31444    ,
     *   227.23627    ,
     *   293.87444    ,  286.50444    ,  279.23444    ,  272.06444    ,
     *   264.99444    ,  258.01444    ,  247.49444    ,  237.17444    ,
     *   227.07043    ,
     *   293.94444    ,  286.54444    ,  279.25444    ,  272.05444    ,
     *   264.95444    ,  257.95444    ,  247.38444    ,  237.03444    ,
     *   226.89283    ,
     *   294.07444    ,  286.64444    ,  279.31444    ,  272.07444    ,
     *   264.94444    ,  257.90444    ,  247.29444    ,  236.89444    ,
     *   226.70291    ,
     *   294.26444    ,  286.78444    ,  279.40444    ,  272.13444    ,
     *   264.95444    ,  257.87444    ,  247.20444    ,  236.74444    ,
     *   226.50010    ,
     *   294.49444    ,  286.96444    ,  279.53444    ,  272.21444    ,
     *   264.98444    ,  257.86444    ,  247.12444    ,  236.59444    ,
     *   226.28384    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   294.74444    ,  287.15444    ,  279.67444    ,  272.30444    ,
     *   265.02444    ,  257.84444    ,  247.03444    ,  236.43444    ,
     *   226.05353    ,
     *   294.97444    ,  287.34444    ,  279.80444    ,  272.37444    ,
     *   265.05444    ,  257.81444    ,  246.92444    ,  236.25444    ,
     *   225.80855    ,
     *   295.15444    ,  287.47444    ,  279.89444    ,  272.41444    ,
     *   265.03444    ,  257.75444    ,  246.79444    ,  236.06444    ,
     *   225.54828    ,
     *   295.20444    ,  287.49444    ,  279.88444    ,  272.38444    ,
     *   264.97444    ,  257.66444    ,  246.66444    ,  235.88444    ,
     *   225.33611    ,
     *   295.09444    ,  287.37444    ,  279.76444    ,  272.24444    ,
     *   264.83444    ,  257.51444    ,  246.48444    ,  235.69444    ,
     *   225.11411    ,
     *   294.83444    ,  287.13444    ,  279.52444    ,  272.01444    ,
     *   264.60444    ,  257.29444    ,  246.26444    ,  235.46444    ,
     *   224.88195    ,
     *   294.48444    ,  286.80444    ,  279.20444    ,  271.71444    ,
     *   264.31444    ,  257.01444    ,  246.00444    ,  235.21444    ,
     *   224.63933    ,
     *   294.13444    ,  286.45444    ,  278.87444    ,  271.39444    ,
     *   264.01444    ,  256.72444    ,  245.73444    ,  234.95444    ,
     *   224.38590    ,
     *   293.87444    ,  286.19444    ,  278.61444    ,  271.12444    ,
     *   263.74444    ,  256.46444    ,  245.47444    ,  234.69444    ,
     *   224.12133    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   293.78444    ,  286.07444    ,  278.46444    ,  270.96444    ,
     *   263.55444    ,  256.25444    ,  245.23444    ,  234.43444    ,
     *   223.84527    ,
     *   293.84444    ,  286.08444    ,  278.43444    ,  270.89444    ,
     *   263.44444    ,  256.10444    ,  245.03444    ,  234.18444    ,
     *   223.55736    ,
     *   293.98444    ,  286.17444    ,  278.47444    ,  270.87444    ,
     *   263.38444    ,  255.99444    ,  244.85444    ,  233.94444    ,
     *   223.25724    ,
     *   294.14444    ,  286.27444    ,  278.52444    ,  270.87444    ,
     *   263.33444    ,  255.88444    ,  244.67444    ,  233.69444    ,
     *   222.94452    ,
     *   294.21444    ,  286.31444    ,  278.51444    ,  270.82444    ,
     *   263.23444    ,  255.75444    ,  244.47444    ,  233.43444    ,
     *   222.61881    ,
     *   294.15444    ,  286.23444    ,  278.41444    ,  270.69444    ,
     *   263.07444    ,  255.55444    ,  244.23444    ,  233.14444    ,
     *   222.27970    ,
     *   293.93444    ,  286.02444    ,  278.19444    ,  270.46444    ,
     *   262.83444    ,  255.29444    ,  243.94444    ,  232.82444    ,
     *   221.92678    ,
     *   293.61444    ,  285.71444    ,  277.88444    ,  270.15444    ,
     *   262.51444    ,  254.97444    ,  243.61444    ,  232.47444    ,
     *   221.55961    ,
     *   293.29444    ,  285.37444    ,  277.54444    ,  269.80444    ,
     *   262.16444    ,  254.63444    ,  243.25444    ,  232.10444    ,
     *   221.17775    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   293.07444    ,  285.11444    ,  277.25444    ,  269.49444    ,
     *   261.84444    ,  254.28444    ,  242.89444    ,  231.72444    ,
     *   220.78071    ,
     *   292.96444    ,  284.94444    ,  277.04444    ,  269.25444    ,
     *   261.56444    ,  253.98444    ,  242.54444    ,  231.34444    ,
     *   220.36802    ,
     *   292.89444    ,  284.82444    ,  276.88444    ,  269.05444    ,
     *   261.32444    ,  253.70444    ,  242.21444    ,  230.96444    ,
     *   219.93916    ,
     *   292.74444    ,  284.66444    ,  276.69444    ,  268.83444    ,
     *   261.07444    ,  253.41444    ,  241.86444    ,  230.56444    ,
     *   219.49361    ,
     *   292.44444    ,  284.39444    ,  276.42444    ,  268.54444    ,
     *   260.76444    ,  253.07444    ,  241.48444    ,  230.14444    ,
     *   219.03082    ,
     *   292.05444    ,  284.02444    ,  276.05444    ,  268.16444    ,
     *   260.37444    ,  252.67444    ,  241.06444    ,  229.69444    ,
     *   218.55019    ,
     *   291.69444    ,  283.63444    ,  275.64444    ,  267.73444    ,
     *   259.93444    ,  252.22444    ,  240.60444    ,  229.21444    ,
     *   218.05113    ,
     *   291.41444    ,  283.26444    ,  275.23444    ,  267.30444    ,
     *   259.48444    ,  251.76444    ,  240.12444    ,  228.71444    ,
     *   217.53299    ,
     *   291.13444    ,  282.90444    ,  274.84444    ,  266.89444    ,
     *   259.04444    ,  251.30444    ,  239.63444    ,  228.19444    ,
     *   216.99510    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   290.64444    ,  282.46444    ,  274.40444    ,  266.45444    ,
     *   258.59444    ,  250.82444    ,  239.12444    ,  227.66444    ,
     *   216.43674    ,
     *   289.85444    ,  281.86444    ,  273.86444    ,  265.92444    ,
     *   258.06444    ,  250.29444    ,  238.57444    ,  227.09444    ,
     *   215.85715    ,
     *   289.17444    ,  281.20444    ,  273.21444    ,  265.28444    ,
     *   257.43444    ,  249.67444    ,  237.96444    ,  226.49444    ,
     *   215.25555    ,
     *   288.67444    ,  280.50444    ,  272.47444    ,  264.54444    ,
     *   256.71444    ,  248.97444    ,  237.29444    ,  225.84444    ,
     *   214.63107    ,
     *   288.00444    ,  279.70444    ,  271.66444    ,  263.75444    ,
     *   255.94444    ,  248.22444    ,  236.57444    ,  225.16444    ,
     *   213.98281    ,
     *   286.66444    ,  278.71444    ,  270.79444    ,  262.93444    ,
     *   255.14444    ,  247.44444    ,  235.83444    ,  224.45444    ,
     *   213.30978    ,
     *   284.97444    ,  277.45444    ,  269.64444    ,  261.84444    ,
     *   254.09444    ,  246.42444    ,  234.85444    ,  223.52444    ,
     *   212.43208    ,
     *   284.91444    ,  276.43444    ,  268.44444    ,  260.63444    ,
     *   252.93444    ,  245.30444    ,  233.80444    ,  222.53444    ,
     *   211.51183    ,
     *   283.98444    ,  274.85444    ,  266.93444    ,  259.23444    ,
     *   251.60444    ,  244.04444    ,  232.64444    ,  221.47444    ,
     *   210.54657    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   275.64559    ,  271.92444    ,  265.04444    ,  257.58444    ,
     *   250.07444    ,  242.60444    ,  231.35444    ,  220.31444    ,
     *   209.53357    ,
     *   281.28682    ,  271.92444    ,  263.50444    ,  255.74444    ,
     *   248.28444    ,  240.94444    ,  229.90444    ,  219.06444    ,
     *   208.46977    ,
     *   290.19871    ,  270.80444    ,  260.98444    ,  253.24444    ,
     *   246.05444    ,  238.98444    ,  228.25444    ,  217.69444    ,
     *   207.35172    ,
     *   299.59404    ,  259.84028    ,  255.95444    ,  249.78444    ,
     *   243.34444    ,  236.70444    ,  226.42444    ,  216.21444    ,
     *   206.17546    ,
     *   308.74757    ,  271.57934    ,  252.78444    ,  246.13444    ,
     *   240.42444    ,  234.28444    ,  224.48444    ,  214.64444    ,
     *   204.93648    ,
     *   317.47932    ,  284.17141    ,  237.04484    ,  241.09444    ,
     *   237.56444    ,  231.96444    ,  222.54444    ,  213.02444    ,
     *   203.62947    ,
     *   325.77353    ,  295.82353    ,  251.37450    ,  243.32444    ,
     *   236.47444    ,  230.13444    ,  220.67444    ,  211.37444    ,
     *   202.24820    ,
     *   333.66481    ,  306.45696    ,  269.26739    ,  244.33444    ,
     *   234.70444    ,  227.95444    ,  218.64444    ,  209.61444    ,
     *   200.78517    ,
     *   341.20038    ,  316.22388    ,  284.22006    ,  229.90797    ,
     *   229.89444    ,  224.85444    ,  216.32444    ,  207.73444    ,
     *   199.23124    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   348.42722    ,  325.28568    ,  297.02450    ,  256.30275    ,
     *   229.78444    ,  222.17444    ,  214.00444    ,  205.83444    ,
     *   197.57499    ,
     *   355.38786    ,  333.77694    ,  308.31858    ,  274.99139    ,
     *   210.38567    ,  216.44444    ,  211.55444    ,  204.04444    ,
     *   195.80184    ,
     *   362.11951    ,  341.80418    ,  318.51909    ,  289.87987    ,
     *   247.51764    ,  221.56444    ,  211.56444    ,  203.02444    ,
     *   193.89259    ,
     *   368.65441    ,  349.45114    ,  327.90260    ,  302.51313    ,
     *   269.21851    ,  203.02954    ,  210.09444    ,  202.65444    ,
     *   191.82099    ,
     *   375.02054    ,  356.78417    ,  336.65933    ,  313.66565    ,
     *   285.56555    ,  244.73130    ,  223.20444    ,  205.84444    ,
     *   189.54941    ,
     *   381.24245    ,  363.85669    ,  344.92501    ,  323.78118    ,
     *   299.09110    ,  267.40130    ,  232.89444    ,  208.39444    ,
     *   187.02036    ,
     *   390.55296    ,  374.29434    ,  356.86817    ,  337.88429    ,
     *   316.66932    ,  291.87532    ,  236.16876    ,  209.01133    ,
     *   182.39705    ,
     *   399.65065    ,  384.35425    ,  368.15398    ,  350.80835    ,
     *   331.94299    ,  310.92236    ,  271.19449    ,  197.93659    ,
     *   175.91206    ,
     *   408.62900    ,  394.17220    ,  379.00328    ,  362.96654    ,
     *   345.83915    ,  327.28345    ,  294.65887    ,  252.05422    ,
     *   135.45162    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 82, 90) /
     *   409.36441    ,  394.97216    ,  379.88118    ,  363.94111    ,
     *   346.93788    ,  328.54969    ,  296.35072    ,  254.82582    ,
     *   168.47020    ,
     *   410.82323    ,  396.55725    ,  381.61826    ,  365.86579    ,
     *   349.10208    ,  331.03412    ,  299.63240    ,  260.01829    ,
     *   191.09268    ,
     *   415.80859    ,  401.95732    ,  387.51279    ,  372.36326    ,
     *   356.35655    ,  339.27714    ,  310.21411    ,  275.51762    ,
     *   228.05997    ,
     *   422.33364    ,  408.98893    ,  395.13926    ,  380.70099    ,
     *   365.56440    ,  349.58149    ,  322.92925    ,  292.50599    ,
     *   255.54117    ,
     *   428.62301    ,  415.73173    ,  402.40662    ,  388.58397    ,
     *   374.18266    ,  359.09744    ,  334.30259    ,  306.78357    ,
     *   275.15727    ,
     *   434.70144    ,  422.21928    ,  409.36158    ,  396.07911    ,
     *   382.31078    ,  367.97979    ,  344.67883    ,  319.31358    ,
     *   291.09496    ,
     *   440.58985    ,  428.47941    ,  416.04185    ,  403.23872    ,
     *   390.02340    ,  376.33878    ,  354.27667    ,  330.59931    ,
     *   304.81931    ,
     *   446.30617    ,  434.53550    ,  422.47841    ,  410.10466    ,
     *   397.37829    ,  384.25627    ,  363.24513    ,  340.94114    ,
     *   317.02814    ,
     *   451.86582    ,  440.40740    ,  428.69710    ,  416.71103    ,
     *   404.42127    ,  391.79512    ,  371.69129    ,  350.53532    ,
     *   328.11589    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 91, 99) /
     *   457.28225    ,  446.11213    ,  434.71971    ,  423.08608    ,
     *   411.18947    ,  399.00492    ,  379.69531    ,  359.51867    ,
     *   338.33143    ,
     *   462.56722    ,  451.66441    ,  440.56484    ,  429.25352    ,
     *   417.71347    ,  405.92560    ,  387.31917    ,  367.99134    ,
     *   347.84405    ,
     *   467.73108    ,  457.07708    ,  446.24851    ,  435.23349    ,
     *   424.01883    ,  412.58995    ,  394.61200    ,  376.02933    ,
     *   356.77537    ,
     *   472.78302    ,  462.36141    ,  451.78460    ,  441.04326    ,
     *   430.12717    ,  419.02527    ,  401.61356    ,  383.69205    ,
     *   365.21640    ,
     *   494.51877    ,  484.98861    ,  475.36637    ,  465.64942    ,
     *   455.83521    ,  445.92137    ,  430.52158    ,  414.87826    ,
     *   398.99211    ,
     *   514.67601    ,  505.84309    ,  496.95600    ,  488.01489    ,
     *   479.02016    ,  469.97260    ,  455.99959    ,  441.91274    ,
     *   427.72375    ,
     *   533.63627    ,  525.36990    ,  517.07356    ,  508.74852    ,
     *   500.39633    ,  492.01891    ,  479.12945    ,  466.19669    ,
     *   453.23427    ,
     *   551.66180    ,  543.86920    ,  536.06274    ,  528.24412    ,
     *   520.41527    ,  512.57842    ,  500.55180    ,  488.52312    ,
     *   476.50531    ,
     *   568.94134    ,  561.55381    ,  554.16353    ,  546.77229    ,
     *   539.38205    ,  531.99503    ,  520.67972    ,  509.38769    ,
     *   498.13044    /
        DATA ((SOSF  (J,K),J= 73, 81),K=100,108) /
     *   585.61571    ,  578.58067    ,  571.55073    ,  564.52762    ,
     *   557.51321    ,  550.50953    ,  539.79618    ,  529.12223    ,
     *   518.49766    ,
     *   601.79309    ,  595.06919    ,  588.35605    ,  581.65526    ,
     *   574.96854    ,  568.29773    ,  558.10426    ,  547.96067    ,
     *   537.87553    ,
     *   617.55873    ,  611.11268    ,  604.68153    ,  598.26671    ,
     *   591.86977    ,  585.49233    ,  575.75516    ,  566.07474    ,
     *   556.45841    ,
     *   632.98116    ,  626.78568    ,  620.60813    ,  614.44980    ,
     *   608.31207    ,  602.19637    ,  592.86493    ,  583.59473    ,
     *   574.39206    ,
     *   648.11655    ,  642.14887    ,  636.20137    ,  630.27520    ,
     *   624.37156    ,  618.49172    ,  609.52491    ,  600.62223    ,
     *   591.78905    ,
     *   663.01162    ,  657.25251    ,  651.51523    ,  645.80081    ,
     *   640.11030    ,  634.44480    ,  625.80861    ,  617.23830    ,
     *   608.73848    ,
     *   677.70579    ,  672.13880    ,  666.59485    ,  661.07484    ,
     *   655.57970    ,  650.11037    ,  641.77623    ,  633.50893    ,
     *   625.31240    ,
     *   692.23275    ,  686.84366    ,  681.47849    ,  676.13799    ,
     *   670.82300    ,  665.53435    ,  657.47793    ,  649.48872    ,
     *   641.57010    ,
     *   706.62157    ,  701.39800    ,  696.19893    ,  691.02504    ,
     *   685.87705    ,  680.75567    ,  672.95604    ,  665.22356    ,
     *   657.56115    /
        DATA ((SOSF  (J,K),J= 73, 81),K=109,117) /
     *   720.89761    ,  715.82867    ,  710.78461    ,  705.76603    ,
     *   700.77355    ,  695.80779    ,  688.24675    ,  680.75250    ,
     *   673.32754    ,
     *   735.08315    ,  730.15923    ,  725.26039    ,  720.38716    ,
     *   715.54009    ,  710.71971    ,  703.38134    ,  696.10914    ,
     *   688.90527    ,
     *   749.19797    ,  744.41050    ,  739.64819    ,  734.91149    ,
     *   730.20088    ,  725.51684    ,  718.38707    ,  711.32270    ,
     *   704.32556    ,
     *   763.25971    ,  758.60104    ,  753.96749    ,  749.35946    ,
     *   744.77736    ,  740.22160    ,  733.28797    ,  726.41881    ,
     *   719.61569    ,
     *   777.28422    ,  772.74747    ,  768.23571    ,  763.74930    ,
     *   759.28859    ,  754.85392    ,  748.10530    ,  741.42010    ,
     *   734.79970    ,
     *   791.28582    ,  786.86478    ,  782.46854    ,  778.09741    ,
     *   773.75168    ,  769.43166    ,  762.85805    ,  756.34676    ,
     *   749.89896    ,
     *   805.27751    ,  800.96658    ,  796.68019    ,  792.41860    ,
     *   788.18208    ,  783.97088    ,  777.56329    ,  771.21686    ,
     *   764.93257    ,
     *   819.27118    ,  815.06525    ,  810.88355    ,  806.72631    ,
     *   802.59376    ,  798.48612    ,  792.23643    ,  786.04668    ,
     *   779.91771    ,
     *   833.27772    ,  829.17214    ,  825.09044    ,  821.03283    ,
     *   816.99949    ,  812.99063    ,  806.89145    ,  800.85097    ,
     *   794.86990    /
        DATA ((SOSF  (J,K),J= 73, 81),K=118,126) /
     *   847.30717    ,  843.29768    ,  839.31170    ,  835.34940    ,
     *   831.41095    ,  827.49649    ,  821.54112    ,  815.64318    ,
     *   809.80327    ,
     *   861.36880    ,  857.45151    ,  853.55733    ,  849.68640    ,
     *   845.83885    ,  842.01483    ,  836.19714    ,  830.43559    ,
     *   824.73069    ,
     *   875.47122    ,  871.64255    ,  867.83657    ,  864.05339    ,
     *   860.29312    ,  856.55589    ,  850.87027    ,  845.23950    ,
     *   839.66399    ,
     *   889.62247    ,  885.87912    ,  882.15802    ,  878.45926    ,
     *   874.78293    ,  871.12914    ,  865.57044    ,  860.06530    ,
     *   854.61406    ,
     *   903.83002    ,  900.16896    ,  896.52969    ,  892.91229    ,
     *   889.31683    ,  885.74339    ,  880.30689    ,  874.92264    ,
     *   869.59093    ,
     *   918.10093    ,  914.51934    ,  910.95908    ,  907.42020    ,
     *   903.90277    ,  900.40685    ,  895.08818    ,  889.82048    ,
     *   884.60396    ,
     *   932.44180    ,  928.93709    ,  925.45322    ,  921.99024    ,
     *   918.54822    ,  915.12719    ,  909.92233    ,  904.76715    ,
     *   899.66181    ,
     *   946.85888    ,  943.42862    ,  940.01872    ,  936.62923    ,
     *   933.26018    ,  929.91162    ,  924.81685    ,  919.77046    ,
     *   914.77261    ,
     *   961.35807    ,  958.00002    ,  954.66185    ,  951.34359    ,
     *   948.04527    ,  944.76691    ,  939.77877    ,  934.83775    ,
     *   929.94394    /
        DATA ((SOSF  (J,K),J= 73, 81),K=127,135) /
     *   975.94498    ,  972.65706    ,  969.38852    ,  966.13940    ,
     *   962.90970    ,  959.69947    ,  954.81475    ,  949.97590    ,
     *   945.18298    ,
     *   990.62496    ,  987.40521    ,  984.20436    ,  981.02242    ,
     *   977.85941    ,  974.71534    ,  969.93109    ,  965.19144    ,
     *   960.49644    ,
     *   1005.4031    ,  1002.2497    ,  999.11472    ,  995.99816    ,
     *   992.90001    ,  989.82030    ,  985.13373    ,  980.49052    ,
     *   975.89071    ,
     *   1020.2843    ,  1017.1955    ,  1014.1247    ,  1011.0718    ,
     *   1008.0369    ,  1005.0198    ,  1000.4283    ,  995.87902    ,
     *   991.37184    ,
     *   1035.2731    ,  1032.2475    ,  1029.2393    ,  1026.2485    ,
     *   1023.2751    ,  1020.3191    ,  1015.8204    ,  1011.3625    ,
     *   1006.9456    ,
     *   1050.3742    ,  1047.4102    ,  1044.4630    ,  1041.5329    ,
     *   1038.6196    ,  1035.7233    ,  1031.3149    ,  1026.9463    ,
     *   1022.6174    ,
     *   1065.5918    ,  1062.6880    ,  1059.8006    ,  1056.9296    ,
     *   1054.0751    ,  1051.2370    ,  1046.9170    ,  1042.6356    ,
     *   1038.3926    ,
     *   1080.9302    ,  1078.0853    ,  1075.2563    ,  1072.4433    ,
     *   1069.6462    ,  1066.8651    ,  1062.6314    ,  1058.4352    ,
     *   1054.2763    ,
     *   1096.3934    ,  1093.6061    ,  1090.8343    ,  1088.0780    ,
     *   1085.3372    ,  1082.6118    ,  1078.4627    ,  1074.3498    ,
     *   1070.2731    /
        DATA ((SOSF  (J,K),J= 73, 81),K=136,144) /
     *   1111.9853    ,  1109.2546    ,  1106.5388    ,  1103.8381    ,
     *   1101.1524    ,  1098.4816    ,  1094.4153    ,  1090.3841    ,
     *   1086.3879    ,
     *   1127.7098    ,  1125.0345    ,  1122.3738    ,  1119.7276    ,
     *   1117.0959    ,  1114.4787    ,  1110.4935    ,  1106.5424    ,
     *   1102.6251    ,
     *   1143.5706    ,  1140.9498    ,  1138.3430    ,  1135.7503    ,
     *   1133.1717    ,  1130.6070    ,  1126.7016    ,  1122.8290    ,
     *   1118.9892    ,
     *   1159.5714    ,  1157.0041    ,  1154.4504    ,  1151.9103    ,
     *   1149.3837    ,  1146.8707    ,  1143.0435    ,  1139.2481    ,
     *   1135.4844    ,
     *   1175.7158    ,  1173.2011    ,  1170.6995    ,  1168.2111    ,
     *   1165.7358    ,  1163.2735    ,  1159.5233    ,  1155.8037    ,
     *   1152.1147    ,
     *   1192.0072    ,  1189.5443    ,  1187.0941    ,  1184.6565    ,
     *   1182.2316    ,  1179.8193    ,  1176.1448    ,  1172.4998    ,
     *   1168.8843    ,
     *   1208.4491    ,  1206.0372    ,  1203.6376    ,  1201.2501    ,
     *   1198.8748    ,  1196.5117    ,  1192.9117    ,  1189.3402    ,
     *   1185.7972    ,
     *   1225.0449    ,  1222.6833    ,  1220.3335    ,  1217.9954    ,
     *   1215.6691    ,  1213.3544    ,  1209.8279    ,  1206.3288    ,
     *   1202.8571    ,
     *   1241.7980    ,  1239.4860    ,  1237.1853    ,  1234.8960    ,
     *   1232.6179    ,  1230.3510    ,  1226.8969    ,  1223.4692    ,
     *   1220.0678    /
        DATA ((SOSF  (J,K),J= 73, 81),K=145,153) /
     *   1258.7116    ,  1256.4486    ,  1254.1965    ,  1251.9551    ,
     *   1249.7247    ,  1247.5050    ,  1244.1224    ,  1240.7651    ,
     *   1237.4331    ,
     *   1275.7890    ,  1273.5744    ,  1271.3702    ,  1269.1764    ,
     *   1266.9929    ,  1264.8199    ,  1261.5078    ,  1258.2201    ,
     *   1254.9567    ,
     *   1293.0335    ,  1290.8667    ,  1288.7098    ,  1286.5630    ,
     *   1284.4260    ,  1282.2990    ,  1279.0568    ,  1275.8378    ,
     *   1272.6422    ,
     *   1310.4482    ,  1308.3287    ,  1306.2187    ,  1304.1183    ,
     *   1302.0273    ,  1299.9459    ,  1296.7726    ,  1293.6217    ,
     *   1290.4931    ,
     *   1328.0363    ,  1325.9636    ,  1323.9001    ,  1321.8456    ,
     *   1319.8002    ,  1317.7638    ,  1314.6589    ,  1311.5753    ,
     *   1308.5129    ,
     *   1345.8010    ,  1343.7748    ,  1341.7571    ,  1339.7482    ,
     *   1337.7479    ,  1335.7562    ,  1332.7189    ,  1329.7019    ,
     *   1326.7053    ,
     *   1363.7455    ,  1361.7652    ,  1359.7932    ,  1357.8293    ,
     *   1355.8737    ,  1353.9263    ,  1350.9560    ,  1348.0051    ,
     *   1345.0736    ,
     *   1381.8728    ,  1379.9382    ,  1378.0113    ,  1376.0922    ,
     *   1374.1809    ,  1372.2774    ,  1369.3737    ,  1366.4883    ,
     *   1363.6213    ,
     *   1400.1862    ,  1398.2968    ,  1396.4148    ,  1394.5401    ,
     *   1392.6728    ,  1390.8129    ,  1387.9752    ,  1385.1548    ,
     *   1382.3518    /
        DATA ((SOSF  (J,K),J= 73, 81),K=154,162) /
     *   1418.6887    ,  1416.8443    ,  1415.0068    ,  1413.1762    ,
     *   1411.3526    ,  1409.5360    ,  1406.7638    ,  1404.0080    ,
     *   1401.2686    ,
     *   1437.3835    ,  1435.5838    ,  1433.7905    ,  1432.0038    ,
     *   1430.2236    ,  1428.4500    ,  1425.7429    ,  1423.0513    ,
     *   1420.3751    ,
     *   1456.2737    ,  1454.5184    ,  1452.7692    ,  1451.0261    ,
     *   1449.2891    ,  1447.5582    ,  1444.9159    ,  1442.2880    ,
     *   1439.6747    ,
     *   1475.3625    ,  1473.6515    ,  1471.9460    ,  1470.2463    ,
     *   1468.5522    ,  1466.8638    ,  1464.2860    ,  1461.7216    ,
     *   1459.1708    ,
     *   1494.6531    ,  1492.9860    ,  1491.3242    ,  1489.6676    ,
     *   1488.0163    ,  1486.3703    ,  1483.8566    ,  1481.3554    ,
     *   1478.8668    ,
     *   1514.1485    ,  1512.5253    ,  1510.9070    ,  1509.2934    ,
     *   1507.6847    ,  1506.0808    ,  1503.6310    ,  1501.1928    ,
     *   1498.7662    ,
     *   1533.8521    ,  1532.2726    ,  1530.6975    ,  1529.1269    ,
     *   1527.5606    ,  1525.9988    ,  1523.6126    ,  1521.2371    ,
     *   1518.8723    ,
     *   1553.7670    ,  1552.2311    ,  1550.6992    ,  1549.1713    ,
     *   1547.6474    ,  1546.1275    ,  1543.8049    ,  1541.4919    ,
     *   1539.1887    ,
     *   1573.8964    ,  1572.4041    ,  1570.9153    ,  1569.4300    ,
     *   1567.9484    ,  1566.4703    ,  1564.2110    ,  1561.9605    ,
     *   1559.7188    /
        DATA ((SOSF  (J,K),J= 82, 90),K=  1,  9) /
     *   228.94654    ,  229.15699    ,  229.89201    ,  230.89132    ,
     *   231.89488    ,  232.90269    ,  233.91479    ,  234.93119    ,
     *   235.95192    ,
     *   228.92293    ,  229.13351    ,  229.86898    ,  230.86888    ,
     *   231.87301    ,  232.88139    ,  233.89405    ,  234.91100    ,
     *   235.93226    ,
     *   228.89624    ,  229.10696    ,  229.84293    ,  230.84350    ,
     *   231.84829    ,  232.85731    ,  233.87060    ,  234.88817    ,
     *   235.91003    ,
     *   228.86618    ,  229.07707    ,  229.81360    ,  230.81492    ,
     *   231.82045    ,  232.83020    ,  233.84419    ,  234.86245    ,
     *   235.88501    ,
     *   228.83245    ,  229.04352    ,  229.78069    ,  230.78286    ,
     *   231.78921    ,  232.79977    ,  233.81457    ,  234.83361    ,
     *   235.85693    ,
     *   228.79475    ,  229.00602    ,  229.74390    ,  230.74701    ,
     *   231.75429    ,  232.76576    ,  233.78145    ,  234.80137    ,
     *   235.82554    ,
     *   228.75274    ,  228.96424    ,  229.70291    ,  230.70708    ,
     *   231.71539    ,  232.72788    ,  233.74456    ,  234.76545    ,
     *   235.79058    ,
     *   228.70609    ,  228.91784    ,  229.65739    ,  230.66273    ,
     *   231.67219    ,  232.68581    ,  233.70359    ,  234.72557    ,
     *   235.75176    ,
     *   228.65444    ,  228.86648    ,  229.60700    ,  230.61364    ,
     *   231.62438    ,  232.63924    ,  233.65825    ,  234.68143    ,
     *   235.70880    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 10, 18) /
     *   228.59743    ,  228.80978    ,  229.55139    ,  230.55946    ,
     *   231.57160    ,  232.58785    ,  233.60821    ,  234.63271    ,
     *   235.66139    ,
     *   228.53469    ,  228.74739    ,  229.49018    ,  230.49983    ,
     *   231.51353    ,  232.53129    ,  233.55314    ,  234.57911    ,
     *   235.60922    ,
     *   228.46582    ,  228.67890    ,  229.42300    ,  230.43439    ,
     *   231.44979    ,  232.46923    ,  233.49272    ,  234.52029    ,
     *   235.55197    ,
     *   228.39043    ,  228.60392    ,  229.34945    ,  230.36275    ,
     *   231.38002    ,  232.40129    ,  233.42658    ,  234.45591    ,
     *   235.48932    ,
     *   228.30810    ,  228.52204    ,  229.26914    ,  230.28453    ,
     *   231.30384    ,  232.32711    ,  233.35437    ,  234.38563    ,
     *   235.42093    ,
     *   228.21840    ,  228.43284    ,  229.18165    ,  230.19931    ,
     *   231.22086    ,  232.24632    ,  233.27572    ,  234.30908    ,
     *   235.34644    ,
     *   228.12089    ,  228.33587    ,  229.08655    ,  230.10670    ,
     *   231.13068    ,  232.15852    ,  233.19025    ,  234.22591    ,
     *   235.26551    ,
     *   228.01514    ,  228.23071    ,  228.98341    ,  230.00625    ,
     *   231.03288    ,  232.06331    ,  233.09758    ,  234.13573    ,
     *   235.17776    ,
     *   227.90067    ,  228.11687    ,  228.87178    ,  229.89755    ,
     *   230.92704    ,  231.96029    ,  232.99731    ,  234.03815    ,
     *   235.08283    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 19, 27) /
     *   227.77701    ,  227.99391    ,  228.75120    ,  229.78014    ,
     *   230.81274    ,  231.84903    ,  232.88904    ,  233.93280    ,
     *   234.98034    ,
     *   227.64369    ,  227.86133    ,  228.62120    ,  229.65358    ,
     *   230.68954    ,  231.72911    ,  232.77234    ,  233.81926    ,
     *   234.86989    ,
     *   227.50020    ,  227.71865    ,  228.48130    ,  229.51738    ,
     *   230.55697    ,  231.60010    ,  232.64680    ,  233.69713    ,
     *   234.75110    ,
     *   227.34603    ,  227.56535    ,  228.33100    ,  229.37108    ,
     *   230.41458    ,  231.46153    ,  232.51199    ,  233.56598    ,
     *   234.62354    ,
     *   227.18066    ,  227.40092    ,  228.16981    ,  229.21418    ,
     *   230.26189    ,  231.31297    ,  232.36746    ,  233.42540    ,
     *   234.48682    ,
     *   227.00356    ,  227.22483    ,  227.99720    ,  229.04620    ,
     *   230.09843    ,  231.15393    ,  232.21276    ,  233.27494    ,
     *   234.34052    ,
     *   226.81418    ,  227.03653    ,  227.81264    ,  228.86661    ,
     *   229.92370    ,  230.98396    ,  232.04743    ,  233.11416    ,
     *   234.18420    ,
     *   226.61197    ,  226.83548    ,  227.61560    ,  228.67489    ,
     *   229.73719    ,  230.80255    ,  231.87100    ,  232.94261    ,
     *   234.01742    ,
     *   226.39633    ,  226.62109    ,  227.40551    ,  228.47051    ,
     *   229.53839    ,  230.60921    ,  231.68300    ,  232.75984    ,
     *   233.83975    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 28, 36) /
     *   226.16668    ,  226.39278    ,  227.18180    ,  228.25292    ,
     *   229.32678    ,  230.40343    ,  231.48294    ,  232.56536    ,
     *   233.65073    ,
     *   225.92242    ,  226.14995    ,  226.94390    ,  228.02155    ,
     *   229.10180    ,  230.18470    ,  231.27031    ,  232.35869    ,
     *   233.44990    ,
     *   225.66292    ,  225.89198    ,  226.69119    ,  227.77584    ,
     *   228.86292    ,  229.95249    ,  231.04461    ,  232.13936    ,
     *   233.23679    ,
     *   225.45139    ,  225.68169    ,  226.48523    ,  227.57561    ,
     *   228.66828    ,  229.76331    ,  230.86078    ,  231.96074    ,
     *   233.06326    ,
     *   225.23005    ,  225.46167    ,  226.26975    ,  227.36616    ,
     *   228.46471    ,  229.56549    ,  230.66856    ,  231.77400    ,
     *   232.88188    ,
     *   224.99859    ,  225.23160    ,  226.04446    ,  227.14721    ,
     *   228.25195    ,  229.35876    ,  230.46773    ,  231.57892    ,
     *   232.69241    ,
     *   224.75670    ,  224.99117    ,  225.80905    ,  226.91846    ,
     *   228.02970    ,  229.14285    ,  230.25801    ,  231.37524    ,
     *   232.49462    ,
     *   224.50404    ,  224.74005    ,  225.56321    ,  226.67962    ,
     *   227.79769    ,  228.91750    ,  230.03914    ,  231.16271    ,
     *   232.28828    ,
     *   224.24028    ,  224.47790    ,  225.30662    ,  226.43038    ,
     *   227.55561    ,  228.68241    ,  229.81088    ,  230.94109    ,
     *   232.07314    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 37, 45) /
     *   223.96507    ,  224.20439    ,  225.03894    ,  226.17043    ,
     *   227.30319    ,  228.43732    ,  229.57293    ,  230.71012    ,
     *   231.84897    ,
     *   223.67806    ,  223.91916    ,  224.75984    ,  225.89944    ,
     *   227.04010    ,  228.18193    ,  229.32504    ,  230.46953    ,
     *   231.61550    ,
     *   223.37888    ,  223.62184    ,  224.46897    ,  225.61708    ,
     *   226.76603    ,  227.91593    ,  229.06691    ,  230.21906    ,
     *   231.37250    ,
     *   223.06715    ,  223.31208    ,  224.16596    ,  225.32302    ,
     *   226.48067    ,  227.63904    ,  228.79826    ,  229.95843    ,
     *   231.11969    ,
     *   222.74247    ,  222.98947    ,  223.85046    ,  225.01690    ,
     *   226.18368    ,  227.35093    ,  228.51879    ,  229.68738    ,
     *   230.85682    ,
     *   222.40446    ,  222.65363    ,  223.52207    ,  224.69837    ,
     *   225.87473    ,  227.05129    ,  228.22820    ,  229.40560    ,
     *   230.58362    ,
     *   222.05269    ,  222.30413    ,  223.18041    ,  224.36706    ,
     *   225.55346    ,  226.73979    ,  227.92619    ,  229.11282    ,
     *   230.29982    ,
     *   221.68672    ,  221.94056    ,  222.82507    ,  224.02257    ,
     *   225.21952    ,  226.41609    ,  227.61244    ,  228.80873    ,
     *   230.00513    ,
     *   221.30612    ,  221.56248    ,  222.45563    ,  223.66453    ,
     *   224.87254    ,  226.07984    ,  227.28662    ,  228.49304    ,
     *   229.69927    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 46, 54) /
     *   220.91042    ,  221.16942    ,  222.07165    ,  223.29253    ,
     *   224.51214    ,  225.73070    ,  226.94840    ,  228.16542    ,
     *   229.38195    ,
     *   220.49912    ,  220.76091    ,  221.67268    ,  222.90613    ,
     *   224.13792    ,  225.36829    ,  226.59743    ,  227.82556    ,
     *   229.05287    ,
     *   220.07174    ,  220.33645    ,  221.25826    ,  222.50491    ,
     *   223.74948    ,  224.99223    ,  226.23337    ,  227.47313    ,
     *   228.71172    ,
     *   219.62774    ,  219.89552    ,  220.82788    ,  222.08840    ,
     *   223.34640    ,  224.60213    ,  225.85585    ,  227.10780    ,
     *   228.35819    ,
     *   219.16657    ,  219.43759    ,  220.38104    ,  221.65615    ,
     *   222.92823    ,  224.19759    ,  225.46450    ,  226.72921    ,
     *   227.99197    ,
     *   218.68766    ,  218.96209    ,  219.91721    ,  221.20765    ,
     *   222.49454    ,  223.77820    ,  225.05893    ,  226.33701    ,
     *   227.61271    ,
     *   218.19041    ,  218.46842    ,  219.43583    ,  220.74239    ,
     *   222.04483    ,  223.34351    ,  224.63874    ,  225.93083    ,
     *   227.22009    ,
     *   217.67417    ,  217.95597    ,  218.93632    ,  220.25985    ,
     *   221.57864    ,  222.89307    ,  224.20351    ,  225.51030    ,
     *   226.81375    ,
     *   217.13829    ,  217.42407    ,  218.41807    ,  219.75945    ,
     *   221.09543    ,  222.42643    ,  223.75283    ,  225.07502    ,
     *   226.39334    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 55, 63) /
     *   216.58205    ,  216.87204    ,  217.88042    ,  219.24062    ,
     *   220.59469    ,  221.94309    ,  223.28625    ,  224.62459    ,
     *   225.95849    ,
     *   216.00471    ,  216.29914    ,  217.32270    ,  218.70274    ,
     *   220.07585    ,  221.44255    ,  222.80331    ,  224.15860    ,
     *   225.50882    ,
     *   215.40547    ,  215.70460    ,  216.74420    ,  218.14515    ,
     *   219.53832    ,  220.92427    ,  222.30353    ,  223.67661    ,
     *   225.04395    ,
     *   214.78350    ,  215.08760    ,  216.14414    ,  217.56718    ,
     *   218.98150    ,  220.38771    ,  221.78642    ,  223.17817    ,
     *   224.56347    ,
     *   214.13789    ,  214.44725    ,  215.52173    ,  216.96811    ,
     *   218.40473    ,  219.83229    ,  221.25145    ,  222.66282    ,
     *   224.06696    ,
     *   213.46768    ,  213.78262    ,  214.87611    ,  216.34717    ,
     *   217.80733    ,  219.25740    ,  220.69809    ,  222.13009    ,
     *   223.55400    ,
     *   212.59375    ,  212.91616    ,  214.03502    ,  215.53899    ,
     *   217.03049    ,  218.51044    ,  219.97967    ,  221.43895    ,
     *   222.88899    ,
     *   211.67757    ,  212.00804    ,  213.15429    ,  214.69367    ,
     *   216.21880    ,  217.73074    ,  219.23046    ,  220.71883    ,
     *   222.19667    ,
     *   210.71673    ,  211.05592    ,  212.23178    ,  213.80934    ,
     *   215.37064    ,  216.91690    ,  218.44923    ,  219.96866    ,
     *   221.47612    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 64, 72) /
     *   209.70852    ,  210.05720    ,  211.26516    ,  212.88401    ,
     *   214.48427    ,  216.06740    ,  217.63468    ,  219.18731    ,
     *   220.72636    ,
     *   208.64995    ,  209.00897    ,  210.25184    ,  211.91544    ,
     *   213.55779    ,  215.18061    ,  216.78541    ,  218.37357    ,
     *   219.94635    ,
     *   207.53762    ,  207.90794    ,  209.18893    ,  210.90118    ,
     *   212.58912    ,  214.25476    ,  215.89991    ,  217.52618    ,
     *   219.13502    ,
     *   206.36766    ,  206.75041    ,  208.07317    ,  209.83852    ,
     *   211.57598    ,  213.28795    ,  214.97659    ,  216.64380    ,
     *   218.29126    ,
     *   205.13564    ,  205.53211    ,  206.90087    ,  208.72441    ,
     *   210.51583    ,  212.27808    ,  214.01371    ,  215.72498    ,
     *   217.41388    ,
     *   203.83638    ,  204.24809    ,  205.66779    ,  207.55538    ,
     *   209.40587    ,  211.22285    ,  213.00939    ,  214.76820    ,
     *   216.50164    ,
     *   202.46379    ,  202.89255    ,  204.36902    ,  206.32750    ,
     *   208.24293    ,  210.11971    ,  211.96160    ,  213.77183    ,
     *   215.55324    ,
     *   201.01056    ,  201.45857    ,  202.99876    ,  205.03622    ,
     *   207.02342    ,  208.96583    ,  210.86809    ,  212.73412    ,
     *   214.56734    ,
     *   199.46782    ,  199.93774    ,  201.55012    ,  203.67623    ,
     *   205.74322    ,  207.75804    ,  209.72641    ,  211.65319    ,
     *   213.54249    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 73, 81) /
     *   197.82450    ,  198.31969    ,  200.01474    ,  202.24121    ,
     *   204.39758    ,  206.49271    ,  208.53385    ,  210.52700    ,
     *   212.47721    ,
     *   196.06653    ,  196.59128    ,  198.38222    ,  200.72358    ,
     *   202.98089    ,  205.16573    ,  207.28737    ,  209.35336    ,
     *   211.36993    ,
     *   194.17543    ,  194.73540    ,  196.63942    ,  199.11397    ,
     *   201.48646    ,  203.77231    ,  205.98357    ,  208.12988    ,
     *   210.21905    ,
     *   192.12609    ,  192.72904    ,  194.76913    ,  197.40064    ,
     *   199.90615    ,  202.30681    ,  204.61859    ,  206.85398    ,
     *   209.02289    ,
     *   189.88275    ,  190.53980    ,  192.74815    ,  195.56838    ,
     *   198.22988    ,  200.76251    ,  203.18801    ,  205.52283    ,
     *   207.77976    ,
     *   187.39124    ,  188.11953    ,  190.54368    ,  193.59691    ,
     *   196.44482    ,  199.13126    ,  201.68671    ,  204.13335    ,
     *   206.48799    ,
     *   182.86206    ,  183.76453    ,  186.68603    ,  190.23530    ,
     *   193.45609    ,  196.43707    ,  199.23324    ,  201.88174    ,
     *   204.40910    ,
     *   176.62764    ,  177.95849    ,  181.91177    ,  186.30262    ,
     *   190.07820    ,  193.46346    ,  196.57206    ,  199.47182    ,
     *   202.20728    ,
     *   157.80506    ,  165.45662    ,  174.95718    ,  181.39989    ,
     *   186.13960    ,  190.12816    ,  193.66326    ,  196.88587    ,
     *   199.87711    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 82, 90) /
     *   143.77385    ,  162.60848    ,  174.14938    ,  180.92796    ,
     *   185.78257    ,  189.83468    ,  193.41193    ,  196.66520    ,
     *   199.68004    ,
     *   178.07849    ,  147.98849    ,  172.30723    ,  179.94689    ,
     *   185.05593    ,  189.24267    ,  192.90750    ,  196.22372    ,
     *   199.28667    ,
     *   222.29993    ,  209.33722    ,  157.99354    ,  175.95448    ,
     *   182.36250    ,  187.11712    ,  191.12620    ,  194.68085    ,
     *   197.92164    ,
     *   251.62783    ,  243.42158    ,  208.94621    ,  168.02339    ,
     *   178.24886    ,  184.10694    ,  188.68542    ,  192.60760    ,
     *   196.11094    ,
     *   271.97371    ,  265.42677    ,  240.22376    ,  198.14739    ,
     *   175.37060    ,  181.24896    ,  186.35461    ,  190.64280    ,
     *   194.40833    ,
     *   288.32630    ,  282.68148    ,  261.65064    ,  229.08741    ,
     *   193.99209    ,  181.20707    ,  184.73650    ,  189.03880    ,
     *   192.95606    ,
     *   302.32899    ,  297.27613    ,  278.76606    ,  251.16026    ,
     *   220.88717    ,  194.24405    ,  186.32297    ,  188.52806    ,
     *   192.07304    ,
     *   314.74241    ,  310.11910    ,  293.35821    ,  268.89888    ,
     *   242.47653    ,  215.89400    ,  196.51518    ,  191.09542    ,
     *   192.49025    ,
     *   325.98930    ,  321.69732    ,  306.24844    ,  284.02592    ,
     *   260.33781    ,  235.92671    ,  213.71312    ,  199.67768    ,
     *   195.67029    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 91, 99) /
     *   336.33343    ,  332.30758    ,  317.89244    ,  297.37004    ,
     *   275.72208    ,  253.33328    ,  231.56988    ,  213.61012    ,
     *   203.24757    ,
     *   345.95286    ,  342.14704    ,  328.57441    ,  309.40180    ,
     *   289.34403    ,  268.63266    ,  248.01101    ,  229.18754    ,
     *   214.87628    ,
     *   354.97474    ,  351.35485    ,  338.48616    ,  320.41871    ,
     *   301.64182    ,  282.31067    ,  262.87637    ,  244.33577    ,
     *   228.39551    ,
     *   363.49384    ,  360.03373    ,  347.76459    ,  330.62312    ,
     *   312.90424    ,  294.72067    ,  276.36946    ,  258.47735    ,
     *   242.13341    ,
     *   397.52408    ,  394.58217    ,  384.22555    ,  369.95141    ,
     *   355.41800    ,  340.67283    ,  325.80091    ,  310.94558    ,
     *   296.33443    ,
     *   426.41864    ,  423.80634    ,  414.64335    ,  402.09825    ,
     *   389.41954    ,  376.63760    ,  363.79572    ,  350.95486    ,
     *   338.19983    ,
     *   452.04523    ,  449.66690    ,  441.34175    ,  429.98607    ,
     *   418.55599    ,  407.07376    ,  395.56760    ,  384.07317    ,
     *   372.63534    ,
     *   475.40483    ,  473.20456    ,  465.51252    ,  455.04408    ,
     *   444.53243    ,  433.99480    ,  423.45178    ,  412.92781    ,
     *   402.45184    ,
     *   497.10079    ,  495.04275    ,  487.85389    ,  478.08445    ,
     *   468.28956    ,  458.48298    ,  448.68059    ,  438.90061    ,
     *   429.16381    /
        DATA ((SOSF  (J,K),J= 82, 90),K=100,108) /
     *   517.52666    ,  515.58623    ,  508.81210    ,  499.61528    ,
     *   490.40367    ,  481.18852    ,  471.98251    ,  462.79986    ,
     *   453.65641    ,
     *   536.95437    ,  535.11380    ,  528.69089    ,  519.97688    ,
     *   511.25477    ,  502.53389    ,  493.82460    ,  485.13834    ,
     *   476.48767    ,
     *   555.58046    ,  553.82640    ,  547.70719    ,  539.40932    ,
     *   531.10765    ,  522.81006    ,  514.52514    ,  506.26229    ,
     *   498.03174    ,
     *   573.55216    ,  571.87424    ,  566.02198    ,  558.08897    ,
     *   550.15502    ,  542.22680    ,  534.31159    ,  526.41722    ,
     *   518.55216    ,
     *   590.98307    ,  589.37304    ,  583.75849    ,  576.14980    ,
     *   568.54207    ,  560.94102    ,  553.35286    ,  545.78423    ,
     *   538.24223    ,
     *   607.96308    ,  606.41420    ,  601.01362    ,  593.69641    ,
     *   586.38142    ,  579.07363    ,  571.77836    ,  564.50131    ,
     *   557.24852    ,
     *   624.56480    ,  623.07148    ,  617.86519    ,  610.81235    ,
     *   603.76257    ,  596.72021    ,  589.68988    ,  582.67649    ,
     *   575.68525    ,
     *   640.84794    ,  639.40549    ,  634.37694    ,  627.56572    ,
     *   620.75812    ,  613.95795    ,  607.16925    ,  600.39630    ,
     *   593.64361    ,
     *   656.86242    ,  655.46683    ,  650.60191    ,  644.01297    ,
     *   637.42799    ,  630.85033    ,  624.28355    ,  617.73139    ,
     *   611.19781    /
        DATA ((SOSF  (J,K),J= 82, 90),K=109,117) /
     *   672.65052    ,  671.29831    ,  666.58489    ,  660.20158    ,
     *   653.82241    ,  647.45038    ,  641.08862    ,  634.74045    ,
     *   628.40934    ,
     *   688.24846    ,  686.93663    ,  682.36412    ,  676.17199    ,
     *   669.98407    ,  663.80303    ,  657.63167    ,  651.47292    ,
     *   645.32986    ,
     *   703.68764    ,  702.41353    ,  697.97267    ,  691.95904    ,
     *   685.94961    ,  679.94678    ,  673.95303    ,  667.97099    ,
     *   662.00339    ,
     *   718.99548    ,  717.75676    ,  713.43935    ,  707.59306    ,
     *   701.75089    ,  695.91497    ,  690.08758    ,  684.27105    ,
     *   678.46783    ,
     *   734.19616    ,  732.99077    ,  728.78954    ,  723.10066    ,
     *   717.41575    ,  711.73678    ,  706.06576    ,  700.40480    ,
     *   694.75611    ,
     *   749.31117    ,  748.13723    ,  744.04569    ,  738.50536    ,
     *   732.96883    ,  727.43787    ,  721.91432    ,  716.40010    ,
     *   710.89717    ,
     *   764.35970    ,  763.21555    ,  759.22785    ,  753.82813    ,
     *   748.43199    ,  743.04107    ,  737.65702    ,  732.28158    ,
     *   726.91654    ,
     *   779.35900    ,  778.24314    ,  774.35403    ,  769.08775    ,
     *   763.82483    ,  758.56674    ,  753.31501    ,  748.07122    ,
     *   742.83700    ,
     *   794.32467    ,  793.23574    ,  789.44046    ,  784.30116    ,
     *   779.16496    ,  774.03321    ,  768.90731    ,  763.78871    ,
     *   758.67890    /
        DATA ((SOSF  (J,K),J= 82, 90),K=118,126) /
     *   809.27090    ,  808.20766    ,  804.50190    ,  799.48370    ,
     *   794.46832    ,  789.45702    ,  784.45108    ,  779.45182    ,
     *   774.46060    ,
     *   824.21063    ,  823.17196    ,  819.55178    ,  814.64933    ,
     *   809.74942    ,  804.85321    ,  799.96187    ,  795.07662    ,
     *   790.19872    ,
     *   839.15572    ,  838.14059    ,  834.60241    ,  829.81083    ,
     *   825.02150    ,  820.23548    ,  815.45387    ,  810.67778    ,
     *   805.90837    ,
     *   854.11710    ,  853.12457    ,  849.66510    ,  844.97993    ,
     *   840.29670    ,  835.61641    ,  830.94005    ,  826.26867    ,
     *   821.60334    ,
     *   869.10487    ,  868.13407    ,  864.75029    ,  860.16743    ,
     *   855.58621    ,  851.00753    ,  846.43234    ,  841.86161    ,
     *   837.29631    ,
     *   884.12838    ,  883.17853    ,  879.86766    ,  875.38335    ,
     *   870.90035    ,  866.41953    ,  861.94175    ,  857.46791    ,
     *   852.99893    ,
     *   899.19636    ,  898.26671    ,  895.02621    ,  890.63697    ,
     *   886.24873    ,  881.86229    ,  877.47845    ,  873.09806    ,
     *   868.72197    ,
     *   914.31694    ,  913.40682    ,  910.23432    ,  905.93696    ,
     *   901.64027    ,  897.34500    ,  893.05191    ,  888.76179    ,
     *   884.47543    ,
     *   929.49775    ,  928.60654    ,  925.49985    ,  921.29140    ,
     *   917.08330    ,  912.87625    ,  908.67096    ,  904.46817    ,
     *   900.26863    /
        DATA ((SOSF  (J,K),J= 82, 90),K=127,135) /
     *   944.74596    ,  943.87308    ,  940.83019    ,  936.70790    ,
     *   932.58564    ,  928.46406    ,  924.34385    ,  920.22567    ,
     *   916.11023    ,
     *   960.06833    ,  959.21324    ,  956.23227    ,  952.19360    ,
     *   948.15464    ,  944.11600    ,  940.07831    ,  936.04222    ,
     *   932.00839    ,
     *   975.47126    ,  974.63347    ,  971.71266    ,  967.75525    ,
     *   963.79721    ,  959.83915    ,  955.88165    ,  951.92531    ,
     *   947.97075    ,
     *   990.96082    ,  990.13985    ,  987.27759    ,  983.39923    ,
     *   979.51993    ,  975.64025    ,  971.76074    ,  967.88197    ,
     *   964.00453    ,
     *   1006.5428    ,  1005.7382    ,  1002.9330    ,  999.13161    ,
     *   995.32900    ,  991.52566    ,  987.72210    ,  983.91889    ,
     *   980.11655    ,
     *   1022.2226    ,  1021.4340    ,  1018.6844    ,  1014.9582    ,
     *   1011.2303    ,  1007.5014    ,  1003.7719    ,  1000.0424    ,
     *   996.31327    ,
     *   1038.0057    ,  1037.2327    ,  1034.5374    ,  1030.8844    ,
     *   1027.2296    ,  1023.5733    ,  1019.9161    ,  1016.2585    ,
     *   1012.6009    ,
     *   1053.8969    ,  1053.1392    ,  1050.4970    ,  1046.9157    ,
     *   1043.3322    ,  1039.7469    ,  1036.1604    ,  1032.5730    ,
     *   1028.9852    ,
     *   1069.9013    ,  1069.1584    ,  1066.5682    ,  1063.0569    ,
     *   1059.5432    ,  1056.0274    ,  1052.5100    ,  1048.9913    ,
     *   1045.4718    /
        DATA ((SOSF  (J,K),J= 82, 90),K=136,144) /
     *   1086.0234    ,  1085.2952    ,  1082.7557    ,  1079.3132    ,
     *   1075.8678    ,  1072.4200    ,  1068.9702    ,  1065.5188    ,
     *   1062.0662    ,
     *   1102.2678    ,  1101.5539    ,  1099.0643    ,  1095.6890    ,
     *   1092.3106    ,  1088.9295    ,  1085.5460    ,  1082.1605    ,
     *   1078.7735    ,
     *   1118.6389    ,  1117.9391    ,  1115.4984    ,  1112.1891    ,
     *   1108.8764    ,  1105.5606    ,  1102.2422    ,  1098.9214    ,
     *   1095.5988    ,
     *   1135.1410    ,  1134.4549    ,  1132.0623    ,  1128.8178    ,
     *   1125.5696    ,  1122.3180    ,  1119.0635    ,  1115.8063    ,
     *   1112.5468    ,
     *   1151.7781    ,  1151.1057    ,  1148.7602    ,  1145.5794    ,
     *   1142.3946    ,  1139.2062    ,  1136.0144    ,  1132.8196    ,
     *   1129.6221    ,
     *   1168.5544    ,  1167.8953    ,  1165.5963    ,  1162.4781    ,
     *   1159.3557    ,  1156.2293    ,  1153.0993    ,  1149.9659    ,
     *   1146.8295    ,
     *   1185.4738    ,  1184.8279    ,  1182.5746    ,  1179.5181    ,
     *   1176.4570    ,  1173.3917    ,  1170.3224    ,  1167.2495    ,
     *   1164.1733    ,
     *   1202.5402    ,  1201.9072    ,  1199.6989    ,  1196.7032    ,
     *   1193.7026    ,  1190.6975    ,  1187.6881    ,  1184.6747    ,
     *   1181.6577    ,
     *   1219.7574    ,  1219.1371    ,  1216.9732    ,  1214.0374    ,
     *   1211.0965    ,  1208.1507    ,  1205.2004    ,  1202.2457    ,
     *   1199.2871    /
        DATA ((SOSF  (J,K),J= 82, 90),K=145,153) /
     *   1237.1290    ,  1236.5214    ,  1234.4013    ,  1231.5246    ,
     *   1228.6425    ,  1225.7553    ,  1222.8632    ,  1219.9665    ,
     *   1217.0655    ,
     *   1254.6588    ,  1254.0636    ,  1251.9868    ,  1249.1685    ,
     *   1246.3445    ,  1243.5151    ,  1240.6806    ,  1237.8411    ,
     *   1234.9970    ,
     *   1272.3504    ,  1271.7675    ,  1269.7335    ,  1266.9729    ,
     *   1264.2063    ,  1261.4341    ,  1258.6564    ,  1255.8734    ,
     *   1253.0855    ,
     *   1290.2074    ,  1289.6366    ,  1287.6449    ,  1284.9413    ,
     *   1282.2316    ,  1279.5159    ,  1276.7944    ,  1274.0674    ,
     *   1271.3351    ,
     *   1308.2333    ,  1307.6746    ,  1305.7247    ,  1303.0776    ,
     *   1300.4240    ,  1297.7642    ,  1295.0984    ,  1292.4267    ,
     *   1289.7495    ,
     *   1326.4316    ,  1325.8848    ,  1323.9763    ,  1321.3852    ,
     *   1318.7873    ,  1316.1829    ,  1313.5721    ,  1310.9553    ,
     *   1308.3326    ,
     *   1344.8058    ,  1344.2708    ,  1342.4035    ,  1339.8677    ,
     *   1337.3250    ,  1334.7755    ,  1332.2193    ,  1329.6568    ,
     *   1327.0881    ,
     *   1363.3594    ,  1362.8361    ,  1361.0095    ,  1358.5287    ,
     *   1356.0407    ,  1353.5456    ,  1351.0436    ,  1348.5350    ,
     *   1346.0198    ,
     *   1382.0958    ,  1381.5841    ,  1379.7979    ,  1377.3717    ,
     *   1374.9379    ,  1372.4968    ,  1370.0486    ,  1367.5934    ,
     *   1365.1315    /
        DATA ((SOSF  (J,K),J= 82, 90),K=154,162) /
     *   1401.0184    ,  1400.5182    ,  1398.7722    ,  1396.4001    ,
     *   1394.0203    ,  1391.6328    ,  1389.2380    ,  1386.8359    ,
     *   1384.4267    ,
     *   1420.1306    ,  1419.6419    ,  1417.9358    ,  1415.6175    ,
     *   1413.2912    ,  1410.9571    ,  1408.6152    ,  1406.2659    ,
     *   1403.9092    ,
     *   1439.4359    ,  1438.9586    ,  1437.2921    ,  1435.0274    ,
     *   1432.7543    ,  1430.4732    ,  1428.1841    ,  1425.8872    ,
     *   1423.5827    ,
     *   1458.9377    ,  1458.4718    ,  1456.8447    ,  1454.6332    ,
     *   1452.4131    ,  1450.1847    ,  1447.9480    ,  1445.7033    ,
     *   1443.4507    ,
     *   1478.6393    ,  1478.1847    ,  1476.5969    ,  1474.4384    ,
     *   1472.2711    ,  1470.0951    ,  1467.9107    ,  1465.7179    ,
     *   1463.5170    ,
     *   1498.5443    ,  1498.1010    ,  1496.5523    ,  1494.4465    ,
     *   1492.3318    ,  1490.2081    ,  1488.0756    ,  1485.9346    ,
     *   1483.7851    ,
     *   1518.6561    ,  1518.2239    ,  1516.7142    ,  1514.6611    ,
     *   1512.5987    ,  1510.5271    ,  1508.4465    ,  1506.3570    ,
     *   1504.2588    ,
     *   1538.9781    ,  1538.5571    ,  1537.0863    ,  1535.0856    ,
     *   1533.0754    ,  1531.0557    ,  1529.0268    ,  1526.9888    ,
     *   1524.9417    ,
     *   1559.5137    ,  1559.1039    ,  1557.6719    ,  1555.7235    ,
     *   1553.7654    ,  1551.7976    ,  1549.8203    ,  1547.8335    ,
     *   1545.8375    /
        DATA ((SOSF  (J,K),J= 91, 99),K=  1,  9) /
     *   236.97699    ,  238.00642    ,  239.04023    ,  240.07845    ,
     *   244.84851    ,  249.71171    ,  254.67000    ,  259.72537    ,
     *   264.87983    ,
     *   236.95785    ,  237.98780    ,  239.02212    ,  240.06084    ,
     *   244.83303    ,  249.69819    ,  254.65828    ,  259.71530    ,
     *   264.87127    ,
     *   236.93622    ,  237.96675    ,  239.00165    ,  240.04092    ,
     *   244.81553    ,  249.68290    ,  254.64503    ,  259.70391    ,
     *   264.86158    ,
     *   236.91186    ,  237.94305    ,  238.97859    ,  240.01850    ,
     *   244.79583    ,  249.66570    ,  254.63011    ,  259.69109    ,
     *   264.85068    ,
     *   236.88454    ,  237.91646    ,  238.95273    ,  239.99334    ,
     *   244.77373    ,  249.64640    ,  254.61338    ,  259.67671    ,
     *   264.83846    ,
     *   236.85400    ,  237.88675    ,  238.92382    ,  239.96523    ,
     *   244.74904    ,  249.62484    ,  254.59468    ,  259.66064    ,
     *   264.82480    ,
     *   236.81997    ,  237.85364    ,  238.89162    ,  239.93391    ,
     *   244.72153    ,  249.60082    ,  254.57386    ,  259.64275    ,
     *   264.80960    ,
     *   236.78220    ,  237.81689    ,  238.85587    ,  239.89915    ,
     *   244.69099    ,  249.57416    ,  254.55076    ,  259.62290    ,
     *   264.79272    ,
     *   236.74039    ,  237.77621    ,  238.81630    ,  239.86067    ,
     *   244.65721    ,  249.54467    ,  254.52520    ,  259.60094    ,
     *   264.77406    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 10, 18) /
     *   236.69425    ,  237.73133    ,  238.77264    ,  239.81822    ,
     *   244.61993    ,  249.51213    ,  254.49700    ,  259.57672    ,
     *   264.75348    ,
     *   236.64349    ,  237.68194    ,  238.72461    ,  239.77151    ,
     *   244.57893    ,  249.47635    ,  254.46600    ,  259.55009    ,
     *   264.73086    ,
     *   236.58779    ,  237.62776    ,  238.67191    ,  239.72026    ,
     *   244.53394    ,  249.43710    ,  254.43199    ,  259.52089    ,
     *   264.70606    ,
     *   236.52683    ,  237.56846    ,  238.61424    ,  239.66419    ,
     *   244.48473    ,  249.39416    ,  254.39480    ,  259.48896    ,
     *   264.67894    ,
     *   236.46029    ,  237.50373    ,  238.55129    ,  239.60298    ,
     *   244.43103    ,  249.34732    ,  254.35423    ,  259.45413    ,
     *   264.64936    ,
     *   236.38782    ,  237.43324    ,  238.48274    ,  239.53634    ,
     *   244.37256    ,  249.29633    ,  254.31008    ,  259.41624    ,
     *   264.61720    ,
     *   236.30908    ,  237.35666    ,  238.40827    ,  239.46394    ,
     *   244.30906    ,  249.24097    ,  254.26216    ,  259.37511    ,
     *   264.58229    ,
     *   236.22373    ,  237.27365    ,  238.32755    ,  239.38547    ,
     *   244.24025    ,  249.18098    ,  254.21024    ,  259.33057    ,
     *   264.54450    ,
     *   236.13139    ,  237.18385    ,  238.24024    ,  239.30059    ,
     *   244.16585    ,  249.11614    ,  254.15413    ,  259.28245    ,
     *   264.50367    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 19, 27) /
     *   236.03170    ,  237.08690    ,  238.14599    ,  239.20898    ,
     *   244.08556    ,  249.04619    ,  254.09362    ,  259.23056    ,
     *   264.45966    ,
     *   235.92428    ,  236.98245    ,  238.04444    ,  239.11028    ,
     *   243.99909    ,  248.97088    ,  254.02849    ,  259.17473    ,
     *   264.41233    ,
     *   235.80875    ,  236.87012    ,  237.93525    ,  239.00416    ,
     *   243.90615    ,  248.88995    ,  253.95853    ,  259.11478    ,
     *   264.36151    ,
     *   235.68472    ,  236.74954    ,  237.81804    ,  238.89025    ,
     *   243.80643    ,  248.80315    ,  253.88351    ,  259.05051    ,
     *   264.30706    ,
     *   235.55178    ,  236.62031    ,  237.69244    ,  238.76821    ,
     *   243.69962    ,  248.71022    ,  253.80323    ,  258.98176    ,
     *   264.24883    ,
     *   235.40954    ,  236.48204    ,  237.55807    ,  238.63765    ,
     *   243.58541    ,  248.61089    ,  253.71745    ,  258.90833    ,
     *   264.18667    ,
     *   235.25758    ,  236.33435    ,  237.41455    ,  238.49822    ,
     *   243.46349    ,  248.50489    ,  253.62595    ,  258.83004    ,
     *   264.12042    ,
     *   235.09547    ,  236.17681    ,  237.26148    ,  238.34953    ,
     *   243.33355    ,  248.39197    ,  253.52852    ,  258.74671    ,
     *   264.04993    ,
     *   234.92280    ,  236.00903    ,  237.09848    ,  238.19121    ,
     *   243.19525    ,  248.27186    ,  253.42492    ,  258.65815    ,
     *   263.97507    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 28, 36) /
     *   234.73912    ,  235.83057    ,  236.92513    ,  238.02286    ,
     *   243.04828    ,  248.14427    ,  253.31495    ,  258.56418    ,
     *   263.89567    ,
     *   234.54399    ,  235.64102    ,  236.74103    ,  237.84410    ,
     *   242.89230    ,  248.00895    ,  253.19836    ,  258.46462    ,
     *   263.81159    ,
     *   234.33696    ,  235.43994    ,  236.54577    ,  237.65451    ,
     *   242.72699    ,  247.86561    ,  253.07495    ,  258.35929    ,
     *   263.72270    ,
     *   234.16841    ,  235.27625    ,  236.38683    ,  237.50023    ,
     *   242.59254    ,  247.74909    ,  252.97468    ,  258.27377    ,
     *   263.65056    ,
     *   233.99225    ,  235.10520    ,  236.22077    ,  237.33904    ,
     *   242.45215    ,  247.62750    ,  252.87009    ,  258.18460    ,
     *   263.57539    ,
     *   233.80827    ,  234.92657    ,  236.04738    ,  237.17076    ,
     *   242.30568    ,  247.50070    ,  252.76109    ,  258.09171    ,
     *   263.49713    ,
     *   233.61624    ,  234.74016    ,  235.86645    ,  236.99520    ,
     *   242.15295    ,  247.36856    ,  252.64755    ,  257.99503    ,
     *   263.41571    ,
     *   233.41593    ,  234.54574    ,  235.67779    ,  236.81215    ,
     *   241.99381    ,  247.23096    ,  252.52940    ,  257.89446    ,
     *   263.33108    ,
     *   233.20712    ,  234.34311    ,  235.48118    ,  236.62143    ,
     *   241.82811    ,  247.08777    ,  252.40652    ,  257.78994    ,
     *   263.24317    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 37, 45) /
     *   232.98957    ,  234.13203    ,  235.27642    ,  236.42282    ,
     *   241.65568    ,  246.93887    ,  252.27882    ,  257.68138    ,
     *   263.15193    ,
     *   232.76306    ,  233.91228    ,  235.06328    ,  236.21613    ,
     *   241.47636    ,  246.78413    ,  252.14620    ,  257.56872    ,
     *   263.05731    ,
     *   232.52733    ,  233.68365    ,  234.84155    ,  236.00115    ,
     *   241.29000    ,  246.62342    ,  252.00856    ,  257.45187    ,
     *   262.95925    ,
     *   232.28214    ,  233.44588    ,  234.61103    ,  235.77767    ,
     *   241.09643    ,  246.45663    ,  251.86581    ,  257.33078    ,
     *   262.85769    ,
     *   232.02724    ,  233.19875    ,  234.37147    ,  235.54549    ,
     *   240.89549    ,  246.28362    ,  251.71786    ,  257.20536    ,
     *   262.75260    ,
     *   231.76239    ,  232.94203    ,  234.12266    ,  235.30439    ,
     *   240.68702    ,  246.10427    ,  251.56460    ,  257.07556    ,
     *   262.64393    ,
     *   231.48732    ,  232.67546    ,  233.86436    ,  235.05416    ,
     *   240.47084    ,  245.91846    ,  251.40596    ,  256.94131    ,
     *   262.53162    ,
     *   231.20177    ,  232.39880    ,  233.59636    ,  234.79457    ,
     *   240.24681    ,  245.72606    ,  251.24184    ,  256.80254    ,
     *   262.41564    ,
     *   230.90547    ,  232.11180    ,  233.31840    ,  234.52541    ,
     *   240.01475    ,  245.52697    ,  251.07216    ,  256.65920    ,
     *   262.29596    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 46, 54) /
     *   230.59816    ,  231.81420    ,  233.03025    ,  234.24645    ,
     *   239.77451    ,  245.32105    ,  250.89683    ,  256.51123    ,
     *   262.17253    ,
     *   230.27954    ,  231.50575    ,  232.73167    ,  233.95747    ,
     *   239.52591    ,  245.10820    ,  250.71578    ,  256.35857    ,
     *   262.04533    ,
     *   229.94934    ,  231.18618    ,  232.42242    ,  233.65824    ,
     *   239.26879    ,  244.88829    ,  250.52891    ,  256.20118    ,
     *   261.91433    ,
     *   229.60726    ,  230.85521    ,  232.10223    ,  233.34852    ,
     *   239.00299    ,  244.66121    ,  250.33616    ,  256.03902    ,
     *   261.77950    ,
     *   229.25302    ,  230.51258    ,  231.77087    ,  233.02809    ,
     *   238.72834    ,  244.42684    ,  250.13746    ,  255.87203    ,
     *   261.64083    ,
     *   228.88629    ,  230.15800    ,  231.42805    ,  232.69669    ,
     *   238.44468    ,  244.18509    ,  249.93273    ,  255.70018    ,
     *   261.49830    ,
     *   228.50678    ,  229.79118    ,  231.07354    ,  232.35409    ,
     *   238.15184    ,  243.93585    ,  249.72192    ,  255.52343    ,
     *   261.35190    ,
     *   228.11417    ,  229.41184    ,  230.70705    ,  232.00004    ,
     *   237.84967    ,  243.67900    ,  249.50495    ,  255.34177    ,
     *   261.20163    ,
     *   227.70812    ,  229.01968    ,  230.32831    ,  231.63430    ,
     *   237.53800    ,  243.41445    ,  249.28179    ,  255.15516    ,
     *   261.04748    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 55, 63) /
     *   227.28831    ,  228.61439    ,  229.93705    ,  231.25661    ,
     *   237.21668    ,  243.14211    ,  249.05236    ,  254.96359    ,
     *   260.88947    ,
     *   226.85439    ,  228.19566    ,  229.53299    ,  230.86672    ,
     *   236.88553    ,  242.86188    ,  248.81665    ,  254.76705    ,
     *   260.72761    ,
     *   226.40600    ,  227.76317    ,  229.11583    ,  230.46436    ,
     *   236.54442    ,  242.57368    ,  248.57459    ,  254.56553    ,
     *   260.56192    ,
     *   225.94279    ,  227.31660    ,  228.68530    ,  230.04929    ,
     *   236.19318    ,  242.27743    ,  248.32617    ,  254.35904    ,
     *   260.39243    ,
     *   225.46439    ,  226.85561    ,  228.24108    ,  229.62123    ,
     *   235.83167    ,  241.97305    ,  248.07135    ,  254.14759    ,
     *   260.21917    ,
     *   224.97042    ,  226.37988    ,  227.78289    ,  229.17993    ,
     *   235.45973    ,  241.66047    ,  247.81013    ,  253.93120    ,
     *   260.04218    ,
     *   224.33044    ,  225.76393    ,  227.19003    ,  228.60925    ,
     *   234.97995    ,  241.25814    ,  247.47459    ,  253.65381    ,
     *   259.81581    ,
     *   223.66473    ,  225.12371    ,  226.57424    ,  228.01693    ,
     *   234.48339    ,  240.84281    ,  247.12904    ,  253.36883    ,
     *   259.58383    ,
     *   222.97247    ,  224.45849    ,  225.93491    ,  227.40242    ,
     *   233.96983    ,  240.41441    ,  246.77353    ,  253.07637    ,
     *   259.34641    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 64, 72) /
     *   222.25280    ,  223.76755    ,  225.27143    ,  226.76521    ,
     *   233.43903    ,  239.97291    ,  246.40811    ,  252.77658    ,
     *   259.10373    ,
     *   221.50486    ,  223.05015    ,  224.58315    ,  226.10475    ,
     *   232.89079    ,  239.51828    ,  246.03291    ,  252.46961    ,
     *   258.85601    ,
     *   220.72774    ,  222.30552    ,  223.86946    ,  225.42054    ,
     *   232.32494    ,  239.05057    ,  245.64805    ,  252.15570    ,
     *   258.60349    ,
     *   219.92050    ,  221.53290    ,  223.12971    ,  224.71205    ,
     *   231.74135    ,  238.56984    ,  245.25375    ,  251.83510    ,
     *   258.34649    ,
     *   219.08218    ,  220.73150    ,  222.36327    ,  223.97879    ,
     *   231.13994    ,  238.07623    ,  244.85023    ,  251.50811    ,
     *   258.08533    ,
     *   218.21179    ,  219.90054    ,  221.56954    ,  223.22030    ,
     *   230.52065    ,  237.56992    ,  244.43780    ,  251.17509    ,
     *   257.82039    ,
     *   217.30831    ,  219.03921    ,  220.74790    ,  222.43612    ,
     *   229.88354    ,  237.05116    ,  244.01682    ,  250.83647    ,
     *   257.55213    ,
     *   216.37068    ,  218.14674    ,  219.89780    ,  221.62588    ,
     *   229.22870    ,  236.52029    ,  243.58775    ,  250.49273    ,
     *   257.28103    ,
     *   215.39786    ,  217.22236    ,  219.01870    ,  220.78923    ,
     *   228.55634    ,  235.97776    ,  243.15111    ,  250.14442    ,
     *   257.00768    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 73, 81) /
     *   214.38876    ,  216.26534    ,  218.11014    ,  219.92594    ,
     *   227.86679    ,  235.42410    ,  242.70752    ,  249.79221    ,
     *   256.73269    ,
     *   213.34233    ,  215.27501    ,  217.17175    ,  219.03587    ,
     *   227.16051    ,  234.85999    ,  242.25774    ,  249.43684    ,
     *   256.45681    ,
     *   212.25754    ,  214.25075    ,  216.20327    ,  218.11901    ,
     *   226.43813    ,  234.28626    ,  241.80262    ,  249.07914    ,
     *   256.18083    ,
     *   211.13338    ,  213.19211    ,  215.20461    ,  217.17558    ,
     *   225.70049    ,  233.70392    ,  241.34318    ,  248.72011    ,
     *   255.90568    ,
     *   209.96900    ,  212.09878    ,  214.17590    ,  216.20603    ,
     *   224.94869    ,  233.11418    ,  240.88062    ,  248.36085    ,
     *   255.63238    ,
     *   208.76367    ,  210.97074    ,  213.11760    ,  215.21112    ,
     *   224.18415    ,  232.51851    ,  240.41630    ,  248.00263    ,
     *   255.36209    ,
     *   206.83500    ,  209.17451    ,  211.43945    ,  213.63927    ,
     *   222.99125    ,  231.59769    ,  239.70464    ,  247.45869    ,
     *   254.95650    ,
     *   204.80955    ,  207.30131    ,  209.69969    ,  212.01794    ,
     *   221.78119    ,  230.67488    ,  238.99949    ,  246.92662    ,
     *   254.56646    ,
     *   202.68889    ,  205.35675    ,  207.90621    ,  210.35625    ,
     *   220.56363    ,  229.75840    ,  238.30800    ,  246.41276    ,
     *   254.19773    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 82, 90) /
     *   202.51074    ,  205.19424    ,  207.75695    ,  210.21843    ,
     *   220.46368    ,  229.68372    ,  238.25208    ,  246.37159    ,
     *   254.16860    ,
     *   202.15573    ,  204.87082    ,  207.46019    ,  209.94463    ,
     *   220.26561    ,  229.53598    ,  238.14163    ,  246.29048    ,
     *   254.11141    ,
     *   200.93009    ,  203.75847    ,  206.44253    ,  209.00792    ,
     *   219.59265    ,  229.03644    ,  237.77019    ,  246.01968    ,
     *   253.92267    ,
     *   199.31900    ,  202.30599    ,  205.12038    ,  207.79571    ,
     *   218.73152    ,  228.40262    ,  237.30365    ,  245.68455    ,
     *   253.69479    ,
     *   197.81352    ,  200.95512    ,  203.89511    ,  206.67542    ,
     *   217.94214    ,  227.82619    ,  236.88447    ,  245.38951    ,
     *   253.50150    ,
     *   196.50742    ,  199.77350    ,  202.81831    ,  205.68790    ,
     *   217.24282    ,  227.31738    ,  236.51906    ,  245.13887    ,
     *   253.34586    ,
     *   195.57755    ,  198.87439    ,  201.96935    ,  204.89220    ,
     *   216.65635    ,  226.88806    ,  236.21456    ,  244.93733    ,
     *   253.23115    ,
     *   195.36787    ,  198.45248    ,  201.47284    ,  204.37496    ,
     *   216.21108    ,  226.55204    ,  235.97896    ,  244.79000    ,
     *   253.16086    ,
     *   196.53038    ,  198.84278    ,  201.52573    ,  204.26412    ,
     *   215.94241    ,  226.32530    ,  235.82117    ,  244.70246    ,
     *   253.13875    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 91, 99) /
     *   200.09671    ,  200.58624    ,  202.43169    ,  204.74671    ,
     *   215.89439    ,  226.22638    ,  235.75109    ,  244.68072    ,
     *   253.16881    ,
     *   206.98974    ,  204.39133    ,  204.61793    ,  206.08384    ,
     *   216.12140    ,  226.27659    ,  235.77969    ,  244.73133    ,
     *   253.25531    ,
     *   216.98399    ,  210.78219    ,  208.56257    ,  208.60143    ,
     *   216.68957    ,  226.50034    ,  235.91908    ,  244.86132    ,
     *   253.40275    ,
     *   228.78249    ,  219.58814    ,  214.56190    ,  212.61796    ,
     *   217.67713    ,  226.92528    ,  236.18255    ,  245.07826    ,
     *   253.61591    ,
     *   282.30144    ,  269.28485    ,  257.77465    ,  248.20248    ,
     *   229.79915    ,  232.28902    ,  239.36189    ,  247.39024    ,
     *   255.55452    ,
     *   325.64621    ,  313.44601    ,  301.78854    ,  290.89130    ,
     *   256.05374    ,  245.48344    ,  246.96853    ,  252.53560    ,
     *   259.48652    ,
     *   361.31028    ,  350.16769    ,  339.29248    ,  328.78516    ,
     *   288.87983    ,  266.93269    ,  260.20382    ,  261.36750    ,
     *   265.96984    ,
     *   392.05799    ,  381.78627    ,  371.68335    ,  361.80301    ,
     *   321.54077    ,  293.25600    ,  278.76264    ,  274.29706    ,
     *   275.43327    ,
     *   419.49381    ,  409.91726    ,  400.46415    ,  391.16796    ,
     *   352.02809    ,  320.99698    ,  300.91552    ,  290.93712    ,
     *   287.96864    /
        DATA ((SOSF  (J,K),J= 91, 99),K=100,108) /
     *   444.56977    ,  435.55937    ,  426.64654    ,  417.85454    ,
     *   380.19004    ,  348.32962    ,  324.81584    ,  310.31005    ,
     *   303.25019    ,
     *   467.88633    ,  459.34925    ,  450.89259    ,  442.53372    ,
     *   406.34498    ,  374.55979    ,  349.18128    ,  331.35983    ,
     *   320.68187    ,
     *   489.84452    ,  481.71252    ,  473.64848    ,  465.66596    ,
     *   430.85724    ,  399.54487    ,  373.28475    ,  353.23486    ,
     *   339.61887    ,
     *   510.72548    ,  502.94689    ,  495.22669    ,  487.57579    ,
     *   454.03538    ,  423.36072    ,  396.78819    ,  375.33899    ,
     *   359.49355    ,
     *   530.73446    ,  523.26897    ,  515.85427    ,  508.49933    ,
     *   476.12254    ,  446.14685    ,  419.58225    ,  397.30489    ,
     *   379.85480    ,
     *   550.02641    ,  542.84176    ,  535.70173    ,  528.61380    ,
     *   497.30796    ,  468.04606    ,  441.67123    ,  418.93938    ,
     *   400.37611    ,
     *   568.72165    ,  561.79148    ,  554.90079    ,  548.05594    ,
     *   517.74007    ,  489.18540    ,  463.10640    ,  440.16240    ,
     *   420.84598    ,
     *   586.91592    ,  580.21822    ,  573.55571    ,  566.93382    ,
     *   537.53714    ,  509.67302    ,  483.95328    ,  460.95753    ,
     *   441.14385    ,
     *   604.68693    ,  598.20308    ,  591.75076    ,  585.33467    ,
     *   556.79499    ,  529.59987    ,  504.27758    ,  481.33976    ,
     *   461.21125    /
        DATA ((SOSF  (J,K),J= 91, 99),K=109,117) /
     *   622.09890    ,  615.81292    ,  609.55533    ,  603.33023    ,
     *   575.59251    ,  549.04270    ,  524.14011    ,  501.33753    ,
     *   481.02727    ,
     *   639.20568    ,  633.10372    ,  627.02742    ,  620.98037    ,
     *   593.99562    ,  568.06676    ,  543.59560    ,  520.98377    ,
     *   500.59159    ,
     *   656.05308    ,  650.12298    ,  644.21618    ,  638.33582    ,
     *   612.06018    ,  586.72799    ,  562.69286    ,  540.31186    ,
     *   519.91438    ,
     *   672.68044    ,  666.91151    ,  661.16377    ,  655.44002    ,
     *   629.83402    ,  605.07486    ,  581.47537    ,  559.35399    ,
     *   539.01079    ,
     *   689.12195    ,  683.50468    ,  677.90672    ,  672.33057    ,
     *   647.35857    ,  623.14966    ,  599.98204    ,  578.14057    ,
     *   557.89818    ,
     *   705.40758    ,  699.93345    ,  694.47696    ,  689.04035    ,
     *   664.67000    ,  640.98962    ,  618.24775    ,  596.70009    ,
     *   576.59480    ,
     *   721.56376    ,  716.22514    ,  710.90265    ,  705.59831    ,
     *   681.80019    ,  658.62773    ,  636.30393    ,  615.05910    ,
     *   595.11908    ,
     *   737.61402    ,  732.40402    ,  727.20879    ,  722.03014    ,
     *   698.77739    ,  676.09336    ,  654.17897    ,  633.24234    ,
     *   613.48927    ,
     *   753.57940    ,  748.49179    ,  743.41769    ,  738.35876    ,
     *   715.62682    ,  693.41288    ,  671.89864    ,  651.27278    ,
     *   631.72319    /
        DATA ((SOSF  (J,K),J= 91, 99),K=118,126) /
     *   769.47883    ,  764.50795    ,  759.54942    ,  754.60477    ,
     *   732.37112    ,  710.61003    ,  689.48639    ,  669.17179    ,
     *   649.83811    ,
     *   785.32945    ,  780.47013    ,  775.62211    ,  770.78677    ,
     *   749.03073    ,  727.70630    ,  706.96363    ,  686.95922    ,
     *   667.85065    ,
     *   801.14682    ,  796.39435    ,  791.65220    ,  786.92163    ,
     *   765.62416    ,  744.72120    ,  724.34993    ,  704.65351    ,
     *   685.77667    ,
     *   816.94515    ,  812.29522    ,  807.65468    ,  803.02471    ,
     *   782.16827    ,  761.67256    ,  741.66331    ,  722.27182    ,
     *   703.63130    ,
     *   832.73746    ,  828.18610    ,  823.64328    ,  819.11008    ,
     *   798.67846    ,  778.57669    ,  758.92033    ,  739.83011    ,
     *   721.42891    ,
     *   848.53574    ,  844.07931    ,  839.63061    ,  835.19064    ,
     *   815.16888    ,  795.44859    ,  776.13627    ,  757.34325    ,
     *   739.18312    ,
     *   864.35105    ,  859.98619    ,  855.62831    ,  851.27832    ,
     *   831.65255    ,  812.30206    ,  793.32530    ,  774.82515    ,
     *   756.90681    ,
     *   880.19365    ,  875.91727    ,  871.64714    ,  867.38412    ,
     *   848.14150    ,  829.14989    ,  810.50053    ,  792.28876    ,
     *   774.61219    ,
     *   896.07308    ,  891.88231    ,  887.69711    ,  883.51827    ,
     *   864.64687    ,  846.00393    ,  827.67420    ,  809.74622    ,
     *   792.31077    /
        DATA ((SOSF  (J,K),J= 91, 99),K=127,135) /
     *   911.99824    ,  907.89043    ,  903.78753    ,  899.69030    ,
     *   881.17905    ,  862.87520    ,  844.85770    ,  827.20893    ,
     *   810.01350    ,
     *   927.97748    ,  923.95016    ,  919.92714    ,  915.90911    ,
     *   897.74771    ,  879.77400    ,  862.06166    ,  844.68756    ,
     *   827.73069    ,
     *   944.01860    ,  940.06950    ,  936.12410    ,  932.18305    ,
     *   914.36190    ,  896.70994    ,  879.29608    ,  862.19219    ,
     *   845.47214    ,
     *   960.12900    ,  956.25599    ,  952.38610    ,  948.51996    ,
     *   931.03014    ,  913.69207    ,  896.57034    ,  879.73229    ,
     *   863.24715    ,
     *   976.31564    ,  972.51674    ,  968.72042    ,  964.92726    ,
     *   947.76043    ,  930.72887    ,  913.89327    ,  897.31683    ,
     *   881.06454    ,
     *   992.58513    ,  988.85850    ,  985.13392    ,  981.41194    ,
     *   964.56032    ,  947.82838    ,  931.27322    ,  914.95429    ,
     *   898.93272    ,
     *   1008.9437    ,  1005.2877    ,  1001.6331    ,  997.98065    ,
     *   981.43698    ,  964.99818    ,  948.71810    ,  932.65272    ,
     *   916.85969    ,
     *   1025.3975    ,  1021.8103    ,  1018.2243    ,  1014.6397    ,
     *   998.39722    ,  982.24549    ,  966.23539    ,  950.41979    ,
     *   934.85309    ,
     *   1041.9520    ,  1038.4323    ,  1034.9132    ,  1031.3952    ,
     *   1015.4475    ,  999.57715    ,  983.83225    ,  968.26279    ,
     *   952.92022    /
        DATA ((SOSF  (J,K),J= 91, 99),K=136,144) /
     *   1058.6129    ,  1055.1593    ,  1051.7058    ,  1048.2528    ,
     *   1032.5940    ,  1016.9997    ,  1001.5155    ,  986.18870    ,
     *   971.06808    ,
     *   1075.3854    ,  1071.9965    ,  1068.6073    ,  1065.2182    ,
     *   1049.8427    ,  1034.5194    ,  1019.2916    ,  1004.2042    ,
     *   989.30340    ,
     *   1092.2746    ,  1088.9492    ,  1085.6231    ,  1082.2966    ,
     *   1067.1992    ,  1052.1423    ,  1037.1669    ,  1022.3157    ,
     *   1007.6326    ,
     *   1109.2853    ,  1106.0223    ,  1102.7582    ,  1099.4932    ,
     *   1084.6691    ,  1069.8741    ,  1055.1473    ,  1040.5293    ,
     *   1026.0620    ,
     *   1126.4224    ,  1123.2207    ,  1120.0175    ,  1116.8130    ,
     *   1102.2576    ,  1087.7204    ,  1073.2387    ,  1058.8511    ,
     *   1044.5976    ,
     *   1143.6905    ,  1140.5491    ,  1137.4057    ,  1134.2607    ,
     *   1119.9698    ,  1105.6866    ,  1091.4466    ,  1077.2867    ,
     *   1063.2451    ,
     *   1161.0940    ,  1158.0120    ,  1154.9276    ,  1151.8412    ,
     *   1137.8108    ,  1123.7778    ,  1109.7764    ,  1095.8418    ,
     *   1082.0102    ,
     *   1178.6373    ,  1175.6138    ,  1172.5875    ,  1169.5589    ,
     *   1155.7852    ,  1141.9992    ,  1128.2334    ,  1114.5216    ,
     *   1100.8985    ,
     *   1196.3247    ,  1193.3589    ,  1190.3900    ,  1187.4182    ,
     *   1173.8979    ,  1160.3557    ,  1146.8228    ,  1133.3315    ,
     *   1119.9152    /
        DATA ((SOSF  (J,K),J= 91, 99),K=145,153) /
     *   1214.1604    ,  1211.2515    ,  1208.3391    ,  1205.4236    ,
     *   1192.1534    ,  1178.8520    ,  1165.5494    ,  1152.2766    ,
     *   1139.0656    ,
     *   1232.1484    ,  1229.2958    ,  1226.4393    ,  1223.5793    ,
     *   1210.5561    ,  1197.4928    ,  1184.4181    ,  1171.3619    ,
     *   1158.3547    ,
     *   1250.2929    ,  1247.4958    ,  1244.6946    ,  1241.8894    ,
     *   1229.1105    ,  1216.2828    ,  1203.4338    ,  1190.5922    ,
     *   1177.7874    ,
     *   1268.5978    ,  1265.8556    ,  1263.1090    ,  1260.3581    ,
     *   1247.8209    ,  1235.2264    ,  1222.6010    ,  1209.9723    ,
     *   1197.3688    ,
     *   1287.0669    ,  1284.3792    ,  1281.6866    ,  1278.9894    ,
     *   1266.6915    ,  1254.3280    ,  1241.9243    ,  1229.5070    ,
     *   1217.1035    ,
     *   1305.7042    ,  1303.0704    ,  1300.4313    ,  1297.7874    ,
     *   1285.7265    ,  1273.5920    ,  1261.4082    ,  1249.2009    ,
     *   1236.9963    ,
     *   1324.5134    ,  1321.9330    ,  1319.3471    ,  1316.7558    ,
     *   1304.9301    ,  1293.0226    ,  1281.0571    ,  1269.0584    ,
     *   1257.0519    ,
     *   1343.4984    ,  1340.9710    ,  1338.4377    ,  1335.8988    ,
     *   1324.3062    ,  1312.6241    ,  1300.8755    ,  1289.0841    ,
     *   1277.2747    ,
     *   1362.6629    ,  1360.1881    ,  1357.7070    ,  1355.2200    ,
     *   1343.8589    ,  1332.4007    ,  1320.8675    ,  1309.2824    ,
     *   1297.6693    /
        DATA ((SOSF  (J,K),J= 91, 99),K=154,162) /
     *   1382.0107    ,  1379.5880    ,  1377.1589    ,  1374.7234    ,
     *   1363.5923    ,  1352.3565    ,  1341.0376    ,  1329.6578    ,
     *   1318.2401    ,
     *   1401.5454    ,  1399.1746    ,  1396.7970    ,  1394.4128    ,
     *   1383.5102    ,  1372.4957    ,  1361.3899    ,  1350.2144    ,
     *   1338.9917    ,
     *   1421.2707    ,  1418.9515    ,  1416.6252    ,  1414.2920    ,
     *   1403.6167    ,  1392.8222    ,  1381.9286    ,  1370.9567    ,
     *   1359.9284    ,
     *   1441.1903    ,  1438.9224    ,  1436.6471    ,  1434.3647    ,
     *   1423.9156    ,  1413.3402    ,  1402.6579    ,  1391.8890    ,
     *   1381.0546    ,
     *   1461.3080    ,  1459.0912    ,  1456.8667    ,  1454.6347    ,
     *   1444.4108    ,  1434.0537    ,  1423.5819    ,  1413.0154    ,
     *   1402.3745    ,
     *   1481.6273    ,  1479.4614    ,  1477.2875    ,  1475.1058    ,
     *   1465.1064    ,  1454.9667    ,  1444.7049    ,  1434.3402    ,
     *   1423.8926    ,
     *   1502.1520    ,  1500.0368    ,  1497.9134    ,  1495.7818    ,
     *   1486.0061    ,  1476.0832    ,  1466.0309    ,  1455.8677    ,
     *   1445.6131    ,
     *   1522.8858    ,  1520.8212    ,  1518.7480    ,  1516.6665    ,
     *   1507.1138    ,  1497.4073    ,  1487.5640    ,  1477.6021    ,
     *   1467.5404    ,
     *   1543.8324    ,  1541.8182    ,  1539.7953    ,  1537.7636    ,
     *   1528.4336    ,  1518.9430    ,  1509.3085    ,  1499.5475    ,
     *   1489.6787    /
        DATA ((SOSF  (J,K),J=100,108),K=  1,  9) /
     *   270.13542    ,  275.49420    ,  280.95828    ,  286.52978    ,
     *   292.21087    ,  298.00370    ,  303.91049    ,  309.93342    ,
     *   316.07468    ,
     *   270.12823    ,  275.48828    ,  280.95352    ,  286.52608    ,
     *   292.20814    ,  298.00186    ,  303.90945    ,  309.93312    ,
     *   316.07505    ,
     *   270.12011    ,  275.48159    ,  280.94814    ,  286.52190    ,
     *   292.20505    ,  297.99978    ,  303.90829    ,  309.93279    ,
     *   316.07548    ,
     *   270.11097    ,  275.47406    ,  280.94209    ,  286.51720    ,
     *   292.20158    ,  297.99744    ,  303.90698    ,  309.93242    ,
     *   316.07596    ,
     *   270.10072    ,  275.46562    ,  280.93530    ,  286.51193    ,
     *   292.19770    ,  297.99482    ,  303.90551    ,  309.93200    ,
     *   316.07651    ,
     *   270.08927    ,  275.45619    ,  280.92772    ,  286.50604    ,
     *   292.19336    ,  297.99189    ,  303.90388    ,  309.93154    ,
     *   316.07712    ,
     *   270.07653    ,  275.44570    ,  280.91929    ,  286.49949    ,
     *   292.18853    ,  297.98864    ,  303.90206    ,  309.93104    ,
     *   316.07781    ,
     *   270.06238    ,  275.43405    ,  280.90993    ,  286.49223    ,
     *   292.18318    ,  297.98503    ,  303.90005    ,  309.93048    ,
     *   316.07858    ,
     *   270.04674    ,  275.42118    ,  280.89959    ,  286.48420    ,
     *   292.17727    ,  297.98105    ,  303.89783    ,  309.92987    ,
     *   316.07943    /
        DATA ((SOSF  (J,K),J=100,108),K= 10, 18) /
     *   270.02950    ,  275.40699    ,  280.88819    ,  286.47535    ,
     *   292.17075    ,  297.97667    ,  303.89540    ,  309.92921    ,
     *   316.08039    ,
     *   270.01054    ,  275.39139    ,  280.87566    ,  286.46563    ,
     *   292.16360    ,  297.97187    ,  303.89273    ,  309.92850    ,
     *   316.08144    ,
     *   269.98976    ,  275.37429    ,  280.86193    ,  286.45499    ,
     *   292.15578    ,  297.96661    ,  303.88982    ,  309.92772    ,
     *   316.08262    ,
     *   269.96705    ,  275.35561    ,  280.84694    ,  286.44336    ,
     *   292.14723    ,  297.96088    ,  303.88665    ,  309.92690    ,
     *   316.08392    ,
     *   269.94229    ,  275.33524    ,  280.83059    ,  286.43070    ,
     *   292.13792    ,  297.95464    ,  303.88322    ,  309.92601    ,
     *   316.08535    ,
     *   269.91535    ,  275.31310    ,  280.81283    ,  286.41694    ,
     *   292.12782    ,  297.94788    ,  303.87950    ,  309.92507    ,
     *   316.08694    ,
     *   269.88613    ,  275.28908    ,  280.79357    ,  286.40203    ,
     *   292.11688    ,  297.94056    ,  303.87549    ,  309.92407    ,
     *   316.08868    ,
     *   269.85451    ,  275.26310    ,  280.77274    ,  286.38591    ,
     *   292.10506    ,  297.93267    ,  303.87118    ,  309.92302    ,
     *   316.09060    ,
     *   269.82036    ,  275.23504    ,  280.75026    ,  286.36852    ,
     *   292.09233    ,  297.92418    ,  303.86656    ,  309.92192    ,
     *   316.09271    /
        DATA ((SOSF  (J,K),J=100,108),K= 19, 27) /
     *   269.78355    ,  275.20483    ,  280.72606    ,  286.34981    ,
     *   292.07863    ,  297.91506    ,  303.86161    ,  309.92078    ,
     *   316.09503    ,
     *   269.74398    ,  275.17234    ,  280.70005    ,  286.32972    ,
     *   292.06395    ,  297.90530    ,  303.85634    ,  309.91960    ,
     *   316.09757    ,
     *   269.70151    ,  275.13750    ,  280.67217    ,  286.30820    ,
     *   292.04823    ,  297.89487    ,  303.85074    ,  309.91839    ,
     *   316.10035    ,
     *   269.65602    ,  275.10019    ,  280.64234    ,  286.28519    ,
     *   292.03144    ,  297.88376    ,  303.84480    ,  309.91716    ,
     *   316.10340    ,
     *   269.60740    ,  275.06033    ,  280.61048    ,  286.26063    ,
     *   292.01354    ,  297.87194    ,  303.83851    ,  309.91591    ,
     *   316.10674    ,
     *   269.55551    ,  275.01782    ,  280.57653    ,  286.23448    ,
     *   291.99451    ,  297.85940    ,  303.83188    ,  309.91466    ,
     *   316.11039    ,
     *   269.50024    ,  274.97257    ,  280.54040    ,  286.20669    ,
     *   291.97432    ,  297.84613    ,  303.82492    ,  309.91343    ,
     *   316.11437    ,
     *   269.44146    ,  274.92447    ,  280.50204    ,  286.17721    ,
     *   291.95293    ,  297.83211    ,  303.81761    ,  309.91223    ,
     *   316.11872    ,
     *   269.37907    ,  274.87344    ,  280.46138    ,  286.14599    ,
     *   291.93031    ,  297.81733    ,  303.80997    ,  309.91108    ,
     *   316.12347    /
        DATA ((SOSF  (J,K),J=100,108),K= 28, 36) /
     *   269.31294    ,  274.81939    ,  280.41834    ,  286.11298    ,
     *   291.90645    ,  297.80179    ,  303.80200    ,  309.91001    ,
     *   316.12865    ,
     *   269.24295    ,  274.76224    ,  280.37287    ,  286.07816    ,
     *   291.88131    ,  297.78548    ,  303.79372    ,  309.90903    ,
     *   316.13430    ,
     *   269.16901    ,  274.70190    ,  280.32492    ,  286.04148    ,
     *   291.85490    ,  297.76840    ,  303.78514    ,  309.90817    ,
     *   316.14046    ,
     *   269.10904    ,  274.65300    ,  280.28609    ,  286.01181    ,
     *   291.83358    ,  297.75467    ,  303.77831    ,  309.90761    ,
     *   316.14560    ,
     *   269.04659    ,  274.60211    ,  280.24571    ,  285.98101    ,
     *   291.81147    ,  297.74049    ,  303.77132    ,  309.90716    ,
     *   316.15109    ,
     *   268.98160    ,  274.54919    ,  280.20377    ,  285.94904    ,
     *   291.78858    ,  297.72585    ,  303.76419    ,  309.90684    ,
     *   316.15695    ,
     *   268.91404    ,  274.49422    ,  280.16024    ,  285.91591    ,
     *   291.76490    ,  297.71077    ,  303.75691    ,  309.90666    ,
     *   316.16320    ,
     *   268.84386    ,  274.43716    ,  280.11510    ,  285.88160    ,
     *   291.74044    ,  297.69524    ,  303.74952    ,  309.90664    ,
     *   316.16988    ,
     *   268.77102    ,  274.37798    ,  280.06833    ,  285.84610    ,
     *   291.71518    ,  297.67929    ,  303.74202    ,  309.90681    ,
     *   316.17701    /
        DATA ((SOSF  (J,K),J=100,108),K= 37, 45) /
     *   268.69547    ,  274.31666    ,  280.01992    ,  285.80941    ,
     *   291.68914    ,  297.66292    ,  303.73443    ,  309.90719    ,
     *   316.18461    ,
     *   268.61718    ,  274.25317    ,  279.96985    ,  285.77154    ,
     *   291.66233    ,  297.64615    ,  303.72677    ,  309.90781    ,
     *   316.19272    ,
     *   268.53610    ,  274.18749    ,  279.91812    ,  285.73246    ,
     *   291.63474    ,  297.62899    ,  303.71907    ,  309.90868    ,
     *   316.20137    ,
     *   268.45222    ,  274.11959    ,  279.86472    ,  285.69219    ,
     *   291.60639    ,  297.61145    ,  303.71133    ,  309.90984    ,
     *   316.21059    ,
     *   268.36548    ,  274.04947    ,  279.80963    ,  285.65074    ,
     *   291.57729    ,  297.59355    ,  303.70360    ,  309.91132    ,
     *   316.22042    ,
     *   268.27587    ,  273.97709    ,  279.75286    ,  285.60809    ,
     *   291.54745    ,  297.57533    ,  303.69590    ,  309.91316    ,
     *   316.23089    ,
     *   268.18336    ,  273.90246    ,  279.69440    ,  285.56428    ,
     *   291.51690    ,  297.55680    ,  303.68826    ,  309.91538    ,
     *   316.24205    ,
     *   268.08792    ,  273.82556    ,  279.63425    ,  285.51930    ,
     *   291.48565    ,  297.53798    ,  303.68071    ,  309.91803    ,
     *   316.25393    ,
     *   267.98954    ,  273.74639    ,  279.57243    ,  285.47317    ,
     *   291.45372    ,  297.51891    ,  303.67328    ,  309.92114    ,
     *   316.26658    /
        DATA ((SOSF  (J,K),J=100,108),K= 46, 54) /
     *   267.88819    ,  273.66493    ,  279.50894    ,  285.42591    ,
     *   291.42115    ,  297.49962    ,  303.66602    ,  309.92476    ,
     *   316.28004    ,
     *   267.78386    ,  273.58120    ,  279.44379    ,  285.37754    ,
     *   291.38795    ,  297.48015    ,  303.65896    ,  309.92893    ,
     *   316.29437    ,
     *   267.67654    ,  273.49520    ,  279.37700    ,  285.32809    ,
     *   291.35416    ,  297.46053    ,  303.65215    ,  309.93371    ,
     *   316.30962    ,
     *   267.56623    ,  273.40693    ,  279.30858    ,  285.27758    ,
     *   291.31983    ,  297.44080    ,  303.64563    ,  309.93913    ,
     *   316.32583    ,
     *   267.45293    ,  273.31641    ,  279.23857    ,  285.22605    ,
     *   291.28498    ,  297.42102    ,  303.63946    ,  309.94526    ,
     *   316.34307    ,
     *   267.33663    ,  273.22365    ,  279.16698    ,  285.17353    ,
     *   291.24966    ,  297.40123    ,  303.63369    ,  309.95216    ,
     *   316.36140    ,
     *   267.21735    ,  273.12869    ,  279.09386    ,  285.12007    ,
     *   291.21392    ,  297.38148    ,  303.62838    ,  309.95987    ,
     *   316.38088    ,
     *   267.09510    ,  273.03153    ,  279.01923    ,  285.06571    ,
     *   291.17782    ,  297.36183    ,  303.62358    ,  309.96848    ,
     *   316.40158    ,
     *   266.96990    ,  272.93223    ,  278.94315    ,  285.01050    ,
     *   291.14140    ,  297.34235    ,  303.61937    ,  309.97804    ,
     *   316.42357    /
        DATA ((SOSF  (J,K),J=100,108),K= 55, 63) /
     *   266.84178    ,  272.83081    ,  278.86566    ,  284.95450    ,
     *   291.10473    ,  297.32309    ,  303.61581    ,  309.98863    ,
     *   316.44691    ,
     *   266.71076    ,  272.72732    ,  278.78681    ,  284.89777    ,
     *   291.06788    ,  297.30414    ,  303.61297    ,  310.00032    ,
     *   316.47170    ,
     *   266.57689    ,  272.62181    ,  278.70668    ,  284.84038    ,
     *   291.03092    ,  297.28556    ,  303.61094    ,  310.01320    ,
     *   316.49800    ,
     *   266.44020    ,  272.51434    ,  278.62531    ,  284.78240    ,
     *   290.99393    ,  297.26744    ,  303.60980    ,  310.02734    ,
     *   316.52592    ,
     *   266.30076    ,  272.40498    ,  278.54279    ,  284.72391    ,
     *   290.95699    ,  297.24986    ,  303.60963    ,  310.04285    ,
     *   316.55552    ,
     *   266.15862    ,  272.29379    ,  278.45920    ,  284.66500    ,
     *   290.92020    ,  297.23292    ,  303.61054    ,  310.05980    ,
     *   316.58692    ,
     *   265.97727    ,  272.15237    ,  278.35335    ,  284.59091    ,
     *   290.87455    ,  297.21279    ,  303.61333    ,  310.08320    ,
     *   316.62884    ,
     *   265.79198    ,  272.00842    ,  278.24615    ,  284.51651    ,
     *   290.82949    ,  297.19402    ,  303.61816    ,  310.10923    ,
     *   316.67392    ,
     *   265.60293    ,  271.86213    ,  278.13783    ,  284.44202    ,
     *   290.78522    ,  297.17683    ,  303.62525    ,  310.13811    ,
     *   316.72238    /
        DATA ((SOSF  (J,K),J=100,108),K= 64, 72) /
     *   265.41034    ,  271.71374    ,  278.02862    ,  284.36768    ,
     *   290.74201    ,  297.16146    ,  303.63484    ,  310.17009    ,
     *   316.77446    ,
     *   265.21446    ,  271.56350    ,  277.91879    ,  284.29375    ,
     *   290.70011    ,  297.14818    ,  303.64719    ,  310.20541    ,
     *   316.83039    ,
     *   265.01554    ,  271.41169    ,  277.80862    ,  284.22054    ,
     *   290.65981    ,  297.13728    ,  303.66257    ,  310.24436    ,
     *   316.89046    ,
     *   264.81392    ,  271.25865    ,  277.69844    ,  284.14835    ,
     *   290.62143    ,  297.12904    ,  303.68130    ,  310.28721    ,
     *   316.95493    ,
     *   264.60993    ,  271.10472    ,  277.58860    ,  284.07754    ,
     *   290.58529    ,  297.12382    ,  303.70367    ,  310.33428    ,
     *   317.02411    ,
     *   264.40399    ,  270.95030    ,  277.47949    ,  284.00848    ,
     *   290.55178    ,  297.12195    ,  303.73005    ,  310.38591    ,
     *   317.09833    ,
     *   264.19652    ,  270.79583    ,  277.37153    ,  283.94159    ,
     *   290.52128    ,  297.12383    ,  303.76080    ,  310.44244    ,
     *   317.17792    ,
     *   263.98803    ,  270.64179    ,  277.26520    ,  283.87731    ,
     *   290.49424    ,  297.12987    ,  303.79632    ,  310.50427    ,
     *   317.26325    ,
     *   263.77906    ,  270.48871    ,  277.16101    ,  283.81614    ,
     *   290.47112    ,  297.14052    ,  303.83703    ,  310.57180    ,
     *   317.35473    /
        DATA ((SOSF  (J,K),J=100,108),K= 73, 81) /
     *   263.57025    ,  270.33720    ,  277.05952    ,  283.75862    ,
     *   290.45243    ,  297.15627    ,  303.88341    ,  310.64547    ,
     *   317.45277    ,
     *   263.36228    ,  270.18789    ,  276.96135    ,  283.70532    ,
     *   290.43872    ,  297.17764    ,  303.93594    ,  310.72577    ,
     *   317.55783    ,
     *   263.15591    ,  270.04152    ,  276.86719    ,  283.65690    ,
     *   290.43061    ,  297.20520    ,  303.99519    ,  310.81322    ,
     *   317.67042    ,
     *   262.95200    ,  269.89889    ,  276.77777    ,  283.61405    ,
     *   290.42875    ,  297.23959    ,  304.06174    ,  310.90837    ,
     *   317.79106    ,
     *   262.75150    ,  269.76087    ,  276.69392    ,  283.57753    ,
     *   290.43386    ,  297.28148    ,  304.13624    ,  311.01186    ,
     *   317.92036    ,
     *   262.55547    ,  269.62844    ,  276.61654    ,  283.54821    ,
     *   290.44675    ,  297.33163    ,  304.21941    ,  311.12436    ,
     *   318.05896    ,
     *   262.26632    ,  269.43877    ,  276.51282    ,  283.51940    ,
     *   290.48367    ,  297.42653    ,  304.36563    ,  311.31616    ,
     *   318.29130    ,
     *   261.99539    ,  269.26932    ,  276.43090    ,  283.51366    ,
     *   290.54471    ,  297.54641    ,  304.53758    ,  311.53431    ,
     *   318.55052    ,
     *   261.74806    ,  269.12526    ,  276.37580    ,  283.53592    ,
     *   290.63473    ,  297.69612    ,  304.74008    ,  311.78364    ,
     *   318.84148    /
        DATA ((SOSF  (J,K),J=100,108),K= 82, 90) /
     *   261.72899    ,  269.11475    ,  276.37265    ,  283.53918    ,
     *   290.64360    ,  297.70993    ,  304.75827    ,  311.80570    ,
     *   318.86699    ,
     *   261.69180    ,  269.09456    ,  276.36710    ,  283.54636    ,
     *   290.66193    ,  297.73808    ,  304.79510    ,  311.85024    ,
     *   318.91837    ,
     *   261.57162    ,  269.03270    ,  276.35546    ,  283.57838    ,
     *   290.73221    ,  297.84207    ,  304.92890    ,  312.01049    ,
     *   319.10213    ,
     *   261.43347    ,  268.97090    ,  276.35949    ,  283.63971    ,
     *   290.84375    ,  297.99787    ,  305.12388    ,  312.24022    ,
     *   319.36276    ,
     *   261.32559    ,  268.93593    ,  276.38749    ,  283.72261    ,
     *   290.97485    ,  298.17149    ,  305.33516    ,  312.48496    ,
     *   319.63724    ,
     *   261.25026    ,  268.92948    ,  276.44079    ,  283.82814    ,
     *   291.12634    ,  298.36362    ,  305.56333    ,  312.74518    ,
     *   319.92599    ,
     *   261.20985    ,  268.95336    ,  276.52077    ,  283.95741    ,
     *   291.29913    ,  298.57498    ,  305.80899    ,  313.02138    ,
     *   320.22943    ,
     *   261.20688    ,  269.00945    ,  276.62888    ,  284.11154    ,
     *   291.49410    ,  298.80631    ,  306.07274    ,  313.31408    ,
     *   320.54798    ,
     *   261.24402    ,  269.09972    ,  276.76662    ,  284.29170    ,
     *   291.71220    ,  299.05836    ,  306.35520    ,  313.62378    ,
     *   320.88208    /
        DATA ((SOSF  (J,K),J=100,108),K= 91, 99) /
     *   261.32408    ,  269.22621    ,  276.93555    ,  284.49911    ,
     *   291.95439    ,  299.33191    ,  306.65701    ,  313.95102    ,
     *   321.23217    ,
     *   261.45001    ,  269.39108    ,  277.13727    ,  284.73500    ,
     *   292.22164    ,  299.62776    ,  306.97882    ,  314.29634    ,
     *   321.59870    ,
     *   261.62489    ,  269.59654    ,  277.37345    ,  285.00067    ,
     *   292.51497    ,  299.94670    ,  307.32129    ,  314.66027    ,
     *   321.98214    ,
     *   261.85197    ,  269.84493    ,  277.64581    ,  285.29742    ,
     *   292.83541    ,  300.28958    ,  307.68509    ,  315.04339    ,
     *   322.38295    ,
     *   263.63571    ,  271.58022    ,  279.38729    ,  287.07363    ,
     *   294.66086    ,  302.17091    ,  309.62435    ,  317.03992    ,
     *   324.43445    ,
     *   266.91758    ,  274.49529    ,  282.09011    ,  289.65354    ,
     *   297.17171    ,  304.64608    ,  312.08481    ,  319.49883    ,
     *   326.89993    ,
     *   272.07179    ,  278.85159    ,  285.94408    ,  293.17966    ,
     *   300.47803    ,  307.80212    ,  315.13668    ,  322.47776    ,
     *   329.82739    ,
     *   279.43352    ,  284.89893    ,  291.13628    ,  297.79464    ,
     *   304.69090    ,  311.72734    ,  318.85143    ,  326.03550    ,
     *   333.26592    ,
     *   289.19999    ,  292.82826    ,  297.82707    ,  303.62835    ,
     *   309.91504    ,  316.50676    ,  323.29893    ,  330.23016    ,
     *   337.26440    /
        DATA ((SOSF  (J,K),J=100,108),K=100,108) /
     *   301.34571    ,  302.71926    ,  306.12076    ,  310.78135    ,
     *   316.23920    ,  322.21643    ,  328.54380    ,  335.11673    ,
     *   341.86990    ,
     *   315.62091    ,  314.51050    ,  316.04036    ,  319.30817    ,
     *   323.72571    ,  328.91681    ,  334.64123    ,  340.74440    ,
     *   347.12585    ,
     *   331.64029    ,  328.01492    ,  327.51963    ,  329.20605    ,
     *   332.40130    ,  336.64631    ,  341.63262    ,  347.15354    ,
     *   353.06997    ,
     *   348.98740    ,  342.97168    ,  340.41858    ,  340.41482    ,
     *   342.25267    ,  345.41663    ,  349.54177    ,  354.37295    ,
     *   359.73229    ,
     *   367.27521    ,  359.09912    ,  354.55402    ,  352.82895    ,
     *   353.22868    ,  355.21122    ,  358.37247    ,  362.41751    ,
     *   367.13325    ,
     *   386.17025    ,  376.12605    ,  369.72814    ,  366.31591    ,
     *   365.24899    ,  365.98794    ,  368.10835    ,  371.28716    ,
     *   375.28247    ,
     *   405.40473    ,  393.80597    ,  385.74581    ,  380.73247    ,
     *   378.21538    ,  377.68500    ,  378.71519    ,  380.96717    ,
     *   384.17821    ,
     *   424.78152    ,  411.92652    ,  402.42306    ,  395.93488    ,
     *   392.02157    ,  390.22820    ,  390.14508    ,  391.42999    ,
     *   393.80788    ,
     *   444.16883    ,  430.31704    ,  419.59344    ,  411.78397    ,
     *   406.55941    ,  403.53707    ,  402.34106    ,  402.63816    ,
     *   404.14943    /
        DATA ((SOSF  (J,K),J=100,108),K=109,117) /
     *   463.48692    ,  448.85089    ,  437.11449    ,  428.14938    ,
     *   421.72220    ,  417.52882    ,  415.24122    ,  414.54747    ,
     *   415.17343    ,
     *   482.69249    ,  467.44140    ,  454.87232    ,  444.91429    ,
     *   437.40734    ,  432.12051    ,  428.78121    ,  427.10962    ,
     *   426.84521    ,
     *   501.76525    ,  486.03344    ,  472.78196    ,  461.97988    ,
     *   453.51972    ,  447.23089    ,  442.89584    ,  440.27400    ,
     *   439.12670    ,
     *   520.69850    ,  504.59421    ,  490.78395    ,  479.26754    ,
     *   469.97534    ,  462.78260    ,  457.52022    ,  453.98882    ,
     *   451.97772    ,
     *   539.49322    ,  523.10549    ,  508.83869    ,  496.71830    ,
     *   486.70394    ,  478.70501    ,  472.59134    ,  468.20188    ,
     *   465.35675    ,
     *   558.15478    ,  541.55804    ,  526.92072    ,  514.28985    ,
     *   503.64983    ,  494.93663    ,  488.05011    ,  482.86167    ,
     *   479.22149    ,
     *   576.69113    ,  559.94823    ,  545.01394    ,  531.95273    ,
     *   520.77078    ,  511.42653    ,  503.84344    ,  497.91887    ,
     *   493.52969    ,
     *   595.11189    ,  578.27601    ,  563.10840    ,  549.68658    ,
     *   538.03568    ,  528.13429    ,  519.92569    ,  513.32797    ,
     *   508.24016    ,
     *   613.42769    ,  596.54379    ,  581.19819    ,  567.47727    ,
     *   555.42185    ,  545.02880    ,  536.25928    ,  529.04866    ,
     *   523.31407    /
        DATA ((SOSF  (J,K),J=100,108),K=118,126) /
     *   631.64987    ,  614.75582    ,  599.28026    ,  585.31486    ,
     *   572.91259    ,  562.08644    ,  552.81417    ,  545.04667    ,
     *   538.71617    ,
     *   649.79015    ,  632.91771    ,  617.35379    ,  603.19243    ,
     *   590.49538    ,  579.28917    ,  569.56679    ,  561.29373    ,
     *   554.41563    ,
     *   667.86041    ,  651.03616    ,  635.41971    ,  621.10537    ,
     *   608.16069    ,  596.62293    ,  586.49861    ,  577.76699    ,
     *   570.38631    ,
     *   685.87248    ,  669.11863    ,  653.48042    ,  639.05096    ,
     *   625.90126    ,  614.07657    ,  603.59485    ,  594.44806    ,
     *   586.60656    ,
     *   703.83807    ,  687.17313    ,  671.53950    ,  657.02816    ,
     *   643.71172    ,  631.64111    ,  620.84346    ,  611.32198    ,
     *   603.05855    ,
     *   721.76860    ,  705.20802    ,  689.60150    ,  675.03731    ,
     *   661.58837    ,  649.30935    ,  638.23441    ,  628.37633    ,
     *   619.72754    ,
     *   739.67518    ,  723.23181    ,  707.67168    ,  693.07995    ,
     *   679.52897    ,  667.07565    ,  655.75935    ,  645.60058    ,
     *   636.60110    ,
     *   757.56855    ,  741.25310    ,  725.75582    ,  711.15861    ,
     *   697.53261    ,  684.93585    ,  673.41134    ,  662.98569    ,
     *   653.66857    ,
     *   775.45904    ,  759.28042    ,  743.86010    ,  729.27662    ,
     *   715.59949    ,  702.88707    ,  691.18482    ,  680.52395    ,
     *   670.92065    /
        DATA ((SOSF  (J,K),J=100,108),K=127,135) /
     *   793.35660    ,  777.32219    ,  761.99091    ,  747.43791    ,
     *   733.73079    ,  720.92764    ,  709.07545    ,  698.20885    ,
     *   688.34919    ,
     *   811.27076    ,  795.38670    ,  780.15480    ,  765.64690    ,
     *   751.92847    ,  739.05693    ,  727.08009    ,  716.03502    ,
     *   705.94711    ,
     *   829.21066    ,  813.48200    ,  798.35837    ,  783.90833    ,
     *   770.19515    ,  757.27521    ,  745.19665    ,  733.99821    ,
     *   723.70837    ,
     *   847.18507    ,  831.61598    ,  816.60823    ,  802.22722    ,
     *   788.53394    ,  775.58352    ,  763.42399    ,  752.09520    ,
     *   741.62795    ,
     *   865.20238    ,  849.79627    ,  834.91094    ,  820.60875    ,
     *   806.94836    ,  793.98352    ,  781.76182    ,  770.32374    ,
     *   759.70179    ,
     *   883.27065    ,  868.03028    ,  853.27298    ,  839.05818    ,
     *   825.44225    ,  812.47738    ,  800.21052    ,  788.68240    ,
     *   777.92675    ,
     *   901.39759    ,  886.32521    ,  871.70076    ,  857.58087    ,
     *   844.01966    ,  831.06771    ,  818.77110    ,  807.17053    ,
     *   796.30054    ,
     *   919.59062    ,  904.68804    ,  890.20057    ,  876.18220    ,
     *   862.68485    ,  849.75744    ,  837.44506    ,  825.78812    ,
     *   814.82163    ,
     *   937.85688    ,  923.12551    ,  908.77857    ,  894.86753    ,
     *   881.44218    ,  868.54978    ,  856.23430    ,  844.53569    ,
     *   833.48914    /
        DATA ((SOSF  (J,K),J=100,108),K=136,144) /
     *   956.20323    ,  941.64418    ,  927.44080    ,  913.64223    ,
     *   900.29615    ,  887.44818    ,  875.14112    ,  863.41427    ,
     *   852.30281    ,
     *   974.63629    ,  960.25041    ,  946.19321    ,  932.51160    ,
     *   919.25129    ,  906.45626    ,  894.16807    ,  882.42530    ,
     *   871.26289    ,
     *   993.16246    ,  978.95036    ,  965.04159    ,  951.48091    ,
     *   938.31219    ,  925.57777    ,  913.31798    ,  901.57054    ,
     *   890.37004    ,
     *   1011.7879    ,  997.75005    ,  983.99161    ,  970.55541    ,
     *   957.48347    ,  944.81660    ,  932.59387    ,  920.85209    ,
     *   909.62537    ,
     *   1030.5186    ,  1016.6553    ,  1003.0489    ,  989.74023    ,
     *   976.76975    ,  964.17672    ,  951.99894    ,  940.27229    ,
     *   929.03030    ,
     *   1049.3604    ,  1035.6718    ,  1022.2188    ,  1009.0405    ,
     *   996.17568    ,  983.66217    ,  971.53654    ,  959.83372    ,
     *   948.58655    ,
     *   1068.3189    ,  1054.8051    ,  1041.5067    ,  1028.4613    ,
     *   1015.7059    ,  1003.2771    ,  991.21017    ,  979.53914    ,
     *   968.29612    ,
     *   1087.3996    ,  1074.0607    ,  1060.9180    ,  1048.0075    ,
     *   1035.3650    ,  1023.0255    ,  1011.0234    ,  999.39151    ,
     *   988.16124    ,
     *   1106.6078    ,  1093.4437    ,  1080.4576    ,  1067.6841    ,
     *   1055.1575    ,  1042.9118    ,  1030.9799    ,  1019.3939    ,
     *   1008.1844    /
        DATA ((SOSF  (J,K),J=100,108),K=145,153) /
     *   1125.9489    ,  1112.9595    ,  1100.1308    ,  1087.4960    ,
     *   1075.0882    ,  1062.9400    ,  1051.0835    ,  1039.5496    ,
     *   1028.3681    ,
     *   1145.4278    ,  1132.6131    ,  1119.9425    ,  1107.4480    ,
     *   1095.1615    ,  1083.1145    ,  1071.3379    ,  1059.8618    ,
     *   1048.7153    ,
     *   1165.0497    ,  1152.4095    ,  1139.8975    ,  1127.5448    ,
     *   1115.3819    ,  1103.4394    ,  1091.7470    ,  1080.3341    ,
     *   1069.2288    ,
     *   1184.8194    ,  1172.3535    ,  1160.0009    ,  1147.7912    ,
     *   1135.7541    ,  1123.9190    ,  1112.3149    ,  1100.9700    ,
     *   1089.9118    ,
     *   1204.7418    ,  1192.4502    ,  1180.2573    ,  1168.1919    ,
     *   1156.2825    ,  1144.5577    ,  1133.0454    ,  1121.7730    ,
     *   1110.7674    ,
     *   1224.8216    ,  1212.7042    ,  1200.6715    ,  1188.7514    ,
     *   1176.9717    ,  1165.3596    ,  1153.9425    ,  1142.7470    ,
     *   1131.7990    ,
     *   1245.0636    ,  1233.1202    ,  1221.2482    ,  1209.4745    ,
     *   1197.8260    ,  1186.3291    ,  1175.0104    ,  1163.8955    ,
     *   1153.0099    ,
     *   1265.4724    ,  1253.7028    ,  1241.9919    ,  1230.3656    ,
     *   1218.8499    ,  1207.4705    ,  1196.2530    ,  1185.2226    ,
     *   1174.4037    ,
     *   1286.0525    ,  1274.4568    ,  1262.9074    ,  1251.4294    ,
     *   1240.0479    ,  1228.7880    ,  1217.6746    ,  1206.7319    ,
     *   1195.9839    /
        DATA ((SOSF  (J,K),J=100,108),K=154,162) /
     *   1306.8084    ,  1295.3866    ,  1283.9991    ,  1272.6702    ,
     *   1261.4244    ,  1250.2860    ,  1239.2791    ,  1228.4274    ,
     *   1217.7543    ,
     *   1327.7448    ,  1316.4968    ,  1305.2716    ,  1294.0927    ,
     *   1282.9839    ,  1271.9688    ,  1261.0709    ,  1250.3132    ,
     *   1239.7184    ,
     *   1348.8659    ,  1337.7919    ,  1326.7293    ,  1315.7012    ,
     *   1304.7307    ,  1293.8407    ,  1283.0540    ,  1272.3931    ,
     *   1261.8801    ,
     *   1370.1763    ,  1359.2763    ,  1348.3768    ,  1337.5003    ,
     *   1326.6692    ,  1315.9060    ,  1305.2327    ,  1294.6713    ,
     *   1284.2433    ,
     *   1391.6804    ,  1380.9545    ,  1370.2186    ,  1359.4944    ,
     *   1348.8040    ,  1338.1690    ,  1327.6112    ,  1317.1518    ,
     *   1306.8118    ,
     *   1413.3825    ,  1402.8309    ,  1392.2590    ,  1381.6880    ,
     *   1371.1393    ,  1360.6342    ,  1350.1937    ,  1339.8387    ,
     *   1329.5897    ,
     *   1435.2871    ,  1424.9100    ,  1414.5025    ,  1404.0854    ,
     *   1393.6796    ,  1383.3058    ,  1372.9846    ,  1362.7363    ,
     *   1352.5810    ,
     *   1457.3984    ,  1447.1961    ,  1436.9536    ,  1426.6912    ,
     *   1416.4294    ,  1406.1883    ,  1395.9881    ,  1385.8487    ,
     *   1375.7896    ,
     *   1479.7209    ,  1469.6936    ,  1459.6167    ,  1449.5098    ,
     *   1439.3930    ,  1429.2860    ,  1419.2086    ,  1409.1802    ,
     *   1399.2198    /
        DATA ((SOSF  (J,K),J=109,117),K=  1,  9) /
     *   322.33643    ,  328.72080    ,  335.22982    ,  341.86545    ,
     *   348.62951    ,  355.52363    ,  362.54927    ,  369.70764    ,
     *   376.99971    ,
     *   322.33742    ,  328.72234    ,  335.23187    ,  341.86795    ,
     *   348.63242    ,  355.52691    ,  362.55288    ,  369.71155    ,
     *   377.00388    ,
     *   322.33854    ,  328.72408    ,  335.23418    ,  341.87078    ,
     *   348.63571    ,  355.53061    ,  362.55696    ,  369.71597    ,
     *   377.00860    ,
     *   322.33980    ,  328.72605    ,  335.23679    ,  341.87397    ,
     *   348.63941    ,  355.53479    ,  362.56156    ,  369.72094    ,
     *   377.01391    ,
     *   322.34121    ,  328.72826    ,  335.23971    ,  341.87754    ,
     *   348.64358    ,  355.53948    ,  362.56672    ,  369.72652    ,
     *   377.01986    ,
     *   322.34280    ,  328.73073    ,  335.24299    ,  341.88154    ,
     *   348.64823    ,  355.54472    ,  362.57249    ,  369.73276    ,
     *   377.02652    ,
     *   322.34457    ,  328.73349    ,  335.24664    ,  341.88600    ,
     *   348.65341    ,  355.55056    ,  362.57891    ,  369.73971    ,
     *   377.03394    ,
     *   322.34654    ,  328.73655    ,  335.25069    ,  341.89095    ,
     *   348.65917    ,  355.55704    ,  362.58605    ,  369.74743    ,
     *   377.04218    ,
     *   322.34873    ,  328.73995    ,  335.25518    ,  341.89643    ,
     *   348.66555    ,  355.56422    ,  362.59395    ,  369.75598    ,
     *   377.05130    /
        DATA ((SOSF  (J,K),J=109,117),K= 10, 18) /
     *   322.35115    ,  328.74370    ,  335.26015    ,  341.90248    ,
     *   348.67259    ,  355.57215    ,  362.60267    ,  369.76541    ,
     *   377.06136    ,
     *   322.35383    ,  328.74784    ,  335.26561    ,  341.90915    ,
     *   348.68034    ,  355.58087    ,  362.61227    ,  369.77578    ,
     *   377.07243    ,
     *   322.35677    ,  328.75239    ,  335.27162    ,  341.91647    ,
     *   348.68885    ,  355.59045    ,  362.62280    ,  369.78717    ,
     *   377.08458    ,
     *   322.36001    ,  328.75739    ,  335.27820    ,  341.92450    ,
     *   348.69817    ,  355.60094    ,  362.63434    ,  369.79964    ,
     *   377.09788    ,
     *   322.36355    ,  328.76285    ,  335.28540    ,  341.93326    ,
     *   348.70835    ,  355.61239    ,  362.64693    ,  369.81326    ,
     *   377.11240    ,
     *   322.36743    ,  328.76881    ,  335.29325    ,  341.94282    ,
     *   348.71944    ,  355.62487    ,  362.66065    ,  369.82809    ,
     *   377.12822    ,
     *   322.37167    ,  328.77531    ,  335.30180    ,  341.95322    ,
     *   348.73151    ,  355.63844    ,  362.67557    ,  369.84421    ,
     *   377.14541    ,
     *   322.37629    ,  328.78238    ,  335.31108    ,  341.96451    ,
     *   348.74461    ,  355.65317    ,  362.69175    ,  369.86169    ,
     *   377.16404    ,
     *   322.38131    ,  328.79005    ,  335.32115    ,  341.97674    ,
     *   348.75879    ,  355.66910    ,  362.70926    ,  369.88060    ,
     *   377.18421    /
        DATA ((SOSF  (J,K),J=109,117),K= 19, 27) /
     *   322.38677    ,  328.79836    ,  335.33204    ,  341.98996    ,
     *   348.77412    ,  355.68632    ,  362.72817    ,  369.90103    ,
     *   377.20598    ,
     *   322.39269    ,  328.80734    ,  335.34380    ,  342.00424    ,
     *   348.79066    ,  355.70489    ,  362.74857    ,  369.92305    ,
     *   377.22945    ,
     *   322.39911    ,  328.81705    ,  335.35649    ,  342.01962    ,
     *   348.80847    ,  355.72489    ,  362.77052    ,  369.94675    ,
     *   377.25470    ,
     *   322.40605    ,  328.82752    ,  335.37015    ,  342.03616    ,
     *   348.82761    ,  355.74637    ,  362.79410    ,  369.97220    ,
     *   377.28181    ,
     *   322.41354    ,  328.83879    ,  335.38484    ,  342.05393    ,
     *   348.84817    ,  355.76942    ,  362.81939    ,  369.99949    ,
     *   377.31088    ,
     *   322.42163    ,  328.85090    ,  335.40060    ,  342.07299    ,
     *   348.87019    ,  355.79412    ,  362.84648    ,  370.02871    ,
     *   377.34200    ,
     *   322.43035    ,  328.86392    ,  335.41750    ,  342.09340    ,
     *   348.89376    ,  355.82053    ,  362.87543    ,  370.05994    ,
     *   377.37525    ,
     *   322.43974    ,  328.87788    ,  335.43559    ,  342.11523    ,
     *   348.91895    ,  355.84875    ,  362.90635    ,  370.09328    ,
     *   377.41073    ,
     *   322.44985    ,  328.89283    ,  335.45494    ,  342.13854    ,
     *   348.94584    ,  355.87884    ,  362.93932    ,  370.12881    ,
     *   377.44854    /
        DATA ((SOSF  (J,K),J=109,117),K= 28, 36) /
     *   322.46071    ,  328.90884    ,  335.47561    ,  342.16341    ,
     *   348.97449    ,  355.91089    ,  362.97442    ,  370.16663    ,
     *   377.48877    ,
     *   322.47237    ,  328.92596    ,  335.49765    ,  342.18991    ,
     *   349.00500    ,  355.94500    ,  363.01175    ,  370.20683    ,
     *   377.53153    ,
     *   322.48490    ,  328.94424    ,  335.52115    ,  342.21811    ,
     *   349.03744    ,  355.98124    ,  363.05140    ,  370.24952    ,
     *   377.57692    ,
     *   322.49520    ,  328.95922    ,  335.54036    ,  342.24114    ,
     *   349.06390    ,  356.01080    ,  363.08372    ,  370.28430    ,
     *   377.61388    ,
     *   322.50607    ,  328.97497    ,  335.56051    ,  342.26527    ,
     *   349.09161    ,  356.04172    ,  363.11752    ,  370.32067    ,
     *   377.65253    ,
     *   322.51754    ,  328.99151    ,  335.58165    ,  342.29054    ,
     *   349.12061    ,  356.07407    ,  363.15286    ,  370.35868    ,
     *   377.69291    ,
     *   322.52963    ,  329.00889    ,  335.60379    ,  342.31699    ,
     *   349.15094    ,  356.10788    ,  363.18978    ,  370.39837    ,
     *   377.73507    ,
     *   322.54237    ,  329.02712    ,  335.62699    ,  342.34467    ,
     *   349.18265    ,  356.14319    ,  363.22833    ,  370.43981    ,
     *   377.77906    ,
     *   322.55580    ,  329.04626    ,  335.65128    ,  342.37361    ,
     *   349.21577    ,  356.18007    ,  363.26856    ,  370.48303    ,
     *   377.82494    /
        DATA ((SOSF  (J,K),J=109,117),K= 37, 45) /
     *   322.56995    ,  329.06633    ,  335.67671    ,  342.40385    ,
     *   349.25035    ,  356.21855    ,  363.31052    ,  370.52809    ,
     *   377.87275    ,
     *   322.58486    ,  329.08738    ,  335.70330    ,  342.43545    ,
     *   349.28645    ,  356.25868    ,  363.35426    ,  370.57505    ,
     *   377.92256    ,
     *   322.60055    ,  329.10943    ,  335.73111    ,  342.46844    ,
     *   349.32410    ,  356.30051    ,  363.39984    ,  370.62395    ,
     *   377.97441    ,
     *   322.61706    ,  329.13255    ,  335.76017    ,  342.50287    ,
     *   349.36336    ,  356.34410    ,  363.44729    ,  370.67485    ,
     *   378.02837    ,
     *   322.63444    ,  329.15675    ,  335.79055    ,  342.53880    ,
     *   349.40428    ,  356.38949    ,  363.49669    ,  370.72781    ,
     *   378.08449    ,
     *   322.65273    ,  329.18210    ,  335.82227    ,  342.57627    ,
     *   349.44690    ,  356.43675    ,  363.54808    ,  370.78288    ,
     *   378.14282    ,
     *   322.67196    ,  329.20864    ,  335.85540    ,  342.61533    ,
     *   349.49130    ,  356.48592    ,  363.60152    ,  370.84013    ,
     *   378.20344    ,
     *   322.69219    ,  329.23641    ,  335.88997    ,  342.65603    ,
     *   349.53751    ,  356.53706    ,  363.65707    ,  370.89960    ,
     *   378.26638    ,
     *   322.71347    ,  329.26547    ,  335.92606    ,  342.69844    ,
     *   349.58559    ,  356.59024    ,  363.71479    ,  370.96137    ,
     *   378.33173    /
        DATA ((SOSF  (J,K),J=109,117),K= 46, 54) /
     *   322.73583    ,  329.29587    ,  335.96370    ,  342.74260    ,
     *   349.63561    ,  356.64550    ,  363.77474    ,  371.02548    ,
     *   378.39954    ,
     *   322.75934    ,  329.32766    ,  336.00296    ,  342.78858    ,
     *   349.68763    ,  356.70292    ,  363.83699    ,  371.09202    ,
     *   378.46987    ,
     *   322.78404    ,  329.36091    ,  336.04389    ,  342.83644    ,
     *   349.74170    ,  356.76256    ,  363.90159    ,  371.16103    ,
     *   378.54280    ,
     *   322.81000    ,  329.39566    ,  336.08657    ,  342.88623    ,
     *   349.79789    ,  356.82447    ,  363.96861    ,  371.23260    ,
     *   378.61838    ,
     *   322.83727    ,  329.43198    ,  336.13104    ,  342.93803    ,
     *   349.85626    ,  356.88873    ,  364.03812    ,  371.30677    ,
     *   378.69669    ,
     *   322.86593    ,  329.46994    ,  336.17737    ,  342.99190    ,
     *   349.91689    ,  356.95541    ,  364.11019    ,  371.38364    ,
     *   378.77779    ,
     *   322.89602    ,  329.50960    ,  336.22565    ,  343.04791    ,
     *   349.97985    ,  357.02457    ,  364.18489    ,  371.46326    ,
     *   378.86176    ,
     *   322.92762    ,  329.55103    ,  336.27592    ,  343.10614    ,
     *   350.04520    ,  357.09629    ,  364.26230    ,  371.54571    ,
     *   378.94867    ,
     *   322.96081    ,  329.59430    ,  336.32828    ,  343.16665    ,
     *   350.11302    ,  357.17065    ,  364.34248    ,  371.63106    ,
     *   379.03860    /
        DATA ((SOSF  (J,K),J=109,117),K= 55, 63) /
     *   322.99565    ,  329.63950    ,  336.38279    ,  343.22952    ,
     *   350.18339    ,  357.24772    ,  364.42552    ,  371.71940    ,
     *   379.13162    ,
     *   323.03223    ,  329.68670    ,  336.43954    ,  343.29484    ,
     *   350.25639    ,  357.32758    ,  364.51149    ,  371.81080    ,
     *   379.22781    ,
     *   323.07063    ,  329.73599    ,  336.49860    ,  343.36269    ,
     *   350.33210    ,  357.41032    ,  364.60048    ,  371.90534    ,
     *   379.32725    ,
     *   323.11094    ,  329.78744    ,  336.56008    ,  343.43315    ,
     *   350.41060    ,  357.49601    ,  364.69258    ,  372.00311    ,
     *   379.43003    ,
     *   323.15324    ,  329.84115    ,  336.62404    ,  343.50631    ,
     *   350.49200    ,  357.58476    ,  364.78786    ,  372.10419    ,
     *   379.53623    ,
     *   323.19763    ,  329.89722    ,  336.69059    ,  343.58227    ,
     *   350.57637    ,  357.67664    ,  364.88643    ,  372.20868    ,
     *   379.64594    ,
     *   323.25620    ,  329.97076    ,  336.77758    ,  343.68129    ,
     *   350.68617    ,  357.79605    ,  365.01438    ,  372.34421    ,
     *   379.78815    ,
     *   323.31841    ,  330.04834    ,  336.86895    ,  343.78503    ,
     *   350.80096    ,  357.92070    ,  365.14780    ,  372.48539    ,
     *   379.93617    ,
     *   323.38445    ,  330.13017    ,  336.96494    ,  343.89369    ,
     *   350.92095    ,  358.05079    ,  365.28687    ,  372.63241    ,
     *   380.09019    /
        DATA ((SOSF  (J,K),J=109,117),K= 64, 72) /
     *   323.45456    ,  330.21647    ,  337.06574    ,  344.00749    ,
     *   351.04635    ,  358.18654    ,  365.43181    ,  372.78547    ,
     *   380.25040    ,
     *   323.52899    ,  330.30748    ,  337.17161    ,  344.12666    ,
     *   351.17739    ,  358.32816    ,  365.58282    ,  372.94479    ,
     *   380.41703    ,
     *   323.60799    ,  330.40345    ,  337.28279    ,  344.25143    ,
     *   351.31430    ,  358.47587    ,  365.74012    ,  373.11057    ,
     *   380.59027    ,
     *   323.69183    ,  330.50465    ,  337.39953    ,  344.38206    ,
     *   351.45733    ,  358.62993    ,  365.90397    ,  373.28306    ,
     *   380.77035    ,
     *   323.78082    ,  330.61137    ,  337.52212    ,  344.51883    ,
     *   351.60674    ,  358.79059    ,  366.07460    ,  373.46249    ,
     *   380.95752    ,
     *   323.87526    ,  330.72391    ,  337.65084    ,  344.66200    ,
     *   351.76280    ,  358.95811    ,  366.25227    ,  373.64913    ,
     *   381.15202    ,
     *   323.97548    ,  330.84258    ,  337.78600    ,  344.81189    ,
     *   351.92582    ,  359.13278    ,  366.43727    ,  373.84323    ,
     *   381.35412    ,
     *   324.08183    ,  330.96773    ,  337.92795    ,  344.96882    ,
     *   352.09609    ,  359.31490    ,  366.62989    ,  374.04510    ,
     *   381.56409    ,
     *   324.19471    ,  331.09973    ,  338.07702    ,  345.13312    ,
     *   352.27395    ,  359.50480    ,  366.83043    ,  374.25502    ,
     *   381.78223    /
        DATA ((SOSF  (J,K),J=109,117),K= 73, 81) /
     *   324.31451    ,  331.23896    ,  338.23360    ,  345.30517    ,
     *   352.45975    ,  359.70281    ,  367.03924    ,  374.47334    ,
     *   382.00886    ,
     *   324.44167    ,  331.38586    ,  338.39810    ,  345.48535    ,
     *   352.65388    ,  359.90932    ,  367.25667    ,  374.70039    ,
     *   382.24432    ,
     *   324.57668    ,  331.54088    ,  338.57096    ,  345.67410    ,
     *   352.85676    ,  360.12471    ,  367.48312    ,  374.93656    ,
     *   382.48899    ,
     *   324.72005    ,  331.70452    ,  338.75266    ,  345.87189    ,
     *   353.06883    ,  360.34943    ,  367.71902    ,  375.18226    ,
     *   382.74326    ,
     *   324.87235    ,  331.87732    ,  338.94374    ,  346.07921    ,
     *   353.29059    ,  360.58397    ,  367.96483    ,  375.43797    ,
     *   383.00760    ,
     *   325.03422    ,  332.05991    ,  339.14478    ,  346.29666    ,
     *   353.52260    ,  360.82887    ,  368.22109    ,  375.70420    ,
     *   383.28251    ,
     *   325.30265    ,  332.36049    ,  339.47397    ,  346.65129    ,
     *   353.89978    ,  361.22600    ,  368.63578    ,  376.13427    ,
     *   383.72599    ,
     *   325.59843    ,  332.68880    ,  339.83122    ,  347.03424    ,
     *   354.30552    ,  361.65187    ,  369.07936    ,  376.59335    ,
     *   384.19853    ,
     *   325.92641    ,  333.04972    ,  340.22144    ,  347.45047    ,
     *   354.74478    ,  362.11146    ,  369.55682    ,  377.08642    ,
     *   384.70514    /
        DATA ((SOSF  (J,K),J=109,117),K= 82, 90) /
     *   325.95498    ,  333.08102    ,  340.25516    ,  347.48635    ,
     *   354.78256    ,  362.15092    ,  369.59776    ,  377.12864    ,
     *   384.74848    ,
     *   326.01246    ,  333.14392    ,  340.32288    ,  347.55833    ,
     *   354.85833    ,  362.23003    ,  369.67980    ,  377.21324    ,
     *   384.83529    ,
     *   326.21712    ,  333.36719    ,  340.56267    ,  347.81280    ,
     *   355.12579    ,  362.50894    ,  369.96875    ,  377.51096    ,
     *   385.14060    ,
     *   326.50524    ,  333.67976    ,  340.89699    ,  348.16640    ,
     *   355.49645    ,  362.89463    ,  370.36763    ,  377.92133    ,
     *   385.56089    ,
     *   326.80621    ,  334.00429    ,  341.24246    ,  348.53045    ,
     *   355.87692    ,  363.28958    ,  370.77525    ,  378.33997    ,
     *   385.98904    ,
     *   327.12037    ,  334.34107    ,  341.59935    ,  348.90518    ,
     *   356.26742    ,  363.69395    ,  371.19177    ,  378.76704    ,
     *   386.42519    ,
     *   327.44809    ,  334.69042    ,  341.96793    ,  349.29082    ,
     *   356.66813    ,  364.10793    ,  371.61735    ,  379.20268    ,
     *   386.86947    ,
     *   327.78972    ,  335.05263    ,  342.34846    ,  349.68760    ,
     *   357.07928    ,  364.53171    ,  372.05215    ,  379.64703    ,
     *   387.32200    ,
     *   328.14564    ,  335.42804    ,  342.74123    ,  350.09578    ,
     *   357.50107    ,  364.96546    ,  372.49634    ,  380.10025    ,
     *   387.78292    /
        DATA ((SOSF  (J,K),J=109,117),K= 91, 99) /
     *   328.51622    ,  335.81696    ,  343.14650    ,  350.51558    ,
     *   357.93372    ,  365.40939    ,  372.95010    ,  380.56248    ,
     *   388.25237    ,
     *   328.90186    ,  336.21973    ,  343.56458    ,  350.94727    ,
     *   358.37744    ,  365.86368    ,  373.41358    ,  381.03387    ,
     *   388.73048    ,
     *   329.30293    ,  336.63667    ,  343.99573    ,  351.39108    ,
     *   358.83245    ,  366.32852    ,  373.88696    ,  381.51459    ,
     *   389.21739    ,
     *   329.71983    ,  337.06812    ,  344.44026    ,  351.84727    ,
     *   359.29898    ,  366.80411    ,  374.37042    ,  382.00478    ,
     *   389.71324    ,
     *   331.82304    ,  339.21920    ,  346.63506    ,  354.08152    ,
     *   361.56834    ,  369.10429    ,  376.69722    ,  384.35409    ,
     *   392.08110    ,
     *   334.29984    ,  341.70978    ,  349.14031    ,  356.60123    ,
     *   364.10154    ,  371.64947    ,  379.25249    ,  386.91733    ,
     *   394.64999    ,
     *   337.19072    ,  344.57440    ,  351.98577    ,  359.43229    ,
     *   366.92126    ,  374.45967    ,  382.05404    ,  389.71040    ,
     *   397.43424    ,
     *   340.53718    ,  347.84856    ,  355.20208    ,  362.60138    ,
     *   370.05094    ,  377.55561    ,  385.12032    ,  392.74986    ,
     *   400.44876    ,
     *   344.38083    ,  351.56798    ,  358.82024    ,  366.13563    ,
     *   373.51449    ,  380.95852    ,  388.47028    ,  396.05270    ,
     *   403.70889    /
        DATA ((SOSF  (J,K),J=109,117),K=100,108) /
     *   348.76222    ,  355.76792    ,  362.87108    ,  370.06220    ,
     *   377.33597    ,  384.68987    ,  392.12318    ,  399.63630    ,
     *   407.23037    ,
     *   353.71963    ,  360.48217    ,  367.38456    ,  374.40775    ,
     *   381.53925    ,  388.77109    ,  396.09836    ,  403.51820    ,
     *   411.02917    ,
     *   359.28762    ,  365.74208    ,  372.38905    ,  379.19794    ,
     *   386.14756    ,  393.22328    ,  400.41503    ,  407.71593    ,
     *   415.12135    ,
     *   365.49556    ,  371.57552    ,  377.91054    ,  384.45682    ,
     *   391.18307    ,  398.06685    ,  405.09198    ,  412.24681    ,
     *   419.52288    ,
     *   372.36622    ,  378.00576    ,  383.97183    ,  390.20624    ,
     *   396.66644    ,  403.32117    ,  410.14732    ,  417.12771    ,
     *   424.24950    ,
     *   379.91461    ,  385.05055    ,  390.59180    ,  396.46521    ,
     *   402.61629    ,  409.00419    ,  415.59816    ,  422.37486    ,
     *   429.31652    ,
     *   388.14724    ,  392.72136    ,  397.78469    ,  403.24941    ,
     *   409.04881    ,  415.13208    ,  421.46031    ,  428.00355    ,
     *   434.73859    ,
     *   397.06190    ,  401.02290    ,  405.55964    ,  410.57062    ,
     *   415.97730    ,  421.71886    ,  427.74803    ,  434.02790    ,
     *   440.52953    ,
     *   406.64820    ,  409.95315    ,  413.92043    ,  418.43649    ,
     *   423.41186    ,  428.77612    ,  434.47370    ,  440.46067    ,
     *   446.70214    /
        DATA ((SOSF  (J,K),J=109,117),K=109,117) /
     *   416.88860    ,  419.50376    ,  422.86551    ,  426.85033    ,
     *   431.35916    ,  436.31274    ,  441.64764    ,  447.31301    ,
     *   453.26799    ,
     *   427.75988    ,  429.66087    ,  432.38837    ,  435.81119    ,
     *   439.82233    ,  444.33478    ,  449.27788    ,  454.59426    ,
     *   460.23726    ,
     *   439.23467    ,  440.40615    ,  442.47812    ,  445.31417    ,
     *   448.80109    ,  452.84539    ,  457.37009    ,  462.31186    ,
     *   467.61860    ,
     *   451.28273    ,  451.71787    ,  453.12032    ,  455.35085    ,
     *   458.29188    ,  461.84487    ,  465.92751    ,  470.47125    ,
     *   475.41901    ,
     *   463.87190    ,  463.57188    ,  464.29770    ,  465.90986    ,
     *   468.28833    ,  471.33089    ,  474.95104    ,  479.07581    ,
     *   483.64377    ,
     *   476.96863    ,  475.94229    ,  475.99091    ,  476.97752    ,
     *   478.78157    ,  481.29870    ,  484.43932    ,  488.12695    ,
     *   492.29645    ,
     *   490.53848    ,  488.80184    ,  488.17899    ,  488.53826    ,
     *   489.76077    ,  491.74152    ,  494.38903    ,  497.62420    ,
     *   501.37892    ,
     *   504.54661    ,  502.12233    ,  500.83972    ,  500.57511    ,
     *   501.21345    ,  502.65081    ,  504.79503    ,  507.56536    ,
     *   510.89145    ,
     *   518.95861    ,  515.87495    ,  513.94991    ,  513.06990    ,
     *   513.12584    ,  514.01661    ,  515.65072    ,  517.94672    ,
     *   520.83279    /
        DATA ((SOSF  (J,K),J=109,117),K=118,126) /
     *   533.74143    ,  530.03088    ,  527.48566    ,  526.00350    ,
     *   525.48308    ,  525.82779    ,  526.94819    ,  528.76322    ,
     *   531.20041    ,
     *   548.86442    ,  544.56204    ,  541.42281    ,  539.35605    ,
     *   538.26937    ,  538.07217    ,  538.67845    ,  540.00867    ,
     *   541.99056    ,
     *   564.30015    ,  559.44191    ,  555.73751    ,  553.10727    ,
     *   551.46818    ,  550.73672    ,  550.83160    ,  551.67590    ,
     *   553.19848    ,
     *   580.02477    ,  574.64624    ,  570.40687    ,  567.23689    ,
     *   565.06246    ,  563.80767    ,  563.39688    ,  563.75685    ,
     *   564.81849    ,
     *   596.01808    ,  590.15352    ,  585.40958    ,  581.72521    ,
     *   579.03502    ,  577.27071    ,  576.36284    ,  576.24270    ,
     *   576.84411    ,
     *   612.26314    ,  605.94513    ,  600.72640    ,  596.55361    ,
     *   593.36892    ,  591.11124    ,  589.71746    ,  589.12394    ,
     *   589.26813    ,
     *   628.74567    ,  622.00517    ,  616.34035    ,  611.70495    ,
     *   608.04793    ,  605.31474    ,  603.44838    ,  602.39050    ,
     *   602.08271    ,
     *   645.45354    ,  638.32008    ,  632.23668    ,  627.16390    ,
     *   623.05691    ,  619.86711    ,  617.54318    ,  616.03195    ,
     *   615.27944    ,
     *   662.37620    ,  654.87817    ,  648.40263    ,  642.91689    ,
     *   638.38207    ,  634.75503    ,  631.98964    ,  630.03766    ,
     *   628.84952    /
        DATA ((SOSF  (J,K),J=109,117),K=127,135) /
     *   679.50434    ,  671.66919    ,  664.82711    ,  658.95208    ,
     *   654.01107    ,  649.96618    ,  646.77609    ,  644.39711    ,
     *   642.78392    ,
     *   696.82967    ,  688.68403    ,  681.50031    ,  675.25901    ,
     *   669.93297    ,  665.48939    ,  661.89158    ,  659.10009    ,
     *   657.07358    ,
     *   714.34486    ,  705.91447    ,  698.41342    ,  691.82841    ,
     *   686.13804    ,  681.31467    ,  677.32610    ,  674.13696    ,
     *   671.70964    ,
     *   732.04347    ,  723.35312    ,  715.55846    ,  708.65188    ,
     *   702.61757    ,  697.43302    ,  693.07055    ,  689.49875    ,
     *   686.68362    ,
     *   749.91997    ,  740.99337    ,  732.92814    ,  725.72176    ,
     *   719.36366    ,  713.83636    ,  709.11669    ,  705.17725    ,
     *   701.98757    ,
     *   767.96970    ,  758.82940    ,  750.51586    ,  743.03098    ,
     *   736.36902    ,  730.51726    ,  725.45704    ,  721.16498    ,
     *   717.61412    ,
     *   786.18890    ,  776.85622    ,  768.31569    ,  760.57308    ,
     *   753.62691    ,  747.46889    ,  742.08474    ,  737.45507    ,
     *   733.55651    ,
     *   804.57459    ,  795.06957    ,  786.32242    ,  778.34216    ,
     *   771.13105    ,  764.68487    ,  758.99340    ,  754.04120    ,
     *   749.80849    ,
     *   823.12454    ,  813.46601    ,  804.53156    ,  796.33296    ,
     *   788.87572    ,  782.15922    ,  776.17702    ,  770.91744    ,
     *   766.36426    /
        DATA ((SOSF  (J,K),J=109,117),K=136,144) /
     *   841.83721    ,  832.04277    ,  822.93928    ,  814.54082    ,
     *   806.85569    ,  799.88641    ,  793.62998    ,  788.07825    ,
     *   783.21841    ,
     *   860.71164    ,  850.79776    ,  841.54246    ,  832.96174    ,
     *   825.06627    ,  817.86135    ,  811.34702    ,  805.51835    ,
     *   800.36579    ,
     *   879.74741    ,  869.72948    ,  860.33858    ,  851.59232    ,
     *   843.50338    ,  836.07943    ,  829.32324    ,  823.23278    ,
     *   817.80152    ,
     *   898.94459    ,  888.83697    ,  879.32573    ,  870.42977    ,
     *   862.16346    ,  854.53655    ,  847.55417    ,  841.21690    ,
     *   835.52097    ,
     *   918.30363    ,  908.11975    ,  898.50250    ,  889.47182    ,
     *   881.04352    ,  873.22910    ,  866.03577    ,  859.46642    ,
     *   853.51978    ,
     *   937.82540    ,  927.57778    ,  917.86798    ,  908.71675    ,
     *   900.14108    ,  892.15398    ,  884.76445    ,  877.97743    ,
     *   871.79389    ,
     *   957.51106    ,  947.21140    ,  937.42169    ,  928.16330    ,
     *   919.45416    ,  911.30857    ,  903.73707    ,  896.74641    ,
     *   890.33956    ,
     *   977.36210    ,  967.02131    ,  957.16355    ,  947.81063    ,
     *   938.98124    ,  930.69072    ,  922.95096    ,  915.77026    ,
     *   909.15339    ,
     *   997.38026    ,  987.00853    ,  977.09385    ,  967.65831    ,
     *   958.72119    ,  950.29870    ,  942.40383    ,  935.04628    ,
     *   928.23238    /
        DATA ((SOSF  (J,K),J=109,117),K=145,153) /
     *   1017.5675    ,  1007.1744    ,  997.21319    ,  987.70629    ,
     *   978.67332    ,  970.13120    ,  962.09386    ,  954.57217    ,
     *   947.57385    ,
     *   1037.9261    ,  1027.5204    ,  1017.5225    ,  1007.9548    ,
     *   998.83727    ,  990.18728    ,  982.01957    ,  974.34600    ,
     *   967.17551    ,
     *   1058.4583    ,  1048.0484    ,  1038.0230    ,  1028.4045    ,
     *   1019.2130    ,  1010.4664    ,  1002.1799    ,  994.36623    ,
     *   987.03542    ,
     *   1079.1669    ,  1068.7604    ,  1058.7161    ,  1049.0562    ,
     *   1039.8009    ,  1030.9682    ,  1022.5740    ,  1014.6316    ,
     *   1007.1520    ,
     *   1100.0544    ,  1089.6586    ,  1079.6036    ,  1069.9111    ,
     *   1060.6015    ,  1051.6929    ,  1043.2015    ,  1035.1413    ,
     *   1027.5239    ,
     *   1121.1238    ,  1110.7455    ,  1100.6873    ,  1090.9706    ,
     *   1081.6157    ,  1072.6408    ,  1064.0623    ,  1055.8948    ,
     *   1048.1502    ,
     *   1142.3781    ,  1132.0237    ,  1121.9693    ,  1112.2363    ,
     *   1102.8446    ,  1093.8125    ,  1085.1567    ,  1076.8917    ,
     *   1069.0303    ,
     *   1163.8204    ,  1153.4958    ,  1143.4520    ,  1133.7101    ,
     *   1124.2896    ,  1115.2090    ,  1106.4849    ,  1098.1321    ,
     *   1090.1638    ,
     *   1185.4541    ,  1175.1648    ,  1165.1379    ,  1155.3939    ,
     *   1145.9524    ,  1136.8315    ,  1128.0478    ,  1119.6164    ,
     *   1111.5507    /
        DATA ((SOSF  (J,K),J=109,117),K=154,162) /
     *   1207.2823    ,  1197.0337    ,  1187.0295    ,  1177.2901    ,
     *   1167.8348    ,  1158.6813    ,  1149.8464    ,  1141.3451    ,
     *   1133.1910    ,
     *   1229.3086    ,  1219.1055    ,  1209.1297    ,  1199.4011    ,
     *   1189.9387    ,  1180.7601    ,  1171.8818    ,  1163.3190    ,
     *   1155.0853    ,
     *   1251.5366    ,  1241.3836    ,  1231.4414    ,  1221.7295    ,
     *   1212.2664    ,  1203.0697    ,  1194.1556    ,  1185.5392    ,
     *   1177.2342    ,
     *   1273.9698    ,  1263.8713    ,  1253.9676    ,  1244.2779    ,
     *   1234.8203    ,  1225.6121    ,  1216.6693    ,  1208.0070    ,
     *   1199.6388    ,
     *   1296.6119    ,  1286.5720    ,  1276.7116    ,  1267.0493    ,
     *   1257.6030    ,  1248.3895    ,  1239.4249    ,  1230.7239    ,
     *   1222.3002    ,
     *   1319.4668    ,  1309.4894    ,  1299.6766    ,  1290.0467    ,
     *   1280.6171    ,  1271.4045    ,  1262.4245    ,  1253.6917    ,
     *   1245.2197    ,
     *   1342.5381    ,  1332.6270    ,  1322.8661    ,  1313.2732    ,
     *   1303.8655    ,  1294.6594    ,  1285.6702    ,  1276.9123    ,
     *   1268.3991    ,
     *   1365.8300    ,  1355.9886    ,  1346.2834    ,  1336.7321    ,
     *   1327.3513    ,  1318.1571    ,  1309.1646    ,  1300.3878    ,
     *   1291.8402    ,
     *   1389.3463    ,  1379.5779    ,  1369.9324    ,  1360.4268    ,
     *   1351.0776    ,  1341.9004    ,  1332.9101    ,  1324.1206    ,
     *   1315.5449    /
        DATA ((SOSF  (J,K),J=118,126),K=  1,  9) /
     *   384.42617    ,  391.98741    ,  399.68356    ,  407.51451    ,
     *   415.47994    ,  423.57938    ,  431.81231    ,  440.17825    ,
     *   448.67686    ,
     *   384.43057    ,  391.99201    ,  399.68835    ,  407.51945    ,
     *   415.48501    ,  423.58456    ,  431.81759    ,  440.18360    ,
     *   448.68228    ,
     *   384.43555    ,  391.99722    ,  399.69376    ,  407.52504    ,
     *   415.49075    ,  423.59043    ,  431.82356    ,  440.18966    ,
     *   448.68840    ,
     *   384.44115    ,  392.00309    ,  399.69985    ,  407.53133    ,
     *   415.49721    ,  423.59703    ,  431.83028    ,  440.19648    ,
     *   448.69530    ,
     *   384.44744    ,  392.00967    ,  399.70669    ,  407.53839    ,
     *   415.50446    ,  423.60444    ,  431.83782    ,  440.20413    ,
     *   448.70303    ,
     *   384.45447    ,  392.01703    ,  399.71433    ,  407.54628    ,
     *   415.51256    ,  423.61272    ,  431.84625    ,  440.21268    ,
     *   448.71168    ,
     *   384.46230    ,  392.02522    ,  399.72285    ,  407.55507    ,
     *   415.52158    ,  423.62194    ,  431.85564    ,  440.22220    ,
     *   448.72131    ,
     *   384.47100    ,  392.03432    ,  399.73230    ,  407.56482    ,
     *   415.53160    ,  423.63218    ,  431.86606    ,  440.23277    ,
     *   448.73200    ,
     *   384.48062    ,  392.04439    ,  399.74276    ,  407.57562    ,
     *   415.54269    ,  423.64351    ,  431.87760    ,  440.24447    ,
     *   448.74383    /
        DATA ((SOSF  (J,K),J=118,126),K= 10, 18) /
     *   384.49125    ,  392.05551    ,  399.75430    ,  407.58754    ,
     *   415.55492    ,  423.65601    ,  431.89032    ,  440.25738    ,
     *   448.75688    ,
     *   384.50293    ,  392.06773    ,  399.76700    ,  407.60064    ,
     *   415.56838    ,  423.66977    ,  431.90432    ,  440.27158    ,
     *   448.77123    ,
     *   384.51576    ,  392.08115    ,  399.78093    ,  407.61502    ,
     *   415.58314    ,  423.68486    ,  431.91968    ,  440.28716    ,
     *   448.78698    ,
     *   384.52979    ,  392.09583    ,  399.79618    ,  407.63076    ,
     *   415.59930    ,  423.70137    ,  431.93648    ,  440.30420    ,
     *   448.80422    ,
     *   384.54511    ,  392.11186    ,  399.81282    ,  407.64794    ,
     *   415.61693    ,  423.71939    ,  431.95483    ,  440.32280    ,
     *   448.82302    ,
     *   384.56180    ,  392.12932    ,  399.83095    ,  407.66664    ,
     *   415.63613    ,  423.73901    ,  431.97479    ,  440.34305    ,
     *   448.84350    ,
     *   384.57994    ,  392.14828    ,  399.85064    ,  407.68696    ,
     *   415.65699    ,  423.76032    ,  431.99649    ,  440.36505    ,
     *   448.86574    ,
     *   384.59960    ,  392.16884    ,  399.87199    ,  407.70899    ,
     *   415.67960    ,  423.78342    ,  432.02000    ,  440.38889    ,
     *   448.88984    ,
     *   384.62087    ,  392.19108    ,  399.89508    ,  407.73282    ,
     *   415.70406    ,  423.80841    ,  432.04542    ,  440.41467    ,
     *   448.91590    /
        DATA ((SOSF  (J,K),J=118,126),K= 19, 27) /
     *   384.64383    ,  392.21510    ,  399.92000    ,  407.75853    ,
     *   415.73045    ,  423.83537    ,  432.07286    ,  440.44250    ,
     *   448.94403    ,
     *   384.66858    ,  392.24097    ,  399.94686    ,  407.78624    ,
     *   415.75888    ,  423.86442    ,  432.10242    ,  440.47247    ,
     *   448.97432    ,
     *   384.69520    ,  392.26880    ,  399.97574    ,  407.81603    ,
     *   415.78946    ,  423.89565    ,  432.13420    ,  440.50469    ,
     *   449.00689    ,
     *   384.72379    ,  392.29868    ,  400.00675    ,  407.84801    ,
     *   415.82227    ,  423.92917    ,  432.16830    ,  440.53927    ,
     *   449.04184    ,
     *   384.75443    ,  392.33070    ,  400.03997    ,  407.88228    ,
     *   415.85743    ,  423.96508    ,  432.20484    ,  440.57631    ,
     *   449.07928    ,
     *   384.78722    ,  392.36496    ,  400.07552    ,  407.91894    ,
     *   415.89504    ,  424.00350    ,  432.24391    ,  440.61592    ,
     *   449.11931    ,
     *   384.82225    ,  392.40156    ,  400.11349    ,  407.95809    ,
     *   415.93521    ,  424.04451    ,  432.28564    ,  440.65822    ,
     *   449.16206    ,
     *   384.85963    ,  392.44061    ,  400.15399    ,  407.99985    ,
     *   415.97804    ,  424.08825    ,  432.33012    ,  440.70332    ,
     *   449.20763    ,
     *   384.89946    ,  392.48220    ,  400.19713    ,  408.04432    ,
     *   416.02364    ,  424.13482    ,  432.37749    ,  440.75132    ,
     *   449.25613    /
        DATA ((SOSF  (J,K),J=118,126),K= 28, 36) /
     *   384.94182    ,  392.52644    ,  400.24300    ,  408.09160    ,
     *   416.07214    ,  424.18433    ,  432.42784    ,  440.80235    ,
     *   449.30769    ,
     *   384.98684    ,  392.57344    ,  400.29173    ,  408.14182    ,
     *   416.12363    ,  424.23689    ,  432.48129    ,  440.85652    ,
     *   449.36242    ,
     *   385.03461    ,  392.62330    ,  400.34341    ,  408.19508    ,
     *   416.17823    ,  424.29263    ,  432.53796    ,  440.91395    ,
     *   449.42044    ,
     *   385.07350    ,  392.66389    ,  400.38548    ,  408.23843    ,
     *   416.22267    ,  424.33798    ,  432.58408    ,  440.96068    ,
     *   449.46765    ,
     *   385.11416    ,  392.70632    ,  400.42944    ,  408.28372    ,
     *   416.26909    ,  424.38536    ,  432.63224    ,  441.00948    ,
     *   449.51694    ,
     *   385.15663    ,  392.75062    ,  400.47535    ,  408.33100    ,
     *   416.31756    ,  424.43482    ,  432.68252    ,  441.06041    ,
     *   449.56839    ,
     *   385.20097    ,  392.79687    ,  400.52325    ,  408.38034    ,
     *   416.36812    ,  424.48641    ,  432.73496    ,  441.11353    ,
     *   449.62204    ,
     *   385.24722    ,  392.84510    ,  400.57321    ,  408.43179    ,
     *   416.42083    ,  424.54019    ,  432.78962    ,  441.16890    ,
     *   449.67796    ,
     *   385.29544    ,  392.89537    ,  400.62527    ,  408.48539    ,
     *   416.47576    ,  424.59622    ,  432.84656    ,  441.22658    ,
     *   449.73621    /
        DATA ((SOSF  (J,K),J=118,126),K= 37, 45) /
     *   385.34568    ,  392.94775    ,  400.67950    ,  408.54122    ,
     *   416.53295    ,  424.65455    ,  432.90584    ,  441.28662    ,
     *   449.79683    ,
     *   385.39801    ,  393.00228    ,  400.73595    ,  408.59933    ,
     *   416.59246    ,  424.71526    ,  432.96752    ,  441.34908    ,
     *   449.85990    ,
     *   385.45247    ,  393.05902    ,  400.79468    ,  408.65977    ,
     *   416.65436    ,  424.77838    ,  433.03165    ,  441.41402    ,
     *   449.92547    ,
     *   385.50912    ,  393.11804    ,  400.85575    ,  408.72261    ,
     *   416.71871    ,  424.84399    ,  433.09830    ,  441.48151    ,
     *   449.99360    ,
     *   385.56802    ,  393.17938    ,  400.91922    ,  408.78790    ,
     *   416.78556    ,  424.91215    ,  433.16753    ,  441.55159    ,
     *   450.06435    ,
     *   385.62923    ,  393.24311    ,  400.98514    ,  408.85571    ,
     *   416.85497    ,  424.98291    ,  433.23940    ,  441.62435    ,
     *   450.13778    ,
     *   385.69282    ,  393.30929    ,  401.05358    ,  408.92610    ,
     *   416.92702    ,  425.05633    ,  433.31396    ,  441.69982    ,
     *   450.21396    ,
     *   385.75883    ,  393.37799    ,  401.12461    ,  408.99913    ,
     *   417.00175    ,  425.13249    ,  433.39129    ,  441.77809    ,
     *   450.29295    ,
     *   385.82733    ,  393.44925    ,  401.19827    ,  409.07486    ,
     *   417.07923    ,  425.21145    ,  433.47145    ,  441.85921    ,
     *   450.37480    /
        DATA ((SOSF  (J,K),J=118,126),K= 46, 54) /
     *   385.89839    ,  393.52316    ,  401.27465    ,  409.15336    ,
     *   417.15954    ,  425.29326    ,  433.55450    ,  441.94324    ,
     *   450.45959    ,
     *   385.97207    ,  393.59977    ,  401.35379    ,  409.23469    ,
     *   417.24272    ,  425.37800    ,  433.64051    ,  442.03026    ,
     *   450.54738    ,
     *   386.04843    ,  393.67914    ,  401.43578    ,  409.31892    ,
     *   417.32886    ,  425.46572    ,  433.72954    ,  442.12032    ,
     *   450.63823    ,
     *   386.12755    ,  393.76135    ,  401.52068    ,  409.40612    ,
     *   417.41801    ,  425.55651    ,  433.82165    ,  442.21350    ,
     *   450.73222    ,
     *   386.20949    ,  393.84647    ,  401.60855    ,  409.49635    ,
     *   417.51025    ,  425.65042    ,  433.91693    ,  442.30986    ,
     *   450.82940    ,
     *   386.29433    ,  393.93456    ,  401.69946    ,  409.58969    ,
     *   417.60564    ,  425.74752    ,  434.01543    ,  442.40947    ,
     *   450.92984    ,
     *   386.38212    ,  394.02570    ,  401.79349    ,  409.68621    ,
     *   417.70426    ,  425.84789    ,  434.11723    ,  442.51239    ,
     *   451.03362    ,
     *   386.47295    ,  394.11995    ,  401.89072    ,  409.78597    ,
     *   417.80618    ,  425.95160    ,  434.22239    ,  442.61871    ,
     *   451.14081    ,
     *   386.56690    ,  394.21740    ,  401.99120    ,  409.88906    ,
     *   417.91146    ,  426.05871    ,  434.33100    ,  442.72849    ,
     *   451.25147    /
        DATA ((SOSF  (J,K),J=118,126),K= 55, 63) /
     *   386.66403    ,  394.31813    ,  402.09503    ,  409.99554    ,
     *   418.02020    ,  426.16931    ,  434.44311    ,  442.84180    ,
     *   451.36568    ,
     *   386.76443    ,  394.42219    ,  402.20227    ,  410.10550    ,
     *   418.13245    ,  426.28347    ,  434.55882    ,  442.95872    ,
     *   451.48350    ,
     *   386.86817    ,  394.52969    ,  402.31301    ,  410.21902    ,
     *   418.24830    ,  426.40127    ,  434.67819    ,  443.07932    ,
     *   451.60503    ,
     *   386.97535    ,  394.64070    ,  402.42733    ,  410.33616    ,
     *   418.36784    ,  426.52278    ,  434.80130    ,  443.20368    ,
     *   451.73032    ,
     *   387.08604    ,  394.75530    ,  402.54530    ,  410.45702    ,
     *   418.49113    ,  426.64808    ,  434.92823    ,  443.33188    ,
     *   451.85946    ,
     *   387.20033    ,  394.87358    ,  402.66703    ,  410.58169    ,
     *   418.61826    ,  426.77726    ,  435.05906    ,  443.46400    ,
     *   451.99253    ,
     *   387.34839    ,  395.02673    ,  402.82458    ,  410.74299    ,
     *   418.78272    ,  426.94432    ,  435.22821    ,  443.63478    ,
     *   452.16451    ,
     *   387.50241    ,  395.18596    ,  402.98830    ,  410.91053    ,
     *   418.95348    ,  427.11773    ,  435.40375    ,  443.81197    ,
     *   452.34291    ,
     *   387.66255    ,  395.35143    ,  403.15836    ,  411.08450    ,
     *   419.13073    ,  427.29768    ,  435.58586    ,  443.99575    ,
     *   452.52790    /
        DATA ((SOSF  (J,K),J=118,126),K= 64, 72) /
     *   387.82903    ,  395.52335    ,  403.33496    ,  411.26508    ,
     *   419.31464    ,  427.48433    ,  435.77471    ,  444.18628    ,
     *   452.71965    ,
     *   388.00204    ,  395.70191    ,  403.51828    ,  411.45246    ,
     *   419.50541    ,  427.67788    ,  435.97047    ,  444.38374    ,
     *   452.91834    ,
     *   388.18180    ,  395.88732    ,  403.70855    ,  411.64684    ,
     *   419.70323    ,  427.87852    ,  436.17335    ,  444.58833    ,
     *   453.12414    ,
     *   388.36852    ,  396.07979    ,  403.90595    ,  411.84843    ,
     *   419.90831    ,  428.08645    ,  436.38354    ,  444.80023    ,
     *   453.33726    ,
     *   388.56244    ,  396.27955    ,  404.11073    ,  412.05745    ,
     *   420.12086    ,  428.30188    ,  436.60124    ,  445.01965    ,
     *   453.55789    ,
     *   388.76380    ,  396.48685    ,  404.32310    ,  412.27412    ,
     *   420.34111    ,  428.52503    ,  436.82667    ,  445.24680    ,
     *   453.78623    ,
     *   388.97286    ,  396.70192    ,  404.54333    ,  412.49869    ,
     *   420.56928    ,  428.75612    ,  437.06006    ,  445.48191    ,
     *   454.02251    ,
     *   389.18989    ,  396.92505    ,  404.77166    ,  412.73141    ,
     *   420.80564    ,  428.99542    ,  437.30165    ,  445.72519    ,
     *   454.26695    ,
     *   389.41518    ,  397.15651    ,  405.00838    ,  412.97256    ,
     *   421.05044    ,  429.24317    ,  437.55169    ,  445.97692    ,
     *   454.51981    /
        DATA ((SOSF  (J,K),J=118,126),K= 73, 81) /
     *   389.64904    ,  397.39660    ,  405.25378    ,  413.22242    ,
     *   421.30398    ,  429.49965    ,  437.81046    ,  446.23735    ,
     *   454.78134    ,
     *   389.89181    ,  397.64565    ,  405.50819    ,  413.48130    ,
     *   421.56655    ,  429.76517    ,  438.07825    ,  446.50678    ,
     *   455.05183    ,
     *   390.14384    ,  397.90402    ,  405.77194    ,  413.74956    ,
     *   421.83849    ,  430.04005    ,  438.35537    ,  446.78552    ,
     *   455.33159    ,
     *   390.40554    ,  398.17210    ,  406.04542    ,  414.02755    ,
     *   422.12017    ,  430.32465    ,  438.64220    ,  447.07392    ,
     *   455.62096    ,
     *   390.67735    ,  398.45031    ,  406.32905    ,  414.31570    ,
     *   422.41199    ,  430.61938    ,  438.93912    ,  447.37236    ,
     *   455.92033    ,
     *   390.95978    ,  398.73916    ,  406.62333    ,  414.61449    ,
     *   422.71444    ,  430.92470    ,  439.24658    ,  447.68130    ,
     *   456.23013    ,
     *   391.41482    ,  399.20408    ,  407.09657    ,  415.09461    ,
     *   423.20012    ,  431.41471    ,  439.73978    ,  448.17665    ,
     *   456.72666    ,
     *   391.89896    ,  399.69810    ,  407.59888    ,  415.60374    ,
     *   423.71471    ,  431.93352    ,  440.26165    ,  448.70050    ,
     *   457.25150    ,
     *   392.41720    ,  400.22621    ,  408.13524    ,  416.14685    ,
     *   424.26319    ,  432.48607    ,  440.81708    ,  449.25772    ,
     *   457.80949    /
        DATA ((SOSF  (J,K),J=118,126),K= 82, 90) /
     *   392.46149    ,  400.27132    ,  408.18102    ,  416.19319    ,
     *   424.30996    ,  432.53317    ,  440.86441    ,  449.30518    ,
     *   457.85700    ,
     *   392.55021    ,  400.36164    ,  408.27269    ,  416.28594    ,
     *   424.40358    ,  432.62743    ,  440.95913    ,  449.40017    ,
     *   457.95209    ,
     *   392.86201    ,  400.67894    ,  408.59456    ,  416.61152    ,
     *   424.73206    ,  432.95809    ,  441.29128    ,  449.73319    ,
     *   458.28538    ,
     *   393.29079    ,  401.11487    ,  409.03641    ,  417.05815    ,
     *   425.18243    ,  433.41120    ,  441.74622    ,  450.18912    ,
     *   458.74154    ,
     *   393.72705    ,  401.55795    ,  409.48510    ,  417.51134    ,
     *   425.63908    ,  433.87036    ,  442.20700    ,  450.65069    ,
     *   459.20313    ,
     *   394.17092    ,  402.00828    ,  409.94072    ,  417.97117    ,
     *   426.10210    ,  434.33565    ,  442.67368    ,  451.11795    ,
     *   459.67023    ,
     *   394.62252    ,  402.46597    ,  410.40338    ,  418.43773    ,
     *   426.57159    ,  434.80714    ,  443.14633    ,  451.59098    ,
     *   460.14289    ,
     *   395.08195    ,  402.93113    ,  410.87316    ,  418.91112    ,
     *   427.04762    ,  435.28492    ,  443.62503    ,  452.06983    ,
     *   460.62119    ,
     *   395.54936    ,  403.40388    ,  411.35018    ,  419.39141    ,
     *   427.53027    ,  435.76906    ,  444.10986    ,  452.55459    ,
     *   461.10518    /
        DATA ((SOSF  (J,K),J=118,126),K= 91, 99) /
     *   396.02485    ,  403.88431    ,  411.83453    ,  419.87872    ,
     *   428.01964    ,  436.25965    ,  444.60088    ,  453.04532    ,
     *   461.59493    ,
     *   396.50855    ,  404.37255    ,  412.32632    ,  420.37314    ,
     *   428.51581    ,  436.75676    ,  445.09818    ,  453.54208    ,
     *   462.09051    ,
     *   397.00058    ,  404.86871    ,  412.82565    ,  420.87475    ,
     *   429.01887    ,  437.26048    ,  445.60182    ,  454.04496    ,
     *   462.59198    ,
     *   397.50108    ,  405.37290    ,  413.33263    ,  421.38366    ,
     *   429.52891    ,  437.77089    ,  446.11189    ,  454.55402    ,
     *   463.09941    ,
     *   399.88365    ,  407.76650    ,  415.73373    ,  423.78889    ,
     *   431.93505    ,  440.17490    ,  448.51087    ,  456.94523    ,
     *   465.48027    ,
     *   402.45580    ,  410.33945    ,  418.30501    ,  426.35606    ,
     *   434.49569    ,  442.72664    ,  451.05143    ,  459.47242    ,
     *   467.99199    ,
     *   405.23049    ,  413.10354    ,  421.05725    ,  429.09504    ,
     *   437.21991    ,  445.43455    ,  453.74142    ,  462.14291    ,
     *   470.64139    ,
     *   408.22121    ,  416.07104    ,  424.00167    ,  432.01615    ,
     *   440.11725    ,  448.30743    ,  456.58902    ,  464.96431    ,
     *   473.43562    ,
     *   411.44190    ,  419.25466    ,  427.14989    ,  435.13009    ,
     *   443.19755    ,  451.35442    ,  459.60273    ,  467.94457    ,
     *   476.38210    /
        DATA ((SOSF  (J,K),J=118,126),K=100,108) /
     *   414.90688    ,  422.66749    ,  430.51394    ,  438.44791    ,
     *   446.47106    ,  454.58501    ,  462.79139    ,  471.09193    ,
     *   479.48855    ,
     *   418.63073    ,  426.32290    ,  434.10611    ,  441.98099    ,
     *   449.94831    ,  458.00899    ,  466.16411    ,  474.41492    ,
     *   482.76298    ,
     *   422.62820    ,  430.23449    ,  437.93898    ,  445.74095    ,
     *   453.64009    ,  461.63643    ,  469.73029    ,  477.92234    ,
     *   486.21364    ,
     *   426.91407    ,  434.41594    ,  442.02523    ,  449.73961    ,
     *   457.55744    ,  465.47762    ,  473.49958    ,  481.62325    ,
     *   489.84905    ,
     *   431.50302    ,  438.88093    ,  446.37765    ,  453.98893    ,
     *   461.71153    ,  469.54305    ,  477.48184    ,  485.52690    ,
     *   493.67793    ,
     *   436.40944    ,  443.64301    ,  451.00899    ,  458.50088    ,
     *   466.11364    ,  473.84334    ,  481.68706    ,  489.64275    ,
     *   497.70923    ,
     *   441.64731    ,  448.71548    ,  455.93183    ,  463.28741    ,
     *   470.77508    ,  478.38919    ,  486.12539    ,  493.98041    ,
     *   501.95204    ,
     *   447.23003    ,  454.11122    ,  461.15854    ,  468.36030    ,
     *   475.70708    ,  483.19132    ,  490.80701    ,  498.54956    ,
     *   506.41560    ,
     *   453.17023    ,  459.84257    ,  466.70108    ,  473.73112    ,
     *   480.92077    ,  488.26037    ,  495.74214    ,  503.35997    ,
     *   511.10923    /
        DATA ((SOSF  (J,K),J=118,126),K=109,117) /
     *   459.47963    ,  465.92120    ,  472.57095    ,  479.41108    ,
     *   486.42703    ,  493.60687    ,  500.94091    ,  508.42140    ,
     *   516.04231    ,
     *   466.16887    ,  472.35796    ,  478.77900    ,  485.41094    ,
     *   492.23642    ,  499.24113    ,  506.41334    ,  513.74354    ,
     *   521.22420    ,
     *   473.24738    ,  479.16275    ,  485.33538    ,  491.74091    ,
     *   498.35911    ,  505.17320    ,  512.16928    ,  519.33600    ,
     *   526.66423    ,
     *   480.72327    ,  486.34442    ,  492.24941    ,  498.41057    ,
     *   504.80478    ,  511.41272    ,  518.21827    ,  525.20818    ,
     *   532.37162    ,
     *   488.60322    ,  493.91066    ,  499.52946    ,  505.42874    ,
     *   511.58252    ,  517.96891    ,  524.56958    ,  531.36926    ,
     *   538.35543    ,
     *   496.89246    ,  501.86792    ,  507.18289    ,  512.80344    ,
     *   518.70077    ,  524.85049    ,  531.23203    ,  537.82813    ,
     *   544.62451    ,
     *   505.59471    ,  510.22140    ,  515.21602    ,  520.54177    ,
     *   526.16723    ,  532.06556    ,  538.21399    ,  544.59330    ,
     *   551.18743    ,
     *   514.71227    ,  518.97500    ,  523.63401    ,  528.64992    ,
     *   533.98882    ,  539.62159    ,  545.52333    ,  551.67287    ,
     *   558.05242    ,
     *   524.24601    ,  528.13136    ,  532.44095    ,  537.13309    ,
     *   542.17164    ,  547.52534    ,  553.16729    ,  559.07446    ,
     *   565.22737    /
        DATA ((SOSF  (J,K),J=118,126),K=118,126) /
     *   534.19553    ,  537.69191    ,  541.63977    ,  545.99547    ,
     *   550.72089    ,  555.78283    ,  561.15251    ,  566.80518    ,
     *   572.71970    ,
     *   544.55925    ,  547.65693    ,  551.23237    ,  555.24032    ,
     *   559.64093    ,  564.39930    ,  569.48498    ,  574.87156    ,
     *   580.53638    ,
     *   555.33453    ,  558.02567    ,  561.21963    ,  564.86990    ,
     *   568.93523    ,  573.37923    ,  578.16995    ,  583.27952    ,
     *   588.68385    ,
     *   566.51781    ,  568.79641    ,  571.60148    ,  574.88560    ,
     *   578.60641    ,  582.72630    ,  587.21201    ,  592.03437    ,
     *   597.16802    ,
     *   578.10467    ,  579.96660    ,  582.37700    ,  585.28795    ,
     *   588.65629    ,  592.44342    ,  596.61502    ,  601.14079    ,
     *   605.99422    ,
     *   590.08997    ,  591.53290    ,  593.54449    ,  596.07670    ,
     *   599.08590    ,  602.53278    ,  606.38216    ,  610.60281    ,
     *   615.16721    ,
     *   602.46787    ,  603.49131    ,  605.10155    ,  607.25089    ,
     *   609.89557    ,  612.99586    ,  616.51594    ,  620.42382    ,
     *   624.69116    ,
     *   615.23193    ,  615.83715    ,  617.04512    ,  618.80890    ,
     *   621.08498    ,  623.83348    ,  627.01821    ,  630.60660    ,
     *   634.56967    ,
     *   628.37518    ,  628.56519    ,  629.37154    ,  630.74850    ,
     *   632.65319    ,  635.04587    ,  637.89022    ,  641.15334    ,
     *   644.80574    /
        DATA ((SOSF  (J,K),J=118,126),K=127,135) /
     *   641.89024    ,  641.66969    ,  642.07662    ,  643.06692    ,
     *   644.59867    ,  646.63266    ,  649.13268    ,  652.06568    ,
     *   655.40188    ,
     *   655.76944    ,  655.14449    ,  655.15568    ,  655.76085    ,
     *   656.91941    ,  658.59298    ,  660.74573    ,  663.34471    ,
     *   666.36002    ,
     *   670.00504    ,  668.98315    ,  668.60363    ,  668.82653    ,
     *   669.61289    ,  670.92544    ,  672.72903    ,  674.99104    ,
     *   677.68162    ,
     *   684.58938    ,  683.17906    ,  682.41508    ,  682.25980    ,
     *   682.67615    ,  683.62821    ,  685.08177    ,  687.00479    ,
     *   689.36768    ,
     *   699.51504    ,  697.72563    ,  696.58444    ,  696.05620    ,
     *   696.10584    ,  696.69903    ,  697.80272    ,  699.38566    ,
     *   701.41875    ,
     *   714.77501    ,  712.61644    ,  711.10609    ,  710.21106    ,
     *   709.89833    ,  710.13528    ,  710.89024    ,  712.13294    ,
     *   713.83496    ,
     *   730.36273    ,  727.84532    ,  725.97449    ,  724.71961    ,
     *   724.04973    ,  723.93404    ,  724.34234    ,  725.24553    ,
     *   726.61605    ,
     *   746.27212    ,  743.40648    ,  741.18426    ,  739.57709    ,
     *   738.55605    ,  738.09214    ,  738.15672    ,  738.72199    ,
     *   739.76141    ,
     *   762.49754    ,  759.29450    ,  756.73033    ,  754.77889    ,
     *   753.41327    ,  752.60627    ,  752.33086    ,  752.56061    ,
     *   753.27010    /
        DATA ((SOSF  (J,K),J=118,126),K=136,144) /
     *   779.03373    ,  775.50431    ,  772.60789    ,  770.32057    ,
     *   768.61744    ,  767.47308    ,  766.86208    ,  766.75942    ,
     *   767.14090    ,
     *   795.87573    ,  792.03117    ,  788.81245    ,  786.19793    ,
     *   784.16473    ,  782.68922    ,  781.74760    ,  781.31630    ,
     *   781.37236    ,
     *   813.01884    ,  808.87061    ,  805.33976    ,  802.40700    ,
     *   800.05149    ,  798.25144    ,  796.98466    ,  796.22901    ,
     *   795.96285    ,
     *   830.45858    ,  826.01835    ,  822.18580    ,  818.94402    ,
     *   816.27426    ,  814.15661    ,  812.57051    ,  811.49530    ,
     *   810.91063    ,
     *   848.19066    ,  843.47029    ,  839.34672    ,  835.80540    ,
     *   832.82974    ,  830.40173    ,  828.50251    ,  827.11291    ,
     *   826.21390    ,
     *   866.21103    ,  861.22251    ,  856.81881    ,  852.98771    ,
     *   849.71478    ,  846.98396    ,  844.77813    ,  843.07965    ,
     *   841.87087    ,
     *   884.51587    ,  879.27126    ,  874.59852    ,  870.48764    ,
     *   866.92635    ,  863.90055    ,  861.39492    ,  859.39340    ,
     *   857.87975    ,
     *   903.10166    ,  897.61303    ,  892.68242    ,  888.30198    ,
     *   884.46149    ,  881.14885    ,  878.35053    ,  876.05212    ,
     *   874.23883    ,
     *   921.96517    ,  916.24451    ,  911.06728    ,  906.42764    ,
     *   902.31737    ,  898.72629    ,  895.64269    ,  893.05383    ,
     *   890.94643    /
        DATA ((SOSF  (J,K),J=118,126),K=145,153) /
     *   941.10350    ,  935.16267    ,  929.75006    ,  924.86169    ,
     *   920.49123    ,  916.63036    ,  913.26918    ,  910.39662    ,
     *   908.00094    ,
     *   960.51407    ,  954.36477    ,  948.72794    ,  943.60134    ,
     *   938.98043    ,  934.85865    ,  931.22784    ,  928.07861    ,
     *   925.40078    ,
     *   980.19464    ,  973.84834    ,  967.99836    ,  962.64403    ,
     *   957.78247    ,  953.40881    ,  949.51656    ,  946.09797    ,
     *   943.14441    ,
     *   1000.1433    ,  993.61124    ,  987.55901    ,  981.98739    ,
     *   976.89503    ,  972.27863    ,  968.13332    ,  964.45291    ,
     *   961.23032    ,
     *   1020.3584    ,  1013.6516    ,  1007.4078    ,  1001.6293    ,
     *   996.31595    ,  991.46604    ,  987.07618    ,  983.14171    ,
     *   979.65702    ,
     *   1040.8387    ,  1033.9678    ,  1027.5431    ,  1021.5678    ,
     *   1016.0433    ,  1010.9691    ,  1006.3433    ,  1002.1627    ,
     *   998.42310    ,
     *   1061.5832    ,  1054.5587    ,  1047.9633    ,  1041.8013    ,
     *   1036.0753    ,  1030.7861    ,  1025.9331    ,  1021.5144    ,
     *   1017.5272    ,
     *   1082.5911    ,  1075.4231    ,  1068.6671    ,  1062.3284    ,
     *   1056.4105    ,  1050.9155    ,  1045.8440    ,  1041.1953    ,
     *   1036.9680    ,
     *   1103.8621    ,  1096.5604    ,  1089.6536    ,  1083.1479    ,
     *   1077.0476    ,  1071.3560    ,  1066.0746    ,  1061.2041    ,
     *   1056.7443    /
        DATA ((SOSF  (J,K),J=118,126),K=154,162) /
     *   1125.3959    ,  1117.9701    ,  1110.9222    ,  1104.2588    ,
     *   1097.9856    ,  1092.1063    ,  1086.6238    ,  1081.5398    ,
     *   1076.8552    ,
     *   1147.1928    ,  1139.6521    ,  1132.4722    ,  1125.6606    ,
     *   1119.2235    ,  1113.1655    ,  1107.4905    ,  1102.2012    ,
     *   1097.2996    ,
     *   1169.2530    ,  1161.6062    ,  1154.3035    ,  1147.3528    ,
     *   1140.7607    ,  1134.5330    ,  1128.6741    ,  1123.1877    ,
     *   1118.0768    ,
     *   1191.5771    ,  1183.8330    ,  1176.4161    ,  1169.3351    ,
     *   1162.5970    ,  1156.2081    ,  1150.1738    ,  1144.4985    ,
     *   1139.1862    ,
     *   1214.1661    ,  1206.3328    ,  1198.8104    ,  1191.6075    ,
     *   1184.7320    ,  1178.1906    ,  1171.9892    ,  1166.1331    ,
     *   1160.6272    ,
     *   1237.0209    ,  1229.1065    ,  1221.4867    ,  1214.1705    ,
     *   1207.1659    ,  1200.4803    ,  1194.1201    ,  1188.0914    ,
     *   1182.3996    ,
     *   1260.1430    ,  1252.1552    ,  1244.4459    ,  1237.0243    ,
     *   1229.8990    ,  1223.0774    ,  1216.5666    ,  1210.3731    ,
     *   1204.5032    ,
     *   1283.5338    ,  1275.4799    ,  1267.6888    ,  1260.1698    ,
     *   1252.9316    ,  1245.9821    ,  1239.3286    ,  1232.9783    ,
     *   1226.9380    ,
     *   1307.1950    ,  1299.0822    ,  1291.2167    ,  1283.6079    ,
     *   1276.2646    ,  1269.1950    ,  1262.4067    ,  1255.9074    ,
     *   1249.7043    /
        DATA ((SOSF  (J,K),J=127,135),K=  1,  9) /
     *   457.30809    ,  466.07225    ,  474.97015    ,  484.00320    ,
     *   493.17347    ,  502.48377    ,  511.93766    ,  521.53945    ,
     *   531.29417    ,
     *   457.31355    ,  466.07774    ,  474.97566    ,  484.00872    ,
     *   493.17899    ,  502.48928    ,  511.94315    ,  521.54491    ,
     *   531.29960    ,
     *   457.31973    ,  466.08395    ,  474.98189    ,  484.01496    ,
     *   493.18523    ,  502.49550    ,  511.94935    ,  521.55108    ,
     *   531.30572    ,
     *   457.32668    ,  466.09095    ,  474.98891    ,  484.02199    ,
     *   493.19225    ,  502.50251    ,  511.95633    ,  521.55802    ,
     *   531.31263    ,
     *   457.33448    ,  466.09879    ,  474.99678    ,  484.02987    ,
     *   493.20013    ,  502.51037    ,  511.96416    ,  521.56581    ,
     *   531.32037    ,
     *   457.34320    ,  466.10756    ,  475.00558    ,  484.03868    ,
     *   493.20893    ,  502.51916    ,  511.97291    ,  521.57452    ,
     *   531.32902    ,
     *   457.35291    ,  466.11732    ,  475.01538    ,  484.04849    ,
     *   493.21874    ,  502.52894    ,  511.98266    ,  521.58422    ,
     *   531.33865    ,
     *   457.36368    ,  466.12816    ,  475.02625    ,  484.05938    ,
     *   493.22962    ,  502.53980    ,  511.99348    ,  521.59498    ,
     *   531.34934    ,
     *   457.37561    ,  466.14016    ,  475.03829    ,  484.07143    ,
     *   493.24167    ,  502.55182    ,  512.00546    ,  521.60689    ,
     *   531.36118    /
        DATA ((SOSF  (J,K),J=127,135),K= 10, 18) /
     *   457.38877    ,  466.15339    ,  475.05157    ,  484.08473    ,
     *   493.25496    ,  502.56508    ,  512.01866    ,  521.62003    ,
     *   531.37423    ,
     *   457.40324    ,  466.16795    ,  475.06617    ,  484.09935    ,
     *   493.26958    ,  502.57967    ,  512.03319    ,  521.63449    ,
     *   531.38859    ,
     *   457.41912    ,  466.18391    ,  475.08220    ,  484.11540    ,
     *   493.28561    ,  502.59567    ,  512.04913    ,  521.65034    ,
     *   531.40434    ,
     *   457.43650    ,  466.20139    ,  475.09973    ,  484.13295    ,
     *   493.30316    ,  502.61317    ,  512.06657    ,  521.66769    ,
     *   531.42158    ,
     *   457.45546    ,  466.22045    ,  475.11886    ,  484.15211    ,
     *   493.32230    ,  502.63227    ,  512.08560    ,  521.68661    ,
     *   531.44038    ,
     *   457.47610    ,  466.24121    ,  475.13968    ,  484.17296    ,
     *   493.34314    ,  502.65306    ,  512.10631    ,  521.70722    ,
     *   531.46085    ,
     *   457.49852    ,  466.26376    ,  475.16230    ,  484.19561    ,
     *   493.36577    ,  502.67564    ,  512.12880    ,  521.72960    ,
     *   531.48308    ,
     *   457.52281    ,  466.28819    ,  475.18682    ,  484.22015    ,
     *   493.39030    ,  502.70012    ,  512.15318    ,  521.75384    ,
     *   531.50717    ,
     *   457.54909    ,  466.31461    ,  475.21332    ,  484.24669    ,
     *   493.41682    ,  502.72657    ,  512.17954    ,  521.78006    ,
     *   531.53322    /
        DATA ((SOSF  (J,K),J=127,135),K= 19, 27) /
     *   457.57744    ,  466.34312    ,  475.24193    ,  484.27532    ,
     *   493.44544    ,  502.75512    ,  512.20798    ,  521.80835    ,
     *   531.56132    ,
     *   457.60798    ,  466.37382    ,  475.27273    ,  484.30616    ,
     *   493.47626    ,  502.78587    ,  512.23860    ,  521.83881    ,
     *   531.59158    ,
     *   457.64081    ,  466.40683    ,  475.30584    ,  484.33932    ,
     *   493.50939    ,  502.81892    ,  512.27152    ,  521.87156    ,
     *   531.62411    ,
     *   457.67603    ,  466.44225    ,  475.34137    ,  484.37488    ,
     *   493.54493    ,  502.85438    ,  512.30684    ,  521.90669    ,
     *   531.65901    ,
     *   457.71376    ,  466.48018    ,  475.37943    ,  484.41298    ,
     *   493.58300    ,  502.89235    ,  512.34466    ,  521.94431    ,
     *   531.69638    ,
     *   457.75411    ,  466.52075    ,  475.42012    ,  484.45371    ,
     *   493.62370    ,  502.93295    ,  512.38510    ,  521.98453    ,
     *   531.73634    ,
     *   457.79719    ,  466.56405    ,  475.46356    ,  484.49720    ,
     *   493.66715    ,  502.97630    ,  512.42827    ,  522.02747    ,
     *   531.77898    ,
     *   457.84312    ,  466.61022    ,  475.50986    ,  484.54355    ,
     *   493.71346    ,  503.02249    ,  512.47428    ,  522.07323    ,
     *   531.82444    ,
     *   457.89200    ,  466.65935    ,  475.55914    ,  484.59288    ,
     *   493.76275    ,  503.07165    ,  512.52324    ,  522.12192    ,
     *   531.87281    /
        DATA ((SOSF  (J,K),J=127,135),K= 28, 36) /
     *   457.94395    ,  466.71158    ,  475.61152    ,  484.64530    ,
     *   493.81512    ,  503.12389    ,  512.57527    ,  522.17367    ,
     *   531.92420    ,
     *   457.99910    ,  466.76701    ,  475.66711    ,  484.70094    ,
     *   493.87071    ,  503.17933    ,  512.63049    ,  522.22858    ,
     *   531.97874    ,
     *   458.05755    ,  466.82576    ,  475.72603    ,  484.75991    ,
     *   493.92962    ,  503.23809    ,  512.68900    ,  522.28677    ,
     *   532.03654    ,
     *   458.10511    ,  466.87355    ,  475.77395    ,  484.80787    ,
     *   493.97753    ,  503.28588    ,  512.73658    ,  522.33409    ,
     *   532.08354    ,
     *   458.15477    ,  466.92346    ,  475.82399    ,  484.85795    ,
     *   494.02756    ,  503.33577    ,  512.78627    ,  522.38350    ,
     *   532.13261    ,
     *   458.20659    ,  466.97553    ,  475.87621    ,  484.91021    ,
     *   494.07976    ,  503.38783    ,  512.83811    ,  522.43505    ,
     *   532.18381    ,
     *   458.26064    ,  467.02984    ,  475.93067    ,  484.96470    ,
     *   494.13419    ,  503.44211    ,  512.89216    ,  522.48879    ,
     *   532.23719    ,
     *   458.31696    ,  467.08644    ,  475.98741    ,  485.02148    ,
     *   494.19091    ,  503.49867    ,  512.94847    ,  522.54479    ,
     *   532.29280    ,
     *   458.37562    ,  467.14538    ,  476.04650    ,  485.08061    ,
     *   494.24996    ,  503.55756    ,  513.00711    ,  522.60309    ,
     *   532.35070    /
        DATA ((SOSF  (J,K),J=127,135),K= 37, 45) /
     *   458.43668    ,  467.20672    ,  476.10800    ,  485.14214    ,
     *   494.31142    ,  503.61884    ,  513.06812    ,  522.66376    ,
     *   532.41095    ,
     *   458.50019    ,  467.27053    ,  476.17196    ,  485.20614    ,
     *   494.37533    ,  503.68256    ,  513.13157    ,  522.72685    ,
     *   532.47359    ,
     *   458.56622    ,  467.33685    ,  476.23845    ,  485.27265    ,
     *   494.44176    ,  503.74880    ,  513.19751    ,  522.79241    ,
     *   532.53870    ,
     *   458.63482    ,  467.40576    ,  476.30752    ,  485.34175    ,
     *   494.51077    ,  503.81760    ,  513.26601    ,  522.86051    ,
     *   532.60632    ,
     *   458.70605    ,  467.47731    ,  476.37923    ,  485.41349    ,
     *   494.58240    ,  503.88902    ,  513.33711    ,  522.93119    ,
     *   532.67651    ,
     *   458.77998    ,  467.55156    ,  476.45365    ,  485.48793    ,
     *   494.65673    ,  503.96312    ,  513.41088    ,  523.00453    ,
     *   532.74932    ,
     *   458.85666    ,  467.62858    ,  476.53083    ,  485.56513    ,
     *   494.73382    ,  504.03997    ,  513.48737    ,  523.08057    ,
     *   532.82483    ,
     *   458.93617    ,  467.70842    ,  476.61084    ,  485.64515    ,
     *   494.81372    ,  504.11961    ,  513.56665    ,  523.15939    ,
     *   532.90308    ,
     *   459.01855    ,  467.79114    ,  476.69374    ,  485.72806    ,
     *   494.89649    ,  504.20212    ,  513.64878    ,  523.24102    ,
     *   532.98413    /
        DATA ((SOSF  (J,K),J=127,135),K= 46, 54) /
     *   459.10388    ,  467.87682    ,  476.77958    ,  485.81391    ,
     *   494.98220    ,  504.28755    ,  513.73381    ,  523.32554    ,
     *   533.06804    ,
     *   459.19223    ,  467.96552    ,  476.86845    ,  485.90277    ,
     *   495.07091    ,  504.37597    ,  513.82181    ,  523.41301    ,
     *   533.15487    ,
     *   459.28364    ,  468.05729    ,  476.96039    ,  485.99471    ,
     *   495.16268    ,  504.46743    ,  513.91284    ,  523.50349    ,
     *   533.24469    ,
     *   459.37820    ,  468.15221    ,  477.05547    ,  486.08978    ,
     *   495.25758    ,  504.56201    ,  514.00695    ,  523.59703    ,
     *   533.33755    ,
     *   459.47597    ,  468.25034    ,  477.15376    ,  486.18805    ,
     *   495.35566    ,  504.65975    ,  514.10423    ,  523.69370    ,
     *   533.43351    ,
     *   459.57700    ,  468.35175    ,  477.25533    ,  486.28959    ,
     *   495.45700    ,  504.76074    ,  514.20471    ,  523.79356    ,
     *   533.53263    ,
     *   459.68139    ,  468.45650    ,  477.36024    ,  486.39446    ,
     *   495.56166    ,  504.86502    ,  514.30848    ,  523.89668    ,
     *   533.63498    ,
     *   459.78918    ,  468.56466    ,  477.46856    ,  486.50274    ,
     *   495.66971    ,  504.97268    ,  514.41559    ,  524.00312    ,
     *   533.74062    ,
     *   459.90046    ,  468.67631    ,  477.58036    ,  486.61448    ,
     *   495.78120    ,  505.08376    ,  514.52611    ,  524.11294    ,
     *   533.84962    /
        DATA ((SOSF  (J,K),J=127,135),K= 55, 63) /
     *   460.01529    ,  468.79151    ,  477.69570    ,  486.72975    ,
     *   495.89622    ,  505.19835    ,  514.64011    ,  524.22620    ,
     *   533.96203    ,
     *   460.13374    ,  468.91034    ,  477.81466    ,  486.84864    ,
     *   496.01483    ,  505.31651    ,  514.75765    ,  524.34299    ,
     *   534.07792    ,
     *   460.25590    ,  469.03287    ,  477.93732    ,  486.97120    ,
     *   496.13710    ,  505.43830    ,  514.87881    ,  524.46335    ,
     *   534.19736    ,
     *   460.38183    ,  469.15916    ,  478.06373    ,  487.09751    ,
     *   496.26310    ,  505.56380    ,  515.00364    ,  524.58736    ,
     *   534.32042    ,
     *   460.51161    ,  469.28931    ,  478.19399    ,  487.22764    ,
     *   496.39290    ,  505.69308    ,  515.13222    ,  524.71510    ,
     *   534.44716    ,
     *   460.64532    ,  469.42338    ,  478.32816    ,  487.36167    ,
     *   496.52658    ,  505.82621    ,  515.26463    ,  524.84662    ,
     *   534.57766    ,
     *   460.81810    ,  469.59660    ,  478.50149    ,  487.53481    ,
     *   496.69924    ,  505.99815    ,  515.43562    ,  525.01646    ,
     *   534.74616    ,
     *   460.99731    ,  469.77623    ,  478.68121    ,  487.71431    ,
     *   496.87823    ,  506.17637    ,  515.61285    ,  525.19247    ,
     *   534.92078    ,
     *   461.18309    ,  469.96244    ,  478.86748    ,  487.90032    ,
     *   497.06370    ,  506.36103    ,  515.79645    ,  525.37481    ,
     *   535.10165    /
        DATA ((SOSF  (J,K),J=127,135),K= 64, 72) /
     *   461.37564    ,  470.15538    ,  479.06045    ,  488.09301    ,
     *   497.25580    ,  506.55227    ,  515.98658    ,  525.56362    ,
     *   535.28893    ,
     *   461.57511    ,  470.35522    ,  479.26031    ,  488.29254    ,
     *   497.45470    ,  506.75025    ,  516.18340    ,  525.75905    ,
     *   535.48277    ,
     *   461.78168    ,  470.56216    ,  479.46723    ,  488.49909    ,
     *   497.66056    ,  506.95515    ,  516.38708    ,  525.96127    ,
     *   535.68333    ,
     *   461.99555    ,  470.77636    ,  479.68137    ,  488.71282    ,
     *   497.87357    ,  507.16714    ,  516.59778    ,  526.17044    ,
     *   535.89076    ,
     *   462.21691    ,  470.99802    ,  479.90294    ,  488.93394    ,
     *   498.09390    ,  507.38638    ,  516.81567    ,  526.38673    ,
     *   536.10524    ,
     *   462.44597    ,  471.22735    ,  480.13213    ,  489.16262    ,
     *   498.32174    ,  507.61308    ,  517.04094    ,  526.61033    ,
     *   536.32695    ,
     *   462.68293    ,  471.46454    ,  480.36915    ,  489.39908    ,
     *   498.55729    ,  507.84742    ,  517.27379    ,  526.84143    ,
     *   536.55606    ,
     *   462.92803    ,  471.70983    ,  480.61421    ,  489.64352    ,
     *   498.80077    ,  508.08961    ,  517.51441    ,  527.08022    ,
     *   536.79279    ,
     *   463.18150    ,  471.96345    ,  480.86754    ,  489.89619    ,
     *   499.05240    ,  508.33988    ,  517.76302    ,  527.32691    ,
     *   537.03732    /
        DATA ((SOSF  (J,K),J=127,135),K= 73, 81) /
     *   463.44361    ,  472.22566    ,  481.12941    ,  490.15731    ,
     *   499.31242    ,  508.59846    ,  518.01986    ,  527.58174    ,
     *   537.28990    ,
     *   463.71463    ,  472.49673    ,  481.40007    ,  490.42716    ,
     *   499.58108    ,  508.86560    ,  518.28517    ,  527.84495    ,
     *   537.55076    ,
     *   463.99487    ,  472.77695    ,  481.67982    ,  490.70602    ,
     *   499.85868    ,  509.14158    ,  518.55923    ,  528.11681    ,
     *   537.82017    ,
     *   464.28467    ,  473.06666    ,  481.96899    ,  490.99422    ,
     *   500.14552    ,  509.42672    ,  518.84235    ,  528.39762    ,
     *   538.09842    ,
     *   464.58439    ,  473.36623    ,  482.26793    ,  491.29211    ,
     *   500.44196    ,  509.72136    ,  519.13486    ,  528.68771    ,
     *   538.38583    ,
     *   464.89448    ,  473.67609    ,  482.57708    ,  491.60010    ,
     *   500.74841    ,  510.02589    ,  519.43716    ,  528.98748    ,
     *   538.68280    ,
     *   465.39131    ,  474.17239    ,  483.07210    ,  492.09317    ,
     *   501.23888    ,  510.51322    ,  519.92082    ,  529.46701    ,
     *   539.15779    ,
     *   465.91623    ,  474.69655    ,  483.59474    ,  492.61357    ,
     *   501.75642    ,  511.02730    ,  520.43092    ,  529.97267    ,
     *   539.65857    ,
     *   466.47405    ,  475.25334    ,  484.14971    ,  493.16600    ,
     *   502.30565    ,  511.57273    ,  520.97201    ,  530.50893    ,
     *   540.18957    /
        DATA ((SOSF  (J,K),J=127,135),K= 82, 90) /
     *   466.52154    ,  475.30074    ,  484.19694    ,  493.21301    ,
     *   502.35237    ,  511.61913    ,  521.01803    ,  530.55453    ,
     *   540.23472    ,
     *   466.61656    ,  475.39556    ,  484.29143    ,  493.30704    ,
     *   502.44585    ,  511.71194    ,  521.11009    ,  530.64575    ,
     *   540.32503    ,
     *   466.94960    ,  475.72784    ,  484.62250    ,  493.63648    ,
     *   502.77328    ,  512.03701    ,  521.43250    ,  530.96522    ,
     *   540.64130    ,
     *   467.40525    ,  476.18233    ,  485.07522    ,  494.08687    ,
     *   503.22083    ,  512.48127    ,  521.87304    ,  531.40167    ,
     *   541.07332    ,
     *   467.86617    ,  476.64192    ,  485.53288    ,  494.54207    ,
     *   503.67305    ,  512.93007    ,  522.31801    ,  531.84243    ,
     *   541.50955    ,
     *   468.33241    ,  477.10667    ,  485.99555    ,  495.00212    ,
     *   504.13000    ,  513.38346    ,  522.76744    ,  532.28755    ,
     *   541.95003    ,
     *   468.80404    ,  477.57663    ,  486.46328    ,  495.46708    ,
     *   504.59171    ,  513.84149    ,  523.22139    ,  532.73706    ,
     *   542.39479    ,
     *   469.28111    ,  478.05186    ,  486.93611    ,  495.93700    ,
     *   505.05825    ,  514.30421    ,  523.67991    ,  533.19102    ,
     *   542.84388    ,
     *   469.76368    ,  478.53243    ,  487.41411    ,  496.41193    ,
     *   505.52965    ,  514.77166    ,  524.14302    ,  533.64946    ,
     *   543.29733    /
        DATA ((SOSF  (J,K),J=127,135),K= 91, 99) /
     *   470.25183    ,  479.01838    ,  487.89733    ,  496.89192    ,
     *   506.00596    ,  515.24388    ,  524.61078    ,  534.11242    ,
     *   543.75520    ,
     *   470.74560    ,  479.50977    ,  488.38583    ,  497.37703    ,
     *   506.48724    ,  515.72093    ,  525.08324    ,  534.57995    ,
     *   544.21751    ,
     *   471.24506    ,  480.00667    ,  488.87965    ,  497.86731    ,
     *   506.97354    ,  516.20286    ,  525.56043    ,  535.05210    ,
     *   544.68432    ,
     *   471.75028    ,  480.50914    ,  489.37886    ,  498.36281    ,
     *   507.46491    ,  516.68971    ,  526.04242    ,  535.52891    ,
     *   545.15567    ,
     *   474.11840    ,  482.86226    ,  491.71490    ,  500.67983    ,
     *   509.76114    ,  518.96354    ,  528.29239    ,  537.75369    ,
     *   547.35408    ,
     *   476.61264    ,  485.33715    ,  494.16867    ,  503.11084    ,
     *   512.16787    ,  521.34460    ,  530.64651    ,  540.07974    ,
     *   549.65104    ,
     *   479.23943    ,  487.93985    ,  496.74588    ,  505.66124    ,
     *   514.69023    ,  523.83778    ,  533.10946    ,  542.51153    ,
     *   552.05083    ,
     *   482.00547    ,  490.67668    ,  499.45250    ,  508.33669    ,
     *   517.33358    ,  526.44818    ,  535.68612    ,  545.05372    ,
     *   554.55792    ,
     *   484.91773    ,  493.55421    ,  502.29474    ,  511.14305    ,
     *   520.10351    ,  529.18111    ,  538.38155    ,  547.71116    ,
     *   557.17694    /
        DATA ((SOSF  (J,K),J=127,135),K=100,108) /
     *   487.98346    ,  496.57926    ,  505.27904    ,  514.08645    ,
     *   523.00581    ,  532.04210    ,  541.20100    ,  550.48887    ,
     *   559.91273    ,
     *   491.21019    ,  499.75893    ,  508.41210    ,  517.17322    ,
     *   526.04651    ,  535.03688    ,  544.14996    ,  553.39209    ,
     *   562.77027    ,
     *   494.60570    ,  503.10055    ,  511.70086    ,  520.40994    ,
     *   529.23185    ,  538.17138    ,  547.23407    ,  556.42621    ,
     *   565.75475    ,
     *   498.17799    ,  506.61169    ,  515.15248    ,  523.80341    ,
     *   532.56829    ,  541.45176    ,  550.45923    ,  559.59687    ,
     *   568.87155    ,
     *   501.93532    ,  510.30017    ,  518.77437    ,  527.36064    ,
     *   536.06251    ,  544.88439    ,  553.83150    ,  562.90986    ,
     *   572.12624    ,
     *   505.88614    ,  514.17398    ,  522.57412    ,  531.08887    ,
     *   539.72140    ,  548.47583    ,  557.35715    ,  566.37119    ,
     *   575.52456    ,
     *   510.03909    ,  518.24133    ,  526.55955    ,  534.99553    ,
     *   543.55204    ,  552.23285    ,  561.04266    ,  569.98706    ,
     *   579.07245    ,
     *   514.40296    ,  522.51061    ,  530.73863    ,  539.08823    ,
     *   547.56170    ,  556.16240    ,  564.89467    ,  573.76383    ,
     *   582.77604    ,
     *   518.98666    ,  526.99031    ,  535.11950    ,  543.37477    ,
     *   551.75785    ,  560.27162    ,  568.92004    ,  577.70809    ,
     *   586.64163    /
        DATA ((SOSF  (J,K),J=127,135),K=109,117) /
     *   523.79919    ,  531.68908    ,  539.71044    ,  547.86307    ,
     *   556.14807    ,  564.56781    ,  573.12577    ,  581.82656    ,
     *   590.67570    ,
     *   528.84958    ,  536.61562    ,  544.51982    ,  552.56119    ,
     *   560.74014    ,  569.05842    ,  577.51904    ,  586.12614    ,
     *   594.88490    ,
     *   534.14687    ,  541.77866    ,  549.55610    ,  557.47729    ,
     *   565.54191    ,  573.75105    ,  582.10716    ,  590.61390    ,
     *   599.27603    ,
     *   539.70005    ,  547.18697    ,  554.82775    ,  562.61960    ,
     *   570.56135    ,  578.65340    ,  586.89758    ,  595.29703    ,
     *   603.85605    ,
     *   545.51803    ,  552.84923    ,  560.34329    ,  567.99638    ,
     *   575.80648    ,  583.77325    ,  591.89785    ,  600.18284    ,
     *   608.63204    ,
     *   551.60956    ,  558.77409    ,  566.11115    ,  573.61590    ,
     *   581.28539    ,  589.11846    ,  597.11560    ,  605.27877    ,
     *   613.61122    ,
     *   557.98319    ,  564.97001    ,  572.13973    ,  579.48640    ,
     *   587.00613    ,  594.69693    ,  602.55856    ,  610.59231    ,
     *   618.80089    ,
     *   564.64723    ,  571.44532    ,  578.43727    ,  585.61604    ,
     *   592.97676    ,  600.51657    ,  608.23445    ,  616.13104    ,
     *   624.20844    ,
     *   571.60970    ,  578.20810    ,  585.01188    ,  592.01289    ,
     *   599.20526    ,  606.58524    ,  614.15104    ,  621.90257    ,
     *   629.84132    /
        DATA ((SOSF  (J,K),J=127,135),K=118,126) /
     *   578.87827    ,  585.26615    ,  591.87144    ,  598.68485    ,
     *   605.69951    ,  612.91078    ,  620.31605    ,  627.91452    ,
     *   635.70704    ,
     *   586.46021    ,  592.62699    ,  599.02360    ,  605.63965    ,
     *   612.46726    ,  619.50091    ,  626.73716    ,  634.17449    ,
     *   641.81308    ,
     *   594.36237    ,  600.29775    ,  606.47571    ,  612.88477    ,
     *   619.51610    ,  626.36325    ,  633.42198    ,  640.69004    ,
     *   648.16695    ,
     *   602.59112    ,  608.28518    ,  614.23479    ,  620.42746    ,
     *   626.85337    ,  633.50523    ,  640.37798    ,  647.46865    ,
     *   654.77608    ,
     *   611.15235    ,  616.59560    ,  622.30751    ,  628.27462    ,
     *   634.48621    ,  640.93412    ,  647.61252    ,  654.51771    ,
     *   661.64788    ,
     *   620.05143    ,  625.23487    ,  630.70015    ,  636.43287    ,
     *   642.42145    ,  648.65693    ,  655.13272    ,  661.84444    ,
     *   668.78960    ,
     *   629.29317    ,  634.20838    ,  639.41854    ,  644.90841    ,
     *   650.66562    ,  656.68044    ,  662.94556    ,  669.45591    ,
     *   676.20841    ,
     *   638.88188    ,  643.52103    ,  648.46810    ,  653.70711    ,
     *   659.22492    ,  665.01111    ,  671.05771    ,  677.35900    ,
     *   683.91130    ,
     *   648.82132    ,  653.17723    ,  657.85380    ,  662.83438    ,
     *   668.10518    ,  673.65512    ,  679.47561    ,  685.56035    ,
     *   691.90508    /
        DATA ((SOSF  (J,K),J=127,135),K=127,135) /
     *   659.11473    ,  663.18089    ,  667.58013    ,  672.29524    ,
     *   677.31184    ,  682.61828    ,  688.20540    ,  694.06635    ,
     *   700.19633    ,
     *   669.76482    ,  673.53542    ,  677.65114    ,  682.09427    ,
     *   686.84997    ,  691.90607    ,  697.25290    ,  702.88310    ,
     *   708.79142    ,
     *   680.77385    ,  684.24377    ,  688.07039    ,  692.23564    ,
     *   696.72423    ,  701.52358    ,  706.62358    ,  712.01643    ,
     *   717.69644    ,
     *   692.14358    ,  695.30843    ,  698.84104    ,  702.72305    ,
     *   706.93887    ,  711.47554    ,  716.32259    ,  721.47184    ,
     *   726.91718    ,
     *   703.87535    ,  706.73145    ,  709.96579    ,  713.55983    ,
     *   717.49774    ,  721.76629    ,  726.35470    ,  731.25447    ,
     *   736.45917    ,
     *   715.97006    ,  718.51446    ,  721.44692    ,  724.74885    ,
     *   728.40429    ,  732.39979    ,  736.72434    ,  741.36918    ,
     *   746.32758    ,
     *   728.42825    ,  730.65870    ,  733.28634    ,  736.29265    ,
     *   739.66158    ,  743.37961    ,  747.43555    ,  751.82043    ,
     *   756.52731    ,
     *   741.25006    ,  743.16503    ,  745.48557    ,  748.19333    ,
     *   751.27233    ,  754.70899    ,  758.49203    ,  762.61237    ,
     *   767.06287    ,
     *   754.43531    ,  756.03396    ,  758.04578    ,  760.45268    ,
     *   763.23885    ,  766.39076    ,  769.89714    ,  773.74879    ,
     *   777.93850    /
        DATA ((SOSF  (J,K),J=127,135),K=136,144) /
     *   767.98348    ,  769.26568    ,  770.96779    ,  773.07213    ,
     *   775.56315    ,  778.42747    ,  781.65386    ,  785.23316    ,
     *   789.15806    ,
     *   781.89383    ,  782.86009    ,  784.25213    ,  786.05280    ,
     *   788.24689    ,  790.82129    ,  793.76490    ,  797.06860    ,
     *   800.72513    ,
     *   796.16533    ,  796.81681    ,  797.89905    ,  799.39550    ,
     *   801.29146    ,  803.57411    ,  806.23261    ,  809.25795    ,
     *   812.64295    ,
     *   810.79683    ,  811.13524    ,  811.90852    ,  813.10080    ,
     *   814.69793    ,  816.68753    ,  819.05906    ,  821.80373    ,
     *   824.91447    ,
     *   825.78701    ,  825.81463    ,  826.28031    ,  827.16898    ,
     *   828.46713    ,  830.16287    ,  832.24604    ,  834.70816    ,
     *   837.54233    ,
     *   841.13451    ,  840.85407    ,  841.01403    ,  841.60016    ,
     *   842.59965    ,  844.00119    ,  845.79509    ,  847.97321    ,
     *   850.52893    ,
     *   856.83795    ,  856.25258    ,  856.10914    ,  856.39427    ,
     *   857.09589    ,  858.20336    ,  859.70750    ,  861.60060    ,
     *   863.87638    ,
     *   872.89593    ,  872.00915    ,  871.56503    ,  871.55108    ,
     *   871.95607    ,  872.77002    ,  873.98435    ,  875.59183    ,
     *   877.58656    ,
     *   889.30710    ,  888.12277    ,  887.38102    ,  887.07033    ,
     *   887.18029    ,  887.70167    ,  888.62653    ,  889.94817    ,
     *   891.66114    /
        DATA ((SOSF  (J,K),J=127,135),K=145,153) /
     *   906.07014    ,  904.59241    ,  903.55642    ,  902.95165    ,
     *   902.76855    ,  902.99868    ,  903.63478    ,  904.67073    ,
     *   906.10159    ,
     *   923.18379    ,  921.41710    ,  920.09056    ,  919.19467    ,
     *   918.72080    ,  918.66133    ,  919.00971    ,  919.76048    ,
     *   920.90921    ,
     *   940.64678    ,  938.59589    ,  936.98277    ,  935.79901    ,
     *   935.03695    ,  934.68982    ,  934.75185    ,  935.21823    ,
     *   936.08513    ,
     *   958.45790    ,  956.12783    ,  954.23239    ,  952.76429    ,
     *   951.71690    ,  951.08435    ,  950.86166    ,  951.04475    ,
     *   951.63040    ,
     *   976.61594    ,  974.01200    ,  971.83878    ,  970.09015    ,
     *   968.76055    ,  967.84506    ,  967.33956    ,  967.24071    ,
     *   967.54598    ,
     *   995.11973    ,  992.24751    ,  989.80131    ,  987.77624    ,
     *   986.16781    ,  984.97212    ,  984.18595    ,  983.80677    ,
     *   983.83275    ,
     *   1013.9681    ,  1010.8335    ,  1008.1194    ,  1005.8222    ,
     *   1003.9386    ,  1002.4657    ,  1001.4012    ,  1000.7436    ,
     *   1000.4916    ,
     *   1033.1600    ,  1029.7690    ,  1026.7924    ,  1024.2277    ,
     *   1022.0728    ,  1020.3259    ,  1018.9858    ,  1018.0517    ,
     *   1017.5233    ,
     *   1052.6945    ,  1049.0534    ,  1045.8197    ,  1042.9924    ,
     *   1040.5704    ,  1038.5531    ,  1036.9401    ,  1035.7318    ,
     *   1034.9287    /
        DATA ((SOSF  (J,K),J=127,135),K=154,162) /
     *   1072.5705    ,  1068.6858    ,  1065.2009    ,  1062.1160    ,
     *   1059.4313    ,  1057.1472    ,  1055.2646    ,  1053.7846    ,
     *   1052.7087    ,
     *   1092.7873    ,  1088.6655    ,  1084.9355    ,  1081.5983    ,
     *   1078.6555    ,  1076.1086    ,  1073.9596    ,  1072.2106    ,
     *   1070.8642    ,
     *   1113.3442    ,  1108.9921    ,  1105.0230    ,  1101.4390    ,
     *   1098.2430    ,  1095.4375    ,  1093.0256    ,  1091.0106    ,
     *   1089.3959    ,
     *   1134.2406    ,  1129.6651    ,  1125.4631    ,  1121.6381    ,
     *   1118.1938    ,  1115.1341    ,  1112.4632    ,  1110.1853    ,
     *   1108.3049    ,
     *   1155.4760    ,  1150.6840    ,  1146.2555    ,  1142.1953    ,
     *   1138.5080    ,  1135.1987    ,  1132.2727    ,  1129.7353    ,
     *   1127.5920    ,
     *   1177.0503    ,  1172.0487    ,  1167.4003    ,  1163.1108    ,
     *   1159.1859    ,  1155.6318    ,  1152.4549    ,  1149.6615    ,
     *   1147.2583    ,
     *   1198.9631    ,  1193.7591    ,  1188.8973    ,  1184.3846    ,
     *   1180.2276    ,  1176.4337    ,  1173.0102    ,  1169.9646    ,
     *   1167.3046    ,
     *   1221.2147    ,  1215.8151    ,  1210.7467    ,  1206.0169    ,
     *   1201.6336    ,  1197.6049    ,  1193.9394    ,  1190.6456    ,
     *   1187.7321    ,
     *   1243.8050    ,  1238.2171    ,  1232.9487    ,  1228.0082    ,
     *   1223.4042    ,  1219.1461    ,  1215.2433    ,  1211.7053    ,
     *   1208.5420    /
        DATA ((SOSF  (J,K),J=136,144),K=  1,  9) /
     *   541.20755    ,  551.28590    ,  561.53605    ,  571.96529    ,
     *   582.58120    ,  593.39160    ,  604.40446    ,  615.62780    ,
     *   627.06963    ,
     *   541.21293    ,  551.29123    ,  561.54134    ,  571.97051    ,
     *   582.58636    ,  593.39670    ,  604.40949    ,  615.63277    ,
     *   627.07453    ,
     *   541.21901    ,  551.29726    ,  561.54731    ,  571.97642    ,
     *   582.59220    ,  593.40247    ,  604.41518    ,  615.63838    ,
     *   627.08006    ,
     *   541.22586    ,  551.30405    ,  561.55403    ,  571.98307    ,
     *   582.59877    ,  593.40896    ,  604.42159    ,  615.64470    ,
     *   627.08629    ,
     *   541.23354    ,  551.31166    ,  561.56157    ,  571.99053    ,
     *   582.60615    ,  593.41624    ,  604.42878    ,  615.65179    ,
     *   627.09328    ,
     *   541.24212    ,  551.32017    ,  561.56999    ,  571.99887    ,
     *   582.61439    ,  593.42438    ,  604.43681    ,  615.65971    ,
     *   627.10109    ,
     *   541.25168    ,  551.32965    ,  561.57938    ,  572.00815    ,
     *   582.62356    ,  593.43344    ,  604.44576    ,  615.66854    ,
     *   627.10979    ,
     *   541.26230    ,  551.34016    ,  561.58979    ,  572.01846    ,
     *   582.63375    ,  593.44351    ,  604.45569    ,  615.67833    ,
     *   627.11945    ,
     *   541.27404    ,  551.35180    ,  561.60132    ,  572.02986    ,
     *   582.64502    ,  593.45464    ,  604.46668    ,  615.68917    ,
     *   627.13013    /
        DATA ((SOSF  (J,K),J=136,144),K= 10, 18) /
     *   541.28699    ,  551.36465    ,  561.61404    ,  572.04244    ,
     *   582.65746    ,  593.46692    ,  604.47880    ,  615.70113    ,
     *   627.14191    ,
     *   541.30124    ,  551.37877    ,  561.62802    ,  572.05628    ,
     *   582.67114    ,  593.48043    ,  604.49214    ,  615.71428    ,
     *   627.15488    ,
     *   541.31687    ,  551.39426    ,  561.64337    ,  572.07146    ,
     *   582.68614    ,  593.49525    ,  604.50676    ,  615.72870    ,
     *   627.16910    ,
     *   541.33397    ,  551.41121    ,  561.66015    ,  572.08806    ,
     *   582.70255    ,  593.51146    ,  604.52276    ,  615.74448    ,
     *   627.18465    ,
     *   541.35263    ,  551.42971    ,  561.67846    ,  572.10618    ,
     *   582.72046    ,  593.52915    ,  604.54022    ,  615.76170    ,
     *   627.20162    ,
     *   541.37295    ,  551.44984    ,  561.69840    ,  572.12590    ,
     *   582.73996    ,  593.54841    ,  604.55923    ,  615.78045    ,
     *   627.22010    ,
     *   541.39501    ,  551.47171    ,  561.72005    ,  572.14732    ,
     *   582.76113    ,  593.56932    ,  604.57986    ,  615.80080    ,
     *   627.24016    ,
     *   541.41891    ,  551.49540    ,  561.74351    ,  572.17053    ,
     *   582.78407    ,  593.59198    ,  604.60223    ,  615.82286    ,
     *   627.26190    ,
     *   541.44475    ,  551.52102    ,  561.76888    ,  572.19563    ,
     *   582.80888    ,  593.61647    ,  604.62640    ,  615.84671    ,
     *   627.28541    /
        DATA ((SOSF  (J,K),J=136,144),K= 19, 27) /
     *   541.47264    ,  551.54866    ,  561.79625    ,  572.22270    ,
     *   582.83564    ,  593.64291    ,  604.65249    ,  615.87243    ,
     *   627.31077    ,
     *   541.50267    ,  551.57842    ,  561.82572    ,  572.25185    ,
     *   582.86445    ,  593.67137    ,  604.68058    ,  615.90014    ,
     *   627.33807    ,
     *   541.53494    ,  551.61041    ,  561.85739    ,  572.28319    ,
     *   582.89543    ,  593.70196    ,  604.71077    ,  615.92991    ,
     *   627.36742    ,
     *   541.56956    ,  551.64473    ,  561.89137    ,  572.31680    ,
     *   582.92865    ,  593.73477    ,  604.74315    ,  615.96185    ,
     *   627.39890    ,
     *   541.60665    ,  551.68148    ,  561.92776    ,  572.35280    ,
     *   582.96423    ,  593.76991    ,  604.77784    ,  615.99606    ,
     *   627.43262    ,
     *   541.64629    ,  551.72077    ,  561.96666    ,  572.39129    ,
     *   583.00227    ,  593.80748    ,  604.81491    ,  616.03262    ,
     *   627.46866    ,
     *   541.68861    ,  551.76271    ,  562.00819    ,  572.43236    ,
     *   583.04287    ,  593.84758    ,  604.85448    ,  616.07165    ,
     *   627.50712    ,
     *   541.73370    ,  551.80740    ,  562.05244    ,  572.47614    ,
     *   583.08614    ,  593.89031    ,  604.89665    ,  616.11324    ,
     *   627.54811    ,
     *   541.78169    ,  551.85496    ,  562.09953    ,  572.52272    ,
     *   583.13217    ,  593.93577    ,  604.94152    ,  616.15749    ,
     *   627.59173    /
        DATA ((SOSF  (J,K),J=136,144),K= 28, 36) /
     *   541.83268    ,  551.90550    ,  562.14957    ,  572.57221    ,
     *   583.18109    ,  593.98408    ,  604.98920    ,  616.20451    ,
     *   627.63807    ,
     *   541.88679    ,  551.95912    ,  562.20266    ,  572.62473    ,
     *   583.23299    ,  594.03534    ,  605.03978    ,  616.25440    ,
     *   627.68724    ,
     *   541.94413    ,  552.01595    ,  562.25891    ,  572.68037    ,
     *   583.28799    ,  594.08965    ,  605.09338    ,  616.30726    ,
     *   627.73933    ,
     *   541.99076    ,  552.06215    ,  562.30466    ,  572.72562    ,
     *   583.33271    ,  594.13382    ,  605.13697    ,  616.35024    ,
     *   627.78170    ,
     *   542.03944    ,  552.11040    ,  562.35242    ,  572.77287    ,
     *   583.37940    ,  594.17992    ,  605.18246    ,  616.39511    ,
     *   627.82592    ,
     *   542.09023    ,  552.16073    ,  562.40225    ,  572.82215    ,
     *   583.42811    ,  594.22802    ,  605.22993    ,  616.44192    ,
     *   627.87205    ,
     *   542.14318    ,  552.21320    ,  562.45419    ,  572.87353    ,
     *   583.47888    ,  594.27816    ,  605.27941    ,  616.49071    ,
     *   627.92014    ,
     *   542.19834    ,  552.26786    ,  562.50831    ,  572.92705    ,
     *   583.53178    ,  594.33040    ,  605.33096    ,  616.54154    ,
     *   627.97024    ,
     *   542.25578    ,  552.32477    ,  562.56465    ,  572.98278    ,
     *   583.58685    ,  594.38478    ,  605.38462    ,  616.59446    ,
     *   628.02239    /
        DATA ((SOSF  (J,K),J=136,144),K= 37, 45) /
     *   542.31554    ,  552.38399    ,  562.62327    ,  573.04075    ,
     *   583.64414    ,  594.44136    ,  605.44045    ,  616.64952    ,
     *   628.07665    ,
     *   542.37768    ,  552.44556    ,  562.68422    ,  573.10104    ,
     *   583.70372    ,  594.50018    ,  605.49850    ,  616.70676    ,
     *   628.13307    ,
     *   542.44225    ,  552.50955    ,  562.74756    ,  573.16368    ,
     *   583.76562    ,  594.56131    ,  605.55881    ,  616.76624    ,
     *   628.19168    ,
     *   542.50932    ,  552.57600    ,  562.81334    ,  573.22873    ,
     *   583.82991    ,  594.62479    ,  605.62145    ,  616.82801    ,
     *   628.25255    ,
     *   542.57894    ,  552.64498    ,  562.88161    ,  573.29626    ,
     *   583.89663    ,  594.69068    ,  605.68646    ,  616.89211    ,
     *   628.31573    ,
     *   542.65116    ,  552.71653    ,  562.95244    ,  573.36630    ,
     *   583.96585    ,  594.75902    ,  605.75390    ,  616.95861    ,
     *   628.38126    ,
     *   542.72604    ,  552.79072    ,  563.02588    ,  573.43893    ,
     *   584.03761    ,  594.82987    ,  605.82381    ,  617.02755    ,
     *   628.44920    ,
     *   542.80364    ,  552.86761    ,  563.10197    ,  573.51418    ,
     *   584.11197    ,  594.90330    ,  605.89626    ,  617.09898    ,
     *   628.51959    ,
     *   542.88403    ,  552.94724    ,  563.18079    ,  573.59212    ,
     *   584.18898    ,  594.97934    ,  605.97128    ,  617.17296    ,
     *   628.59249    /
        DATA ((SOSF  (J,K),J=136,144),K= 46, 54) /
     *   542.96724    ,  553.02968    ,  563.26238    ,  573.67281    ,
     *   584.26871    ,  595.05805    ,  606.04895    ,  617.24954    ,
     *   628.66796    ,
     *   543.05335    ,  553.11498    ,  563.34681    ,  573.75629    ,
     *   584.35119    ,  595.13949    ,  606.12930    ,  617.32877    ,
     *   628.74603    ,
     *   543.14241    ,  553.20321    ,  563.43413    ,  573.84264    ,
     *   584.43650    ,  595.22372    ,  606.21240    ,  617.41070    ,
     *   628.82677    ,
     *   543.23449    ,  553.29442    ,  563.52439    ,  573.93189    ,
     *   584.52469    ,  595.31078    ,  606.29830    ,  617.49540    ,
     *   628.91022    ,
     *   543.32964    ,  553.38867    ,  563.61767    ,  574.02412    ,
     *   584.61581    ,  595.40074    ,  606.38705    ,  617.58290    ,
     *   628.99645    ,
     *   543.42792    ,  553.48602    ,  563.71401    ,  574.11937    ,
     *   584.70992    ,  595.49365    ,  606.47871    ,  617.67328    ,
     *   629.08550    ,
     *   543.52940    ,  553.58654    ,  563.81347    ,  574.21772    ,
     *   584.80708    ,  595.58957    ,  606.57334    ,  617.76657    ,
     *   629.17743    ,
     *   543.63414    ,  553.69027    ,  563.91613    ,  574.31921    ,
     *   584.90734    ,  595.68855    ,  606.67099    ,  617.86285    ,
     *   629.27229    ,
     *   543.74220    ,  553.79729    ,  564.02202    ,  574.42391    ,
     *   585.01077    ,  595.79066    ,  606.77172    ,  617.96215    ,
     *   629.37014    /
        DATA ((SOSF  (J,K),J=136,144),K= 55, 63) /
     *   543.85364    ,  553.90766    ,  564.13123    ,  574.53188    ,
     *   585.11743    ,  595.89594    ,  606.87558    ,  618.06455    ,
     *   629.47103    ,
     *   543.96853    ,  554.02144    ,  564.24381    ,  574.64317    ,
     *   585.22737    ,  596.00447    ,  606.98264    ,  618.17009    ,
     *   629.57502    ,
     *   544.08693    ,  554.13869    ,  564.35982    ,  574.75786    ,
     *   585.34066    ,  596.11630    ,  607.09295    ,  618.27884    ,
     *   629.68217    ,
     *   544.20891    ,  554.25949    ,  564.47933    ,  574.87600    ,
     *   585.45736    ,  596.23149    ,  607.20658    ,  618.39086    ,
     *   629.79253    ,
     *   544.33453    ,  554.38388    ,  564.60240    ,  574.99766    ,
     *   585.57753    ,  596.35011    ,  607.32358    ,  618.50620    ,
     *   629.90616    ,
     *   544.46387    ,  554.51195    ,  564.72910    ,  575.12290    ,
     *   585.70124    ,  596.47221    ,  607.44402    ,  618.62492    ,
     *   630.02313    ,
     *   544.63087    ,  554.67731    ,  564.89268    ,  575.28459    ,
     *   585.86094    ,  596.62983    ,  607.59949    ,  618.77818    ,
     *   630.17411    ,
     *   544.80392    ,  554.84865    ,  565.06217    ,  575.45211    ,
     *   586.02639    ,  596.79313    ,  607.76055    ,  618.93694    ,
     *   630.33052    ,
     *   544.98317    ,  555.02610    ,  565.23770    ,  575.62560    ,
     *   586.19773    ,  596.96223    ,  607.92733    ,  619.10133    ,
     *   630.49247    /
        DATA ((SOSF  (J,K),J=136,144),K= 64, 72) /
     *   545.16874    ,  555.20982    ,  565.41942    ,  575.80519    ,
     *   586.37509    ,  597.13726    ,  608.09996    ,  619.27149    ,
     *   630.66009    ,
     *   545.36081    ,  555.39994    ,  565.60746    ,  575.99103    ,
     *   586.55861    ,  597.31837    ,  608.27858    ,  619.44753    ,
     *   630.83351    ,
     *   545.55951    ,  555.59663    ,  565.80198    ,  576.18326    ,
     *   586.74844    ,  597.50569    ,  608.46331    ,  619.62961    ,
     *   631.01286    ,
     *   545.76501    ,  555.80003    ,  566.00314    ,  576.38204    ,
     *   586.94472    ,  597.69938    ,  608.65431    ,  619.81785    ,
     *   631.19828    ,
     *   545.97748    ,  556.01032    ,  566.21109    ,  576.58751    ,
     *   587.14761    ,  597.89957    ,  608.85173    ,  620.01241    ,
     *   631.38992    ,
     *   546.19709    ,  556.22766    ,  566.42600    ,  576.79986    ,
     *   587.35726    ,  598.10644    ,  609.05571    ,  620.21344    ,
     *   631.58793    ,
     *   546.42403    ,  556.45223    ,  566.64805    ,  577.01924    ,
     *   587.57386    ,  598.32014    ,  609.26643    ,  620.42110    ,
     *   631.79246    ,
     *   546.65848    ,  556.68422    ,  566.87742    ,  577.24585    ,
     *   587.79758    ,  598.54086    ,  609.48406    ,  620.63555    ,
     *   632.00367    ,
     *   546.90065    ,  556.92384    ,  567.11431    ,  577.47988    ,
     *   588.02861    ,  598.76879    ,  609.70878    ,  620.85699    ,
     *   632.22176    /
        DATA ((SOSF  (J,K),J=136,144),K= 73, 81) /
     *   547.15076    ,  557.17129    ,  567.35894    ,  577.72153    ,
     *   588.26715    ,  599.00411    ,  609.94079    ,  621.08560    ,
     *   632.44690    ,
     *   547.40905    ,  557.42682    ,  567.61153    ,  577.97102    ,
     *   588.51343    ,  599.24705    ,  610.18029    ,  621.32158    ,
     *   632.67930    ,
     *   547.67578    ,  557.69067    ,  567.87233    ,  578.22862    ,
     *   588.76768    ,  599.49785    ,  610.42754    ,  621.56518    ,
     *   632.91918    ,
     *   547.95124    ,  557.96313    ,  568.14162    ,  578.49458    ,
     *   589.03018    ,  599.75677    ,  610.68277    ,  621.81665    ,
     *   633.16681    ,
     *   548.23575    ,  558.24453    ,  568.41972    ,  578.76923    ,
     *   589.30123    ,  600.02410    ,  610.94629    ,  622.07627    ,
     *   633.42245    ,
     *   548.52968    ,  558.53522    ,  568.70699    ,  579.05291    ,
     *   589.58119    ,  600.30020    ,  611.21844    ,  622.34437    ,
     *   633.68643    ,
     *   548.99976    ,  559.00007    ,  569.16631    ,  579.50645    ,
     *   590.02873    ,  600.74156    ,  611.65345    ,  622.77289    ,
     *   634.10835    ,
     *   549.49529    ,  559.49001    ,  569.65036    ,  579.98436    ,
     *   590.50028    ,  601.20655    ,  612.11171    ,  623.22428    ,
     *   634.55276    ,
     *   550.02063    ,  560.00934    ,  570.16340    ,  580.49083    ,
     *   590.99994    ,  601.69921    ,  612.59720    ,  623.70247    ,
     *   635.02352    /
        DATA ((SOSF  (J,K),J=136,144),K= 82, 90) /
     *   550.06529    ,  560.05350    ,  570.20701    ,  580.53388    ,
     *   591.04241    ,  601.74109    ,  612.63847    ,  623.74311    ,
     *   635.06353    ,
     *   550.15464    ,  560.14181    ,  570.29425    ,  580.61999    ,
     *   591.12736    ,  601.82484    ,  612.72100    ,  623.82439    ,
     *   635.14354    ,
     *   550.46748    ,  560.45103    ,  570.59967    ,  580.92147    ,
     *   591.42476    ,  602.11804    ,  613.00990    ,  624.10893    ,
     *   635.42364    ,
     *   550.89478    ,  560.87334    ,  571.01676    ,  581.33313    ,
     *   591.83082    ,  602.51835    ,  613.40432    ,  624.49736    ,
     *   635.80598    ,
     *   551.32618    ,  561.29966    ,  571.43776    ,  581.74861    ,
     *   592.24061    ,  602.92230    ,  613.80231    ,  624.88927    ,
     *   636.19174    ,
     *   551.76173    ,  561.73001    ,  571.86270    ,  582.16794    ,
     *   592.65416    ,  603.32993    ,  614.20390    ,  625.28471    ,
     *   636.58095    ,
     *   552.20145    ,  562.16445    ,  572.29162    ,  582.59117    ,
     *   593.07152    ,  603.74128    ,  614.60912    ,  625.68370    ,
     *   636.97362    ,
     *   552.64539    ,  562.60300    ,  572.72457    ,  583.01831    ,
     *   593.49271    ,  604.15637    ,  615.01799    ,  626.08627    ,
     *   637.36980    ,
     *   553.09359    ,  563.04570    ,  573.16156    ,  583.44942    ,
     *   593.91776    ,  604.57524    ,  615.43057    ,  626.49245    ,
     *   637.76951    /
        DATA ((SOSF  (J,K),J=136,144),K= 91, 99) /
     *   553.54609    ,  563.49260    ,  573.60265    ,  583.88452    ,
     *   594.34672    ,  604.99793    ,  615.84687    ,  626.90228    ,
     *   638.17279    ,
     *   554.00293    ,  563.94373    ,  574.04787    ,  584.32366    ,
     *   594.77962    ,  605.42446    ,  616.26693    ,  627.31578    ,
     *   638.57966    ,
     *   554.46415    ,  564.39913    ,  574.49726    ,  584.76686    ,
     *   595.21649    ,  605.85488    ,  616.69079    ,  627.73299    ,
     *   638.99016    ,
     *   554.92978    ,  564.85884    ,  574.95085    ,  585.21416    ,
     *   595.65737    ,  606.28921    ,  617.11847    ,  628.15394    ,
     *   639.40432    ,
     *   557.10078    ,  567.00150    ,  577.06437    ,  587.29784    ,
     *   597.71062    ,  608.31154    ,  619.10946    ,  630.11327    ,
     *   641.33172    ,
     *   559.36774    ,  569.23767    ,  579.26907    ,  589.47048    ,
     *   599.85071    ,  610.41866    ,  621.18329    ,  632.15354    ,
     *   643.33824    ,
     *   561.73479    ,  571.57133    ,  581.56877    ,  591.73578    ,
     *   602.08120    ,  612.61403    ,  623.34330    ,  634.27801    ,
     *   645.42704    ,
     *   564.20621    ,  574.00659    ,  583.96746    ,  594.09755    ,
     *   604.40579    ,  614.90123    ,  625.59296    ,  636.49004    ,
     *   647.60140    ,
     *   566.78645    ,  576.54773    ,  586.46926    ,  596.55979    ,
     *   606.82833    ,  617.28398    ,  627.93588    ,  638.79312    ,
     *   649.86470    /
        DATA ((SOSF  (J,K),J=136,144),K=100,108) /
     *   569.48014    ,  579.19921    ,  589.07843    ,  599.12663    ,
     *   609.35281    ,  619.76614    ,  630.37579    ,  641.19089    ,
     *   652.22046    ,
     *   572.29208    ,  581.96563    ,  591.79944    ,  601.80233    ,
     *   611.98336    ,  622.35171    ,  632.91656    ,  643.68708    ,
     *   654.67232    ,
     *   575.22724    ,  584.85178    ,  594.63686    ,  604.59134    ,
     *   614.72426    ,  625.04481    ,  635.56220    ,  646.28559    ,
     *   657.22403    ,
     *   578.29078    ,  587.86260    ,  597.59548    ,  607.49826    ,
     *   617.57996    ,  627.84975    ,  638.31686    ,  648.99043    ,
     *   659.87952    ,
     *   581.48804    ,  591.00323    ,  600.68024    ,  610.52784    ,
     *   620.55503    ,  630.77097    ,  641.18483    ,  651.80577    ,
     *   662.64281    ,
     *   584.82453    ,  594.27897    ,  603.89623    ,  613.68500    ,
     *   623.65424    ,  633.81305    ,  644.17056    ,  654.73591    ,
     *   665.51809    ,
     *   588.30596    ,  597.69531    ,  607.24874    ,  616.97484    ,
     *   626.88250    ,  636.98074    ,  647.27866    ,  657.78531    ,
     *   668.50966    ,
     *   591.93821    ,  601.25791    ,  610.74321    ,  620.40262    ,
     *   630.24489    ,  640.27896    ,  650.51385    ,  660.95856    ,
     *   671.62201    ,
     *   595.72735    ,  604.97260    ,  614.38529    ,  623.97375    ,
     *   633.74664    ,  643.71277    ,  653.88106    ,  664.26044    ,
     *   674.85972    /
        DATA ((SOSF  (J,K),J=136,144),K=109,117) /
     *   599.67961    ,  608.84539    ,  618.18074    ,  627.69384    ,
     *   637.39316    ,  647.28740    ,  657.38535    ,  667.69583    ,
     *   678.22758    ,
     *   603.80139    ,  612.88245    ,  622.13555    ,  631.56864    ,
     *   641.19002    ,  651.00823    ,  661.03193    ,  671.26980    ,
     *   681.73048    ,
     *   608.09927    ,  617.09014    ,  626.25584    ,  635.60407    ,
     *   645.14295    ,  654.88082    ,  664.82618    ,  674.98757    ,
     *   685.37349    ,
     *   612.57996    ,  621.47494    ,  630.54788    ,  639.80623    ,
     *   649.25784    ,  658.91088    ,  668.77364    ,  678.85450    ,
     *   689.16183    ,
     *   617.25033    ,  626.04351    ,  635.01813    ,  644.18134    ,
     *   653.54074    ,  663.10426    ,  672.87999    ,  682.87612    ,
     *   693.10086    ,
     *   622.11738    ,  630.80262    ,  639.67315    ,  648.73579    ,
     *   657.99785    ,  667.46699    ,  677.15108    ,  687.05811    ,
     *   697.19610    ,
     *   627.18820    ,  635.75920    ,  644.51968    ,  653.47611    ,
     *   662.63550    ,  672.00522    ,  681.59290    ,  691.40630    ,
     *   701.45322    ,
     *   632.47002    ,  640.92026    ,  649.56454    ,  658.40896    ,
     *   667.46017    ,  676.72527    ,  686.21159    ,  695.92665    ,
     *   705.87804    ,
     *   637.97012    ,  646.29293    ,  654.81469    ,  663.54111    ,
     *   672.47848    ,  681.63357    ,  691.01342    ,  700.62529    ,
     *   710.47651    /
        DATA ((SOSF  (J,K),J=136,144),K=118,126) /
     *   643.69584    ,  651.88440    ,  660.27717    ,  668.87945    ,
     *   677.69715    ,  686.73668    ,  696.00480    ,  705.50846    ,
     *   715.25474    ,
     *   649.65459    ,  657.70193    ,  665.95910    ,  674.43095    ,
     *   683.12300    ,  692.04130    ,  701.19226    ,  710.58254    ,
     *   720.21895    ,
     *   655.85375    ,  663.75283    ,  671.86767    ,  680.20267    ,
     *   688.76296    ,  697.55418    ,  706.58243    ,  715.85403    ,
     *   725.37551    ,
     *   662.30072    ,  670.04440    ,  678.01009    ,  686.20173    ,
     *   694.62401    ,  703.28222    ,  712.18206    ,  721.32955    ,
     *   730.73090    ,
     *   669.00287    ,  676.58395    ,  684.39359    ,  692.43526    ,
     *   700.71322    ,  709.23235    ,  717.99798    ,  727.01580    ,
     *   736.29170    ,
     *   675.96746    ,  683.37875    ,  691.02541    ,  698.91044    ,
     *   707.03767    ,  715.41157    ,  724.03710    ,  732.91958    ,
     *   742.06458    ,
     *   683.20172    ,  690.43601    ,  697.91274    ,  705.63443    ,
     *   713.60447    ,  721.82692    ,  730.30636    ,  739.04775    ,
     *   748.05632    ,
     *   690.71270    ,  697.76286    ,  705.06273    ,  712.61437    ,
     *   720.42073    ,  728.48546    ,  736.81276    ,  745.40723    ,
     *   754.27376    ,
     *   698.50735    ,  705.36631    ,  712.48244    ,  719.85734    ,
     *   727.49353    ,  735.39425    ,  743.56332    ,  752.00498    ,
     *   760.72378    /
        DATA ((SOSF  (J,K),J=136,144),K=127,135) /
     *   706.59241    ,  713.25324    ,  720.17883    ,  727.37034    ,
     *   734.82989    ,  742.56032    ,  750.56505    ,  758.84798    ,
     *   767.41331    ,
     *   714.97443    ,  721.43033    ,  728.15870    ,  735.16028    ,
     *   742.43678    ,  749.99064    ,  757.82495    ,  765.94321    ,
     *   774.34930    ,
     *   723.65973    ,  729.90411    ,  736.42872    ,  743.23393    ,
     *   750.32105    ,  757.69215    ,  765.34995    ,  773.29762    ,
     *   781.53870    ,
     *   732.65439    ,  738.68086    ,  744.99538    ,  751.59792    ,
     *   758.48943    ,  765.67165    ,  773.14693    ,  780.91812    ,
     *   788.98842    ,
     *   741.96421    ,  747.76664    ,  753.86492    ,  760.25868    ,
     *   766.94852    ,  773.93584    ,  781.22268    ,  788.81155    ,
     *   796.70536    ,
     *   751.59469    ,  757.16725    ,  763.04340    ,  769.22246    ,
     *   775.70472    ,  782.49129    ,  789.58387    ,  796.98468    ,
     *   804.69633    ,
     *   761.55107    ,  766.88821    ,  772.53660    ,  778.49528    ,
     *   784.76427    ,  791.34437    ,  798.23702    ,  805.44414    ,
     *   812.96805    ,
     *   771.83825    ,  776.93476    ,  782.35006    ,  788.08294    ,
     *   794.13318    ,  800.50131    ,  807.18851    ,  814.19645    ,
     *   821.52715    ,
     *   782.46081    ,  787.31184    ,  792.48902    ,  797.99097    ,
     *   803.81722    ,  809.96810    ,  816.44453    ,  823.24794    ,
     *   830.38011    /
        DATA ((SOSF  (J,K),J=136,144),K=136,144) /
     *   793.42304    ,  798.02407    ,  802.95845    ,  808.22462    ,
     *   813.82193    ,  819.75050    ,  826.01105    ,  832.60479    ,
     *   839.53326    ,
     *   804.72890    ,  809.07579    ,  813.76302    ,  818.78888    ,
     *   824.15258    ,  829.85405    ,  835.89385    ,  842.27297    ,
     *   848.99276    ,
     *   816.38202    ,  820.47103    ,  824.90711    ,  829.68846    ,
     *   834.81417    ,  840.28404    ,  846.09845    ,  852.25824    ,
     *   858.76457    ,
     *   828.38576    ,  832.21350    ,  836.39479    ,  840.92776    ,
     *   845.81142    ,  851.04547    ,  856.63014    ,  862.56612    ,
     *   868.85442    ,
     *   840.74318    ,  844.30664    ,  848.22985    ,  852.51092    ,
     *   857.14879    ,  862.14308    ,  867.49393    ,  873.20190    ,
     *   879.26785    ,
     *   853.45704    ,  856.75360    ,  860.41580    ,  864.44177    ,
     *   868.83044    ,  873.58135    ,  878.69459    ,  884.17060    ,
     *   890.01013    ,
     *   866.52985    ,  869.55725    ,  872.95586    ,  876.72388    ,
     *   880.86024    ,  885.36447    ,  890.23660    ,  895.47698    ,
     *   901.08628    ,
     *   879.96387    ,  882.72020    ,  885.85300    ,  889.36055    ,
     *   893.24182    ,  897.49637    ,  902.12417    ,  907.12554    ,
     *   912.50107    ,
     *   893.76113    ,  896.24484    ,  899.10993    ,  902.35481    ,
     *   905.97853    ,  909.98069    ,  914.36125    ,  919.12052    ,
     *   924.25901    /
        DATA ((SOSF  (J,K),J=136,144),K=145,153) /
     *   907.92344    ,  910.13333    ,  912.72914    ,  915.70946    ,
     *   919.07347    ,  922.82083    ,  926.95154    ,  931.46588    ,
     *   936.36433    ,
     *   922.45244    ,  924.38761    ,  926.71288    ,  929.42706    ,
     *   932.52951    ,  936.01995    ,  939.89846    ,  944.16533    ,
     *   948.82102    ,
     *   937.34959    ,  939.00945    ,  941.06323    ,  943.50999    ,
     *   946.34928    ,  949.58097    ,  953.20521    ,  957.22233    ,
     *   961.63279    ,
     *   952.61622    ,  954.00048    ,  955.78208    ,  957.96041    ,
     *   960.53523    ,  963.50660    ,  966.87475    ,  970.64010    ,
     *   974.80312    ,
     *   968.25353    ,  969.36216    ,  970.87119    ,  972.78033    ,
     *   975.08962    ,  977.79933    ,  980.90984    ,  984.42164    ,
     *   988.33525    ,
     *   984.26268    ,  985.09589    ,  986.33216    ,  987.97160    ,
     *   990.01454    ,  992.46150    ,  995.31303    ,  998.56973    ,
     *   1002.2322    ,
     *   1000.6447    ,  1001.2030    ,  1002.1665    ,  1003.5360    ,
     *   1005.3120    ,  1007.4953    ,  1010.0867    ,  1013.0870    ,
     *   1016.4968    ,
     *   1017.4007    ,  1017.6846    ,  1018.3757    ,  1019.4751    ,
     *   1020.9837    ,  1022.9027    ,  1025.2331    ,  1027.9758    ,
     *   1031.1316    ,
     *   1034.5317    ,  1034.5421    ,  1034.9612    ,  1035.7905    ,
     *   1037.0315    ,  1038.6857    ,  1040.7543    ,  1043.2385    ,
     *   1046.1392    /
        DATA ((SOSF  (J,K),J=136,144),K=154,162) /
     *   1052.0387    ,  1051.7766    ,  1051.9242    ,  1052.4838    ,
     *   1053.4572    ,  1054.8462    ,  1056.6524    ,  1058.8772    ,
     *   1061.5218    ,
     *   1069.9228    ,  1069.3893    ,  1069.2663    ,  1069.5565    ,
     *   1070.2623    ,  1071.3859    ,  1072.9293    ,  1074.8941    ,
     *   1077.2816    ,
     *   1088.1851    ,  1087.3815    ,  1086.9888    ,  1087.0101    ,
     *   1087.4485    ,  1088.3066    ,  1089.5868    ,  1091.2910    ,
     *   1093.4208    ,
     *   1106.8265    ,  1105.7545    ,  1105.0930    ,  1104.8462    ,
     *   1105.0174    ,  1105.6101    ,  1106.6269    ,  1108.0700    ,
     *   1109.9414    ,
     *   1125.8483    ,  1124.5095    ,  1123.5805    ,  1123.0663    ,
     *   1122.9709    ,  1123.2981    ,  1124.0513    ,  1125.2330    ,
     *   1126.8454    ,
     *   1145.2516    ,  1143.6478    ,  1142.4528    ,  1141.6720    ,
     *   1141.3105    ,  1141.3726    ,  1141.8621    ,  1142.7820    ,
     *   1144.1349    ,
     *   1165.0376    ,  1163.1709    ,  1161.7113    ,  1160.6651    ,
     *   1160.0381    ,  1159.8353    ,  1160.0610    ,  1160.7189    ,
     *   1161.8118    ,
     *   1185.2076    ,  1183.0801    ,  1181.3576    ,  1180.0472    ,
     *   1179.1554    ,  1178.6881    ,  1178.6502    ,  1179.0458    ,
     *   1179.8783    ,
     *   1205.7628    ,  1203.3770    ,  1201.3934    ,  1199.8201    ,
     *   1198.6645    ,  1197.9332    ,  1197.6317    ,  1197.7649    ,
     *   1198.3365    /
        DATA ((SOSF  (J,K),J=145,153),K=  1,  9) /
     *   638.73791    ,  650.64044    ,  662.78491    ,  675.17882    ,
     *   687.82949    ,  700.74407    ,  713.92950    ,  727.39257    ,
     *   741.13991    ,
     *   638.74273    ,  650.64519    ,  662.78958    ,  675.18341    ,
     *   687.83401    ,  700.74851    ,  713.93386    ,  727.39686    ,
     *   741.14411    ,
     *   638.74818    ,  650.65055    ,  662.79486    ,  675.18861    ,
     *   687.83912    ,  700.75353    ,  713.93879    ,  727.40170    ,
     *   741.14886    ,
     *   638.75432    ,  650.65660    ,  662.80081    ,  675.19446    ,
     *   687.84487    ,  700.75918    ,  713.94434    ,  727.40715    ,
     *   741.15421    ,
     *   638.76120    ,  650.66337    ,  662.80748    ,  675.20102    ,
     *   687.85132    ,  700.76552    ,  713.95057    ,  727.41326    ,
     *   741.16021    ,
     *   638.76890    ,  650.67095    ,  662.81493    ,  675.20835    ,
     *   687.85852    ,  700.77260    ,  713.95753    ,  727.42009    ,
     *   741.16692    ,
     *   638.77746    ,  650.67939    ,  662.82323    ,  675.21651    ,
     *   687.86655    ,  700.78049    ,  713.96528    ,  727.42770    ,
     *   741.17439    ,
     *   638.78698    ,  650.68875    ,  662.83245    ,  675.22558    ,
     *   687.87546    ,  700.78924    ,  713.97388    ,  727.43615    ,
     *   741.18268    ,
     *   638.79750    ,  650.69911    ,  662.84264    ,  675.23561    ,
     *   687.88532    ,  700.79893    ,  713.98339    ,  727.44549    ,
     *   741.19185    /
        DATA ((SOSF  (J,K),J=145,153),K= 10, 18) /
     *   638.80911    ,  650.71054    ,  662.85389    ,  675.24667    ,
     *   687.89620    ,  700.80962    ,  713.99389    ,  727.45580    ,
     *   741.20197    ,
     *   638.82188    ,  650.72311    ,  662.86626    ,  675.25884    ,
     *   687.90816    ,  700.82138    ,  714.00544    ,  727.46714    ,
     *   741.21310    ,
     *   638.83589    ,  650.73690    ,  662.87983    ,  675.27219    ,
     *   687.92128    ,  700.83427    ,  714.01811    ,  727.47958    ,
     *   741.22531    ,
     *   638.85121    ,  650.75199    ,  662.89468    ,  675.28679    ,
     *   687.93564    ,  700.84838    ,  714.03196    ,  727.49318    ,
     *   741.23866    ,
     *   638.86793    ,  650.76845    ,  662.91088    ,  675.30272    ,
     *   687.95130    ,  700.86377    ,  714.04708    ,  727.50803    ,
     *   741.25323    ,
     *   638.88613    ,  650.78637    ,  662.92851    ,  675.32006    ,
     *   687.96835    ,  700.88053    ,  714.06354    ,  727.52419    ,
     *   741.26910    ,
     *   638.90589    ,  650.80583    ,  662.94766    ,  675.33890    ,
     *   687.98687    ,  700.89872    ,  714.08142    ,  727.54174    ,
     *   741.28632    ,
     *   638.92731    ,  650.82692    ,  662.96841    ,  675.35930    ,
     *   688.00693    ,  700.91844    ,  714.10078    ,  727.56075    ,
     *   741.30498    ,
     *   638.95046    ,  650.84971    ,  662.99084    ,  675.38137    ,
     *   688.02862    ,  700.93975    ,  714.12172    ,  727.58131    ,
     *   741.32516    /
        DATA ((SOSF  (J,K),J=145,153),K= 19, 27) /
     *   638.97544    ,  650.87431    ,  663.01504    ,  675.40517    ,
     *   688.05202    ,  700.96275    ,  714.14431    ,  727.60349    ,
     *   741.34693    ,
     *   639.00234    ,  650.90079    ,  663.04110    ,  675.43080    ,
     *   688.07722    ,  700.98751    ,  714.16863    ,  727.62737    ,
     *   741.37037    ,
     *   639.03125    ,  650.92925    ,  663.06911    ,  675.45835    ,
     *   688.10430    ,  701.01412    ,  714.19477    ,  727.65304    ,
     *   741.39556    ,
     *   639.06226    ,  650.95978    ,  663.09915    ,  675.48790    ,
     *   688.13335    ,  701.04267    ,  714.22281    ,  727.68057    ,
     *   741.42259    ,
     *   639.09547    ,  650.99248    ,  663.13133    ,  675.51954    ,
     *   688.16446    ,  701.07324    ,  714.25284    ,  727.71005    ,
     *   741.45153    ,
     *   639.13098    ,  651.02743    ,  663.16572    ,  675.55337    ,
     *   688.19772    ,  701.10592    ,  714.28494    ,  727.74157    ,
     *   741.48246    ,
     *   639.16887    ,  651.06474    ,  663.20243    ,  675.58947    ,
     *   688.23321    ,  701.14079    ,  714.31919    ,  727.77521    ,
     *   741.51548    ,
     *   639.20925    ,  651.10449    ,  663.24155    ,  675.62794    ,
     *   688.27103    ,  701.17796    ,  714.35570    ,  727.81105    ,
     *   741.55066    ,
     *   639.25221    ,  651.14679    ,  663.28317    ,  675.66888    ,
     *   688.31127    ,  701.21750    ,  714.39454    ,  727.84919    ,
     *   741.58809    /
        DATA ((SOSF  (J,K),J=145,153),K= 28, 36) /
     *   639.29786    ,  651.19172    ,  663.32739    ,  675.71237    ,
     *   688.35403    ,  701.25952    ,  714.43581    ,  727.88971    ,
     *   741.62786    ,
     *   639.34629    ,  651.23940    ,  663.37430    ,  675.75851    ,
     *   688.39939    ,  701.30409    ,  714.47959    ,  727.93270    ,
     *   741.67006    ,
     *   639.39760    ,  651.28992    ,  663.42401    ,  675.80740    ,
     *   688.44745    ,  701.35132    ,  714.52598    ,  727.97825    ,
     *   741.71476    ,
     *   639.43933    ,  651.33100    ,  663.46443    ,  675.84716    ,
     *   688.48653    ,  701.38972    ,  714.56370    ,  728.01528    ,
     *   741.75111    ,
     *   639.48289    ,  651.37389    ,  663.50663    ,  675.88866    ,
     *   688.52733    ,  701.42981    ,  714.60308    ,  728.05394    ,
     *   741.78906    ,
     *   639.52833    ,  651.41862    ,  663.55064    ,  675.93195    ,
     *   688.56988    ,  701.47162    ,  714.64415    ,  728.09427    ,
     *   741.82864    ,
     *   639.57570    ,  651.46525    ,  663.59653    ,  675.97707    ,
     *   688.61424    ,  701.51521    ,  714.68697    ,  728.13631    ,
     *   741.86990    ,
     *   639.62504    ,  651.51383    ,  663.64433    ,  676.02408    ,
     *   688.66046    ,  701.56062    ,  714.73157    ,  728.18010    ,
     *   741.91288    ,
     *   639.67641    ,  651.56440    ,  663.69409    ,  676.07302    ,
     *   688.70856    ,  701.60789    ,  714.77800    ,  728.22569    ,
     *   741.95762    /
        DATA ((SOSF  (J,K),J=145,153),K= 37, 45) /
     *   639.72985    ,  651.61701    ,  663.74585    ,  676.12393    ,
     *   688.75861    ,  701.65707    ,  714.82630    ,  728.27311    ,
     *   742.00417    ,
     *   639.78542    ,  651.67171    ,  663.79967    ,  676.17686    ,
     *   688.81064    ,  701.70819    ,  714.87652    ,  728.32242    ,
     *   742.05256    ,
     *   639.84315    ,  651.72854    ,  663.85559    ,  676.23185    ,
     *   688.86470    ,  701.76132    ,  714.92869    ,  728.37365    ,
     *   742.10284    ,
     *   639.90311    ,  651.78756    ,  663.91366    ,  676.28896    ,
     *   688.92084    ,  701.81648    ,  714.98287    ,  728.42684    ,
     *   742.15505    ,
     *   639.96533    ,  651.84882    ,  663.97393    ,  676.34823    ,
     *   688.97910    ,  701.87373    ,  715.03910    ,  728.48205    ,
     *   742.20924    ,
     *   640.02987    ,  651.91235    ,  664.03644    ,  676.40971    ,
     *   689.03954    ,  701.93311    ,  715.09742    ,  728.53931    ,
     *   742.26544    ,
     *   640.09679    ,  651.97822    ,  664.10125    ,  676.47344    ,
     *   689.10218    ,  701.99466    ,  715.15789    ,  728.59868    ,
     *   742.32370    ,
     *   640.16612    ,  652.04647    ,  664.16840    ,  676.53948    ,
     *   689.16710    ,  702.05844    ,  715.22053    ,  728.66018    ,
     *   742.38406    ,
     *   640.23792    ,  652.11714    ,  664.23793    ,  676.60786    ,
     *   689.23432    ,  702.12449    ,  715.28540    ,  728.72387    ,
     *   742.44657    /
        DATA ((SOSF  (J,K),J=145,153),K= 46, 54) /
     *   640.31224    ,  652.19030    ,  664.30991    ,  676.67864    ,
     *   689.30389    ,  702.19286    ,  715.35255    ,  728.78980    ,
     *   742.51127    ,
     *   640.38913    ,  652.26599    ,  664.38438    ,  676.75188    ,
     *   689.37588    ,  702.26359    ,  715.42201    ,  728.85800    ,
     *   742.57821    ,
     *   640.46864    ,  652.34426    ,  664.46138    ,  676.82760    ,
     *   689.45031    ,  702.33672    ,  715.49385    ,  728.92852    ,
     *   742.64743    ,
     *   640.55083    ,  652.42516    ,  664.54098    ,  676.90587    ,
     *   689.52725    ,  702.41232    ,  715.56809    ,  729.00142    ,
     *   742.71897    ,
     *   640.63575    ,  652.50875    ,  664.62321    ,  676.98674    ,
     *   689.60674    ,  702.49042    ,  715.64480    ,  729.07672    ,
     *   742.79287    ,
     *   640.72345    ,  652.59507    ,  664.70813    ,  677.07025    ,
     *   689.68882    ,  702.57107    ,  715.72401    ,  729.15449    ,
     *   742.86920    ,
     *   640.81398    ,  652.68418    ,  664.79580    ,  677.15646    ,
     *   689.77356    ,  702.65432    ,  715.80577    ,  729.23477    ,
     *   742.94798    ,
     *   640.90740    ,  652.77612    ,  664.88626    ,  677.24541    ,
     *   689.86099    ,  702.74022    ,  715.89014    ,  729.31759    ,
     *   743.02927    ,
     *   641.00376    ,  652.87097    ,  664.97956    ,  677.33716    ,
     *   689.95117    ,  702.82883    ,  715.97716    ,  729.40303    ,
     *   743.11311    /
        DATA ((SOSF  (J,K),J=145,153),K= 55, 63) /
     *   641.10311    ,  652.96875    ,  665.07576    ,  677.43175    ,
     *   690.04415    ,  702.92018    ,  716.06688    ,  729.49111    ,
     *   743.19956    ,
     *   641.20551    ,  653.06954    ,  665.17492    ,  677.52925    ,
     *   690.13998    ,  703.01433    ,  716.15935    ,  729.58189    ,
     *   743.28865    ,
     *   641.31102    ,  653.17339    ,  665.27707    ,  677.62970    ,
     *   690.23871    ,  703.11133    ,  716.25461    ,  729.67541    ,
     *   743.38043    ,
     *   641.41970    ,  653.28035    ,  665.38229    ,  677.73316    ,
     *   690.34040    ,  703.21124    ,  716.35273    ,  729.77174    ,
     *   743.47496    ,
     *   641.53159    ,  653.39047    ,  665.49063    ,  677.83969    ,
     *   690.44510    ,  703.31410    ,  716.45375    ,  729.87091    ,
     *   743.57229    ,
     *   641.64677    ,  653.50382    ,  665.60213    ,  677.94933    ,
     *   690.55286    ,  703.41997    ,  716.55772    ,  729.97298    ,
     *   743.67246    ,
     *   641.79543    ,  653.65014    ,  665.74606    ,  678.09084    ,
     *   690.69194    ,  703.55661    ,  716.69191    ,  730.10472    ,
     *   743.80174    ,
     *   641.94944    ,  653.80170    ,  665.89514    ,  678.23743    ,
     *   690.83601    ,  703.69815    ,  716.83091    ,  730.24117    ,
     *   743.93565    ,
     *   642.10890    ,  653.95862    ,  666.04951    ,  678.38920    ,
     *   690.98517    ,  703.84469    ,  716.97482    ,  730.38244    ,
     *   744.07429    /
        DATA ((SOSF  (J,K),J=145,153),K= 64, 72) /
     *   642.27393    ,  654.12104    ,  666.20926    ,  678.54627    ,
     *   691.13954    ,  703.99634    ,  717.12374    ,  730.52864    ,
     *   744.21776    ,
     *   642.44467    ,  654.28906    ,  666.37453    ,  678.70876    ,
     *   691.29924    ,  704.15322    ,  717.27780    ,  730.67988    ,
     *   744.36617    ,
     *   642.62125    ,  654.46282    ,  666.54544    ,  678.87680    ,
     *   691.46438    ,  704.31545    ,  717.43711    ,  730.83626    ,
     *   744.51964    ,
     *   642.80380    ,  654.64246    ,  666.72213    ,  679.05051    ,
     *   691.63509    ,  704.48315    ,  717.60180    ,  730.99792    ,
     *   744.67827    ,
     *   642.99247    ,  654.82811    ,  666.90473    ,  679.23003    ,
     *   691.81150    ,  704.65645    ,  717.77197    ,  731.16497    ,
     *   744.84220    ,
     *   643.18740    ,  655.01991    ,  667.09337    ,  679.41549    ,
     *   691.99376    ,  704.83549    ,  717.94778    ,  731.33755    ,
     *   745.01154    ,
     *   643.38874    ,  655.21802    ,  667.28822    ,  679.60704    ,
     *   692.18200    ,  705.02040    ,  718.12935    ,  731.51578    ,
     *   745.18644    ,
     *   643.59666    ,  655.42260    ,  667.48942    ,  679.80484    ,
     *   692.37637    ,  705.21133    ,  718.31683    ,  731.69981    ,
     *   745.36702    ,
     *   643.81133    ,  655.63382    ,  667.69715    ,  680.00904    ,
     *   692.57703    ,  705.40844    ,  718.51038    ,  731.88979    ,
     *   745.55344    /
        DATA ((SOSF  (J,K),J=145,153),K= 73, 81) /
     *   644.03295    ,  655.85186    ,  667.91158    ,  680.21983    ,
     *   692.78416    ,  705.61189    ,  718.71016    ,  732.08589    ,
     *   745.74586    ,
     *   644.26170    ,  656.07692    ,  668.13291    ,  680.43740    ,
     *   692.99795    ,  705.82188    ,  718.91634    ,  732.28827    ,
     *   745.94445    ,
     *   644.49782    ,  656.30922    ,  668.36134    ,  680.66195    ,
     *   693.21859    ,  706.03860    ,  719.12914    ,  732.49714    ,
     *   746.14939    ,
     *   644.74154    ,  656.54899    ,  668.59712    ,  680.89371    ,
     *   693.44631    ,  706.26228    ,  719.34875    ,  732.71270    ,
     *   746.36090    ,
     *   644.99314    ,  656.79651    ,  668.84052    ,  681.13295    ,
     *   693.68138    ,  706.49316    ,  719.57544    ,  732.93520    ,
     *   746.57921    ,
     *   645.25295    ,  657.05209    ,  669.09183    ,  681.37998    ,
     *   693.92409    ,  706.73154    ,  719.80949    ,  733.16491    ,
     *   746.80460    ,
     *   645.66817    ,  657.46054    ,  669.49345    ,  681.77472    ,
     *   694.31193    ,  707.11245    ,  720.18347    ,  733.53197    ,
     *   747.16474    ,
     *   646.10550    ,  657.89071    ,  669.91641    ,  682.19042    ,
     *   694.72034    ,  707.51356    ,  720.57727    ,  733.91846    ,
     *   747.54395    ,
     *   646.56873    ,  658.34634    ,  670.36438    ,  682.63068    ,
     *   695.15286    ,  707.93833    ,  720.99429    ,  734.32774    ,
     *   747.94550    /
        DATA ((SOSF  (J,K),J=145,153),K= 82, 90) /
     *   646.60810    ,  658.38506    ,  670.40244    ,  682.66809    ,
     *   695.18961    ,  707.97443    ,  721.02972    ,  734.36251    ,
     *   747.97961    ,
     *   646.68683    ,  658.46250    ,  670.47858    ,  682.74291    ,
     *   695.26312    ,  708.04661    ,  721.10059    ,  734.43206    ,
     *   748.04785    ,
     *   646.96243    ,  658.73355    ,  670.74506    ,  683.00480    ,
     *   695.52040    ,  708.29927    ,  721.34863    ,  734.67549    ,
     *   748.28667    ,
     *   647.33862    ,  659.10354    ,  671.10879    ,  683.36224    ,
     *   695.87154    ,  708.64410    ,  721.68715    ,  735.00770    ,
     *   748.61260    ,
     *   647.71816    ,  659.47679    ,  671.47572    ,  683.72282    ,
     *   696.22574    ,  708.99193    ,  722.02860    ,  735.34279    ,
     *   748.94134    ,
     *   648.10106    ,  659.85333    ,  671.84587    ,  684.08655    ,
     *   696.58304    ,  709.34278    ,  722.37301    ,  735.68077    ,
     *   749.27291    ,
     *   648.48736    ,  660.23320    ,  672.21928    ,  684.45346    ,
     *   696.94345    ,  709.69668    ,  722.72041    ,  736.02168    ,
     *   749.60735    ,
     *   648.87708    ,  660.61643    ,  672.59596    ,  684.82359    ,
     *   697.30700    ,  710.05366    ,  723.07082    ,  736.36554    ,
     *   749.94468    ,
     *   649.27027    ,  661.00303    ,  672.97596    ,  685.19696    ,
     *   697.67373    ,  710.41374    ,  723.42427    ,  736.71236    ,
     *   750.28491    /
        DATA ((SOSF  (J,K),J=145,153),K= 91, 99) /
     *   649.66693    ,  661.39305    ,  673.35929    ,  685.57359    ,
     *   698.04365    ,  710.77695    ,  723.78078    ,  737.06219    ,
     *   750.62808    ,
     *   650.06712    ,  661.78651    ,  673.74599    ,  685.95351    ,
     *   698.41679    ,  711.14332    ,  724.14037    ,  737.41504    ,
     *   750.97420    ,
     *   650.47085    ,  662.18344    ,  674.13609    ,  686.33676    ,
     *   698.79319    ,  711.51287    ,  724.50309    ,  737.77094    ,
     *   751.32331    ,
     *   650.87816    ,  662.58386    ,  674.52961    ,  686.72336    ,
     *   699.17286    ,  711.88562    ,  724.86894    ,  738.12991    ,
     *   751.67543    ,
     *   652.77344    ,  664.44688    ,  676.36029    ,  688.52167    ,
     *   700.93881    ,  713.61926    ,  726.57035    ,  739.79922    ,
     *   753.31279    ,
     *   654.74608    ,  666.38556    ,  678.26498    ,  690.39238    ,
     *   702.77560    ,  715.42222    ,  728.33961    ,  741.53492    ,
     *   755.01512    ,
     *   656.79916    ,  668.40289    ,  680.24658    ,  692.33833    ,
     *   704.68599    ,  717.29719    ,  730.17933    ,  743.33958    ,
     *   756.78493    ,
     *   658.93585    ,  670.50196    ,  682.30812    ,  694.36245    ,
     *   706.67285    ,  719.24697    ,  732.09223    ,  745.21585    ,
     *   758.62482    ,
     *   661.15944    ,  672.68597    ,  684.45269    ,  696.46777    ,
     *   708.73913    ,  721.27444    ,  734.08114    ,  747.16648    ,
     *   760.53747    /
        DATA ((SOSF  (J,K),J=145,153),K=100,108) /
     *   663.47336    ,  674.95825    ,  686.68355    ,  698.65745    ,
     *   710.88790    ,  723.38259    ,  736.14898    ,  749.19432    ,
     *   762.52566    ,
     *   665.88114    ,  677.32222    ,  689.00402    ,  700.93474    ,
     *   713.12233    ,  725.57451    ,  738.29876    ,  751.30233    ,
     *   764.59228    ,
     *   668.38643    ,  679.78146    ,  691.41758    ,  703.30301    ,
     *   715.44572    ,  727.85342    ,  740.53360    ,  753.49354    ,
     *   766.74029    ,
     *   670.99303    ,  682.33964    ,  693.92781    ,  705.76575    ,
     *   717.86145    ,  730.22262    ,  742.85675    ,  755.77112    ,
     *   768.97279    ,
     *   673.70485    ,  685.00057    ,  696.53840    ,  708.32658    ,
     *   720.37305    ,  732.68554    ,  745.27154    ,  758.13832    ,
     *   771.29295    ,
     *   676.52596    ,  687.76819    ,  699.25321    ,  710.98921    ,
     *   722.98415    ,  735.24573    ,  747.78144    ,  760.59854    ,
     *   773.70408    ,
     *   679.46055    ,  690.64659    ,  702.07619    ,  713.75752    ,
     *   725.69851    ,  737.90686    ,  750.39002    ,  763.15525    ,
     *   776.20959    ,
     *   682.51294    ,  693.63996    ,  705.01143    ,  716.63548    ,
     *   728.52002    ,  740.67270    ,  753.10097    ,  765.81206    ,
     *   778.81299    ,
     *   685.68763    ,  696.75267    ,  708.06318    ,  719.62723    ,
     *   731.45268    ,  743.54718    ,  755.91811    ,  768.57269    ,
     *   781.51793    /
        DATA ((SOSF  (J,K),J=145,153),K=109,117) /
     *   688.98922    ,  699.98921    ,  711.23579    ,  722.73700    ,
     *   734.50065    ,  746.53433    ,  758.84539    ,  771.44101    ,
     *   784.32816    ,
     *   692.42249    ,  703.35421    ,  714.53379    ,  725.96921    ,
     *   737.66821    ,  749.63832    ,  761.88687    ,  774.42097    ,
     *   787.24757    ,
     *   695.99236    ,  706.85245    ,  717.96182    ,  729.32837    ,
     *   740.95976    ,  752.86347    ,  765.04675    ,  777.51668    ,
     *   790.28015    ,
     *   699.70390    ,  710.48886    ,  721.52468    ,  732.81916    ,
     *   744.37987    ,  756.21421    ,  768.32938    ,  780.73237    ,
     *   793.43005    ,
     *   703.56232    ,  714.26852    ,  725.22732    ,  736.44639    ,
     *   747.93322    ,  759.69512    ,  771.73920    ,  784.07241    ,
     *   796.70152    ,
     *   707.57300    ,  718.19666    ,  729.07482    ,  740.21502    ,
     *   751.62466    ,  763.31092    ,  775.28084    ,  787.54128    ,
     *   800.09896    ,
     *   711.74144    ,  722.27865    ,  733.07241    ,  744.13016    ,
     *   755.45915    ,  767.06646    ,  778.95903    ,  791.14363    ,
     *   803.62689    ,
     *   716.07332    ,  726.52000    ,  737.22549    ,  748.19705    ,
     *   759.44182    ,  770.96675    ,  782.77866    ,  794.88422    ,
     *   807.28999    ,
     *   720.57444    ,  730.92638    ,  741.53957    ,  752.42109    ,
     *   763.57793    ,  775.01692    ,  786.74474    ,  798.76797    ,
     *   811.09305    /
        DATA ((SOSF  (J,K),J=145,153),K=118,126) /
     *   725.25076    ,  735.50361    ,  746.02032    ,  756.80781    ,
     *   767.87290    ,  779.22225    ,  790.86245    ,  802.79992    ,
     *   815.04101    ,
     *   730.10836    ,  740.25762    ,  750.67356    ,  761.36289    ,
     *   772.33226    ,  783.58818    ,  795.13708    ,  806.98526    ,
     *   819.13894    ,
     *   735.15347    ,  745.19451    ,  755.50523    ,  766.09215    ,
     *   776.96171    ,  788.12027    ,  799.57409    ,  811.32933    ,
     *   823.39208    ,
     *   740.39242    ,  750.32048    ,  760.52141    ,  771.00153    ,
     *   781.76708    ,  792.82423    ,  804.17906    ,  815.83759    ,
     *   827.80577    ,
     *   745.83169    ,  755.64186    ,  765.72832    ,  776.09713    ,
     *   786.75433    ,  797.70588    ,  808.95771    ,  820.51565    ,
     *   832.38551    ,
     *   751.47782    ,  761.16511    ,  771.13227    ,  781.38515    ,
     *   791.92954    ,  802.77122    ,  813.91589    ,  825.36925    ,
     *   837.13693    ,
     *   757.33749    ,  766.89677    ,  776.73972    ,  786.87191    ,
     *   797.29893    ,  808.02632    ,  819.05961    ,  830.40427    ,
     *   842.06580    ,
     *   763.41744    ,  772.84349    ,  782.55719    ,  792.56387    ,
     *   802.86884    ,  813.47743    ,  824.39496    ,  835.62673    ,
     *   847.17802    ,
     *   769.72448    ,  779.01200    ,  788.59134    ,  798.46755    ,
     *   808.64569    ,  819.13088    ,  829.92819    ,  841.04273    ,
     *   852.47962    /
        DATA ((SOSF  (J,K),J=145,153),K=127,135) /
     *   776.26548    ,  785.40910    ,  794.84887    ,  804.58958    ,
     *   814.63604    ,  824.99311    ,  835.66565    ,  846.65855    ,
     *   857.97675    ,
     *   783.04734    ,  792.04162    ,  801.33657    ,  810.93668    ,
     *   820.84650    ,  831.07066    ,  841.61378    ,  852.48055    ,
     *   863.67568    ,
     *   790.07698    ,  798.91646    ,  808.06126    ,  817.51561    ,
     *   827.28379    ,  837.37017    ,  847.77914    ,  858.51518    ,
     *   869.58279    ,
     *   797.36133    ,  806.04052    ,  815.02983    ,  824.33320    ,
     *   833.95467    ,  843.89834    ,  854.16837    ,  864.76902    ,
     *   875.70457    ,
     *   804.90727    ,  813.42069    ,  822.24914    ,  831.39631    ,
     *   840.86596    ,  850.66194    ,  860.78818    ,  871.24870    ,
     *   882.04759    ,
     *   812.72168    ,  821.06385    ,  829.72609    ,  838.71181    ,
     *   848.02451    ,  857.66779    ,  867.64534    ,  877.96096    ,
     *   888.61851    ,
     *   820.81134    ,  828.97684    ,  837.46754    ,  846.28657    ,
     *   855.43718    ,  864.92273    ,  874.74667    ,  884.91256    ,
     *   895.42406    ,
     *   829.18296    ,  837.16643    ,  845.48030    ,  854.12744    ,
     *   863.11084    ,  872.43363    ,  882.09902    ,  892.11033    ,
     *   902.47103    ,
     *   837.84314    ,  845.63932    ,  853.77114    ,  862.24122    ,
     *   871.05233    ,  880.20734    ,  889.70924    ,  899.56113    ,
     *   909.76626    /
        DATA ((SOSF  (J,K),J=145,153),K=136,144) /
     *   846.79834    ,  854.40207    ,  862.34672    ,  870.63467    ,
     *   879.26845    ,  888.25070    ,  897.58419    ,  907.27181    ,
     *   917.31660    ,
     *   856.05487    ,  863.46114    ,  871.21361    ,  879.31443    ,
     *   887.76591    ,  896.57048    ,  905.73070    ,  915.24923    ,
     *   925.12892    ,
     *   865.61888    ,  872.82283    ,  880.37823    ,  888.28705    ,
     *   896.55138    ,  905.17343    ,  914.15555    ,  923.50022    ,
     *   933.21008    ,
     *   875.49631    ,  882.49325    ,  889.84688    ,  897.55895    ,
     *   905.63137    ,  914.06616    ,  922.86545    ,  932.03155    ,
     *   941.56690    ,
     *   885.69290    ,  892.47835    ,  899.62566    ,  907.13641    ,
     *   915.01231    ,  923.25520    ,  931.86704    ,  940.84994    ,
     *   950.20616    ,
     *   896.21416    ,  902.78384    ,  909.72048    ,  917.02550    ,
     *   924.70044    ,  932.74695    ,  941.16682    ,  949.96200    ,
     *   959.13456    ,
     *   907.06535    ,  913.41523    ,  920.13707    ,  927.23215    ,
     *   934.70183    ,  942.54764    ,  950.77118    ,  959.37424    ,
     *   968.35873    ,
     *   918.25151    ,  924.37778    ,  930.88091    ,  937.76203    ,
     *   945.02239    ,  952.66334    ,  960.68634    ,  969.09302    ,
     *   977.88515    ,
     *   929.77740    ,  935.67650    ,  941.95724    ,  948.62064    ,
     *   955.66779    ,  963.09992    ,  970.91835    ,  979.12457    ,
     *   987.72019    /
        DATA ((SOSF  (J,K),J=145,153),K=145,153) /
     *   941.64751    ,  947.31615    ,  953.37107    ,  959.81319    ,
     *   966.64348    ,  973.86304    ,  981.47307    ,  989.47490    ,
     *   997.87003    ,
     *   953.86609    ,  959.30122    ,  965.12715    ,  971.34467    ,
     *   977.95468    ,  984.95814    ,  992.35612    ,  1000.1499    ,
     *   1008.3407    ,
     *   966.43713    ,  971.63596    ,  977.22996    ,  983.21983    ,
     *   989.60635    ,  996.39040    ,  1003.5729    ,  1011.1551    ,
     *   1019.1380    ,
     *   979.36434    ,  984.32434    ,  989.68372    ,  995.44311    ,
     *   1001.6032    ,  1008.1648    ,  1015.1287    ,  1022.4959    ,
     *   1030.2676    ,
     *   992.65122    ,  997.37008    ,  1002.4924    ,  1008.0187    ,
     *   1013.9497    ,  1020.2859    ,  1027.0282    ,  1034.1775    ,
     *   1041.7347    ,
     *   1006.3010    ,  1010.7767    ,  1015.6597    ,  1020.9506    ,
     *   1026.6500    ,  1032.7583    ,  1039.2763    ,  1046.2047    ,
     *   1053.5445    ,
     *   1020.3167    ,  1024.5473    ,  1029.1891    ,  1034.2425    ,
     *   1039.7080    ,  1045.5860    ,  1051.8772    ,  1058.5822    ,
     *   1065.7019    ,
     *   1034.7012    ,  1038.6851    ,  1043.0839    ,  1047.8978    ,
     *   1053.1274    ,  1058.7730    ,  1064.8351    ,  1071.3143    ,
     *   1078.2113    ,
     *   1049.4571    ,  1053.1929    ,  1057.3470    ,  1061.9198    ,
     *   1066.9116    ,  1072.3228    ,  1078.1538    ,  1084.4051    ,
     *   1091.0772    /
        DATA ((SOSF  (J,K),J=145,153),K=154,162) /
     *   1064.5869    ,  1068.0732    ,  1071.9812    ,  1076.3113    ,
     *   1081.0638    ,  1086.2389    ,  1091.8370    ,  1097.8583    ,
     *   1104.3035    ,
     *   1080.0928    ,  1083.3286    ,  1086.9893    ,  1091.0753    ,
     *   1095.5870    ,  1100.5244    ,  1105.8878    ,  1111.6775    ,
     *   1117.8939    ,
     *   1095.9773    ,  1098.9614    ,  1102.3736    ,  1106.2144    ,
     *   1110.4839    ,  1115.1822    ,  1120.3095    ,  1125.8660    ,
     *   1131.8520    ,
     *   1112.2424    ,  1114.9739    ,  1118.1366    ,  1121.7309    ,
     *   1125.7570    ,  1130.2150    ,  1135.1049    ,  1140.4268    ,
     *   1146.1808    ,
     *   1128.8901    ,  1131.3682    ,  1134.2804    ,  1137.6273    ,
     *   1141.4089    ,  1145.6254    ,  1150.2766    ,  1155.3626    ,
     *   1160.8835    ,
     *   1145.9226    ,  1148.1465    ,  1150.8073    ,  1153.9057    ,
     *   1157.4419    ,  1161.4157    ,  1165.8272    ,  1170.6762    ,
     *   1175.9627    ,
     *   1163.3419    ,  1165.3108    ,  1167.7194    ,  1170.5684    ,
     *   1173.8580    ,  1177.5883    ,  1181.7589    ,  1186.3699    ,
     *   1191.4209    ,
     *   1181.1502    ,  1182.8632    ,  1185.0188    ,  1187.6174    ,
     *   1190.6596    ,  1194.1452    ,  1198.0741    ,  1202.4459    ,
     *   1207.2605    ,
     *   1199.3494    ,  1200.8060    ,  1202.7075    ,  1205.0549    ,
     *   1207.8486    ,  1211.0886    ,  1214.7747    ,  1218.9065    ,
     *   1223.4836    /
        DATA ((SOSF  (J,K),J=154,162),K=  1,  9) /
     *   755.17799    ,  769.51319    ,  784.15176    ,  799.09988    ,
     *   814.36368    ,  829.94923    ,  845.86260    ,  862.10985    ,
     *   878.69704    ,
     *   755.18212    ,  769.51724    ,  784.15573    ,  799.10377    ,
     *   814.36749    ,  829.95297    ,  845.86626    ,  862.11343    ,
     *   878.70055    ,
     *   755.18678    ,  769.52181    ,  784.16021    ,  799.10817    ,
     *   814.37180    ,  829.95718    ,  845.87039    ,  862.11747    ,
     *   878.70451    ,
     *   755.19203    ,  769.52696    ,  784.16526    ,  799.11311    ,
     *   814.37665    ,  829.96194    ,  845.87504    ,  862.12203    ,
     *   878.70897    ,
     *   755.19792    ,  769.53273    ,  784.17092    ,  799.11866    ,
     *   814.38209    ,  829.96726    ,  845.88026    ,  862.12714    ,
     *   878.71397    ,
     *   755.20450    ,  769.53919    ,  784.17725    ,  799.12487    ,
     *   814.38816    ,  829.97322    ,  845.88609    ,  862.13285    ,
     *   878.71956    ,
     *   755.21182    ,  769.54637    ,  784.18430    ,  799.13178    ,
     *   814.39493    ,  829.97985    ,  845.89259    ,  862.13921    ,
     *   878.72578    ,
     *   755.21996    ,  769.55435    ,  784.19212    ,  799.13944    ,
     *   814.40245    ,  829.98721    ,  845.89980    ,  862.14627    ,
     *   878.73269    ,
     *   755.22896    ,  769.56318    ,  784.20078    ,  799.14793    ,
     *   814.41076    ,  829.99536    ,  845.90778    ,  862.15408    ,
     *   878.74034    /
        DATA ((SOSF  (J,K),J=154,162),K= 10, 18) /
     *   755.23889    ,  769.57292    ,  784.21032    ,  799.15729    ,
     *   814.41993    ,  830.00434    ,  845.91658    ,  862.16269    ,
     *   878.74877    ,
     *   755.24981    ,  769.58363    ,  784.22083    ,  799.16758    ,
     *   814.43002    ,  830.01423    ,  845.92625    ,  862.17217    ,
     *   878.75805    ,
     *   755.26179    ,  769.59538    ,  784.23235    ,  799.17888    ,
     *   814.44109    ,  830.02507    ,  845.93687    ,  862.18257    ,
     *   878.76822    ,
     *   755.27489    ,  769.60823    ,  784.24495    ,  799.19123    ,
     *   814.45319    ,  830.03692    ,  845.94849    ,  862.19394    ,
     *   878.77935    ,
     *   755.28919    ,  769.62225    ,  784.25870    ,  799.20471    ,
     *   814.46640    ,  830.04986    ,  845.96116    ,  862.20635    ,
     *   878.79150    ,
     *   755.30475    ,  769.63752    ,  784.27367    ,  799.21938    ,
     *   814.48078    ,  830.06395    ,  845.97495    ,  862.21985    ,
     *   878.80472    ,
     *   755.32165    ,  769.65410    ,  784.28992    ,  799.23531    ,
     *   814.49639    ,  830.07925    ,  845.98993    ,  862.23452    ,
     *   878.81908    ,
     *   755.33996    ,  769.67206    ,  784.30753    ,  799.25258    ,
     *   814.51331    ,  830.09582    ,  846.00616    ,  862.25041    ,
     *   878.83463    ,
     *   755.35976    ,  769.69148    ,  784.32658    ,  799.27124    ,
     *   814.53160    ,  830.11374    ,  846.02371    ,  862.26759    ,
     *   878.85145    /
        DATA ((SOSF  (J,K),J=154,162),K= 19, 27) /
     *   755.38112    ,  769.71243    ,  784.34712    ,  799.29138    ,
     *   814.55133    ,  830.13307    ,  846.04264    ,  862.28613    ,
     *   878.86960    ,
     *   755.40412    ,  769.73499    ,  784.36924    ,  799.31306    ,
     *   814.57258    ,  830.15388    ,  846.06303    ,  862.30609    ,
     *   878.88914    ,
     *   755.42884    ,  769.75923    ,  784.39301    ,  799.33636    ,
     *   814.59541    ,  830.17625    ,  846.08494    ,  862.32754    ,
     *   878.91013    ,
     *   755.45535    ,  769.78524    ,  784.41851    ,  799.36136    ,
     *   814.61991    ,  830.20025    ,  846.10844    ,  862.35055    ,
     *   878.93266    ,
     *   755.48375    ,  769.81309    ,  784.44582    ,  799.38813    ,
     *   814.64614    ,  830.22594    ,  846.13360    ,  862.37519    ,
     *   878.95677    ,
     *   755.51410    ,  769.84286    ,  784.47501    ,  799.41674    ,
     *   814.67418    ,  830.25341    ,  846.16051    ,  862.40153    ,
     *   878.98256    ,
     *   755.54649    ,  769.87463    ,  784.50616    ,  799.44728    ,
     *   814.70410    ,  830.28273    ,  846.18922    ,  862.42964    ,
     *   879.01007    ,
     *   755.58101    ,  769.90849    ,  784.53936    ,  799.47982    ,
     *   814.73599    ,  830.31396    ,  846.21981    ,  862.45960    ,
     *   879.03940    ,
     *   755.61774    ,  769.94451    ,  784.57468    ,  799.51444    ,
     *   814.76992    ,  830.34720    ,  846.25236    ,  862.49147    ,
     *   879.07059    /
        DATA ((SOSF  (J,K),J=154,162),K= 28, 36) /
     *   755.65676    ,  769.98279    ,  784.61221    ,  799.55123    ,
     *   814.80596    ,  830.38251    ,  846.28695    ,  862.52533    ,
     *   879.10374    ,
     *   755.69816    ,  770.02339    ,  784.65202    ,  799.59025    ,
     *   814.84421    ,  830.41998    ,  846.32364    ,  862.56125    ,
     *   879.13890    ,
     *   755.74202    ,  770.06641    ,  784.69421    ,  799.63160    ,
     *   814.88472    ,  830.45967    ,  846.36251    ,  862.59931    ,
     *   879.17616    ,
     *   755.77769    ,  770.10140    ,  784.72851    ,  799.66522    ,
     *   814.91767    ,  830.49194    ,  846.39412    ,  862.63026    ,
     *   879.20645    ,
     *   755.81492    ,  770.13791    ,  784.76431    ,  799.70032    ,
     *   814.95206    ,  830.52563    ,  846.42711    ,  862.66257    ,
     *   879.23808    ,
     *   755.85376    ,  770.17600    ,  784.80166    ,  799.73693    ,
     *   814.98793    ,  830.56078    ,  846.46153    ,  862.69627    ,
     *   879.27106    ,
     *   755.89424    ,  770.21571    ,  784.84059    ,  799.77509    ,
     *   815.02533    ,  830.59741    ,  846.49741    ,  862.73139    ,
     *   879.30545    ,
     *   755.93641    ,  770.25707    ,  784.88115    ,  799.81484    ,
     *   815.06428    ,  830.63557    ,  846.53478    ,  862.76798    ,
     *   879.34126    ,
     *   755.98031    ,  770.30013    ,  784.92337    ,  799.85622    ,
     *   815.10483    ,  830.67529    ,  846.57368    ,  862.80607    ,
     *   879.37855    /
        DATA ((SOSF  (J,K),J=154,162),K= 37, 45) /
     *   756.02598    ,  770.34492    ,  784.96728    ,  799.89927    ,
     *   815.14701    ,  830.71662    ,  846.61416    ,  862.84570    ,
     *   879.41734    ,
     *   756.07345    ,  770.39149    ,  785.01294    ,  799.94402    ,
     *   815.19087    ,  830.75958    ,  846.65623    ,  862.88690    ,
     *   879.45766    ,
     *   756.12279    ,  770.43987    ,  785.06038    ,  799.99052    ,
     *   815.23644    ,  830.80422    ,  846.69995    ,  862.92970    ,
     *   879.49956    ,
     *   756.17401    ,  770.49011    ,  785.10965    ,  800.03881    ,
     *   815.28375    ,  830.85057    ,  846.74534    ,  862.97414    ,
     *   879.54306    ,
     *   756.22717    ,  770.54226    ,  785.16077    ,  800.08892    ,
     *   815.33286    ,  830.89867    ,  846.79245    ,  863.02027    ,
     *   879.58821    ,
     *   756.28231    ,  770.59634    ,  785.21380    ,  800.14090    ,
     *   815.38379    ,  830.94857    ,  846.84131    ,  863.06811    ,
     *   879.63504    ,
     *   756.33947    ,  770.65240    ,  785.26876    ,  800.19478    ,
     *   815.43658    ,  831.00029    ,  846.89197    ,  863.11770    ,
     *   879.68358    ,
     *   756.39870    ,  770.71049    ,  785.32572    ,  800.25060    ,
     *   815.49128    ,  831.05387    ,  846.94445    ,  863.16909    ,
     *   879.73388    ,
     *   756.46003    ,  770.77064    ,  785.38469    ,  800.30841    ,
     *   815.54793    ,  831.10936    ,  846.99879    ,  863.22229    ,
     *   879.78596    /
        DATA ((SOSF  (J,K),J=154,162),K= 46, 54) /
     *   756.52351    ,  770.83290    ,  785.44574    ,  800.36824    ,
     *   815.60656    ,  831.16680    ,  847.05504    ,  863.27737    ,
     *   879.83987    ,
     *   756.58918    ,  770.89731    ,  785.50889    ,  800.43014    ,
     *   815.66721    ,  831.22622    ,  847.11323    ,  863.33434    ,
     *   879.89564    ,
     *   756.65709    ,  770.96391    ,  785.57419    ,  800.49415    ,
     *   815.72993    ,  831.28766    ,  847.17340    ,  863.39325    ,
     *   879.95330    ,
     *   756.72727    ,  771.03275    ,  785.64168    ,  800.56030    ,
     *   815.79476    ,  831.35116    ,  847.23559    ,  863.45414    ,
     *   880.01291    ,
     *   756.79978    ,  771.10386    ,  785.71141    ,  800.62865    ,
     *   815.86173    ,  831.41676    ,  847.29984    ,  863.51705    ,
     *   880.07448    ,
     *   756.87466    ,  771.17730    ,  785.78342    ,  800.69922    ,
     *   815.93088    ,  831.48451    ,  847.36619    ,  863.58201    ,
     *   880.13806    ,
     *   756.95196    ,  771.25311    ,  785.85774    ,  800.77207    ,
     *   816.00227    ,  831.55444    ,  847.43467    ,  863.64906    ,
     *   880.20369    ,
     *   757.03171    ,  771.33133    ,  785.93443    ,  800.84724    ,
     *   816.07592    ,  831.62659    ,  847.50533    ,  863.71824    ,
     *   880.27141    ,
     *   757.11397    ,  771.41200    ,  786.01353    ,  800.92477    ,
     *   816.15189    ,  831.70100    ,  847.57821    ,  863.78959    ,
     *   880.34125    /
        DATA ((SOSF  (J,K),J=154,162),K= 55, 63) /
     *   757.19877    ,  771.49517    ,  786.09507    ,  801.00470    ,
     *   816.23021    ,  831.77772    ,  847.65334    ,  863.86315    ,
     *   880.41326    ,
     *   757.28618    ,  771.58089    ,  786.17912    ,  801.08707    ,
     *   816.31092    ,  831.85679    ,  847.73078    ,  863.93897    ,
     *   880.48747    ,
     *   757.37622    ,  771.66921    ,  786.26570    ,  801.17194    ,
     *   816.39408    ,  831.93825    ,  847.81055    ,  864.01707    ,
     *   880.56392    ,
     *   757.46896    ,  771.76016    ,  786.35488    ,  801.25934    ,
     *   816.47972    ,  832.02215    ,  847.89271    ,  864.09751    ,
     *   880.64266    ,
     *   757.56444    ,  771.85380    ,  786.44668    ,  801.34932    ,
     *   816.56789    ,  832.10852    ,  847.97730    ,  864.18033    ,
     *   880.72372    ,
     *   757.66271    ,  771.95018    ,  786.54117    ,  801.44194    ,
     *   816.65864    ,  832.19741    ,  848.06435    ,  864.26556    ,
     *   880.80714    ,
     *   757.78955    ,  772.07457    ,  786.66312    ,  801.56146    ,
     *   816.77576    ,  832.31214    ,  848.17671    ,  864.37556    ,
     *   880.91482    ,
     *   757.92091    ,  772.20340    ,  786.78944    ,  801.68527    ,
     *   816.89707    ,  832.43097    ,  848.29308    ,  864.48950    ,
     *   881.02634    ,
     *   758.05692    ,  772.33678    ,  786.92021    ,  801.81344    ,
     *   817.02265    ,  832.55399    ,  848.41355    ,  864.60745    ,
     *   881.14179    /
        DATA ((SOSF  (J,K),J=154,162),K= 64, 72) /
     *   758.19767    ,  772.47481    ,  787.05553    ,  801.94607    ,
     *   817.15261    ,  832.68129    ,  848.53822    ,  864.72951    ,
     *   881.26126    ,
     *   758.34326    ,  772.61759    ,  787.19551    ,  802.08327    ,
     *   817.28704    ,  832.81297    ,  848.66718    ,  864.85576    ,
     *   881.38485    ,
     *   758.49381    ,  772.76524    ,  787.34026    ,  802.22513    ,
     *   817.42604    ,  832.94914    ,  848.80052    ,  864.98631    ,
     *   881.51263    ,
     *   758.64943    ,  772.91785    ,  787.48988    ,  802.37177    ,
     *   817.56973    ,  833.08988    ,  848.93835    ,  865.12126    ,
     *   881.64471    ,
     *   758.81024    ,  773.07555    ,  787.64449    ,  802.52330    ,
     *   817.71820    ,  833.23531    ,  849.08078    ,  865.26070    ,
     *   881.78120    ,
     *   758.97636    ,  773.23846    ,  787.80420    ,  802.67983    ,
     *   817.87157    ,  833.38555    ,  849.22790    ,  865.40473    ,
     *   881.92218    ,
     *   759.14793    ,  773.40671    ,  787.96914    ,  802.84149    ,
     *   818.02996    ,  833.54070    ,  849.37983    ,  865.55349    ,
     *   882.06778    ,
     *   759.32507    ,  773.58042    ,  788.13944    ,  803.00840    ,
     *   818.19349    ,  833.70089    ,  849.53671    ,  865.70707    ,
     *   882.21811    ,
     *   759.50794    ,  773.75975    ,  788.31524    ,  803.18070    ,
     *   818.36231    ,  833.86625    ,  849.69864    ,  865.86561    ,
     *   882.37328    /
        DATA ((SOSF  (J,K),J=154,162),K= 73, 81) /
     *   759.69668    ,  773.94484    ,  788.49669    ,  803.35853    ,
     *   818.53655    ,  834.03692    ,  849.86578    ,  866.02924    ,
     *   882.53344    ,
     *   759.89148    ,  774.13586    ,  788.68396    ,  803.54206    ,
     *   818.71637    ,  834.21306    ,  850.03826    ,  866.19810    ,
     *   882.69873    ,
     *   760.09251    ,  774.33299    ,  788.87721    ,  803.73145    ,
     *   818.90193    ,  834.39482    ,  850.21626    ,  866.37237    ,
     *   882.86929    ,
     *   760.29998    ,  774.53644    ,  789.07665    ,  803.92691    ,
     *   819.09344    ,  834.58240    ,  850.39995    ,  866.55220    ,
     *   883.04531    ,
     *   760.51412    ,  774.74642    ,  789.28250    ,  804.12865    ,
     *   819.29109    ,  834.77601    ,  850.58953    ,  866.73781    ,
     *   883.22698    ,
     *   760.73520    ,  774.96321    ,  789.49502    ,  804.33692    ,
     *   819.49515    ,  834.97588    ,  850.78526    ,  866.92943    ,
     *   883.41454    ,
     *   761.08845    ,  775.30959    ,  789.83457    ,  804.66969    ,
     *   819.82118    ,  835.29522    ,  851.09797    ,  867.23558    ,
     *   883.71419    ,
     *   761.46039    ,  775.67430    ,  790.19208    ,  805.02005    ,
     *   820.16444    ,  835.63144    ,  851.42721    ,  867.55790    ,
     *   884.02967    ,
     *   761.85423    ,  776.06047    ,  790.57063    ,  805.39102    ,
     *   820.52789    ,  835.98744    ,  851.77581    ,  867.89918    ,
     *   884.36370    /
        DATA ((SOSF  (J,K),J=154,162),K= 82, 90) /
     *   761.88770    ,  776.09329    ,  790.60280    ,  805.42254    ,
     *   820.55877    ,  836.01768    ,  851.80543    ,  867.92818    ,
     *   884.39208    ,
     *   761.95462    ,  776.15891    ,  790.66712    ,  805.48558    ,
     *   820.62053    ,  836.07817    ,  851.86467    ,  867.98617    ,
     *   884.44883    ,
     *   762.18886    ,  776.38858    ,  790.89225    ,  805.70621    ,
     *   820.83668    ,  836.28988    ,  852.07198    ,  868.18912    ,
     *   884.64748    ,
     *   762.50852    ,  776.70201    ,  791.19949    ,  806.00728    ,
     *   821.13165    ,  836.57879    ,  852.35488    ,  868.46608    ,
     *   884.91855    ,
     *   762.83094    ,  777.01814    ,  791.50936    ,  806.31094    ,
     *   821.42915    ,  836.87017    ,  852.64021    ,  868.74541    ,
     *   885.19194    ,
     *   763.15613    ,  777.33698    ,  791.82189    ,  806.61721    ,
     *   821.72919    ,  837.16405    ,  852.92797    ,  869.02712    ,
     *   885.46767    ,
     *   763.48413    ,  777.65857    ,  792.13711    ,  806.92610    ,
     *   822.03180    ,  837.46044    ,  853.21820    ,  869.31124    ,
     *   885.74575    ,
     *   763.81495    ,  777.98292    ,  792.45503    ,  807.23764    ,
     *   822.33701    ,  837.75937    ,  853.51090    ,  869.59779    ,
     *   886.02620    ,
     *   764.14862    ,  778.31006    ,  792.77568    ,  807.55185    ,
     *   822.64483    ,  838.06085    ,  853.80611    ,  869.88678    ,
     *   886.30905    /
        DATA ((SOSF  (J,K),J=154,162),K= 91, 99) /
     *   764.48516    ,  778.64001    ,  793.09908    ,  807.86875    ,
     *   822.95528    ,  838.36491    ,  854.10384    ,  870.17825    ,
     *   886.59432    ,
     *   764.82459    ,  778.97279    ,  793.42526    ,  808.18836    ,
     *   823.26839    ,  838.67158    ,  854.40412    ,  870.47220    ,
     *   886.88201    ,
     *   765.16695    ,  779.30843    ,  793.75423    ,  808.51072    ,
     *   823.58418    ,  838.98086    ,  854.70696    ,  870.76866    ,
     *   887.17217    ,
     *   765.51225    ,  779.64696    ,  794.08603    ,  808.83583    ,
     *   823.90267    ,  839.29279    ,  855.01238    ,  871.06766    ,
     *   887.46480    ,
     *   767.11783    ,  781.22097    ,  795.62869    ,  810.34740    ,
     *   825.38340    ,  840.74297    ,  856.43232    ,  872.45766    ,
     *   888.82520    ,
     *   768.78700    ,  782.85721    ,  797.23226    ,  811.91856    ,
     *   826.92246    ,  842.25022    ,  857.90810    ,  873.90230    ,
     *   890.23905    ,
     *   770.52221    ,  784.55808    ,  798.89907    ,  813.55162    ,
     *   828.52208    ,  843.81674    ,  859.44185    ,  875.40365    ,
     *   891.70838    ,
     *   772.32600    ,  786.32605    ,  800.63155    ,  815.24893    ,
     *   830.18457    ,  845.44477    ,  861.03579    ,  876.96389    ,
     *   893.23531    ,
     *   774.20098    ,  788.16370    ,  802.43220    ,  817.01295    ,
     *   831.91233    ,  847.13666    ,  862.69222    ,  878.58526    ,
     *   894.82205    /
        DATA ((SOSF  (J,K),J=154,162),K=100,108) /
     *   776.14987    ,  790.07366    ,  804.30362    ,  818.84622    ,
     *   833.70785    ,  848.89485    ,  864.41351    ,  880.27009    ,
     *   896.47086    ,
     *   778.17549    ,  792.05870    ,  806.24849    ,  820.75135    ,
     *   835.57369    ,  850.72184    ,  866.20211    ,  882.02077    ,
     *   898.18409    ,
     *   780.28075    ,  794.12165    ,  808.26960    ,  822.73108    ,
     *   837.51251    ,  852.62024    ,  868.06058    ,  883.83979    ,
     *   899.96418    ,
     *   782.46865    ,  796.26546    ,  810.36981    ,  824.78821    ,
     *   839.52707    ,  854.59274    ,  869.99154    ,  885.72975    ,
     *   901.81366    ,
     *   784.74232    ,  798.49318    ,  812.55212    ,  826.92566    ,
     *   841.62021    ,  856.64212    ,  871.99772    ,  887.69329    ,
     *   903.73513    ,
     *   787.10497    ,  800.80794    ,  814.81959    ,  829.14643    ,
     *   843.79486    ,  858.77126    ,  874.08194    ,  889.73318    ,
     *   905.73129    ,
     *   789.55994    ,  803.21301    ,  817.17541    ,  831.45363    ,
     *   846.05409    ,  860.98314    ,  876.24711    ,  891.85227    ,
     *   907.80493    ,
     *   792.11065    ,  805.71174    ,  819.62285    ,  833.85048    ,
     *   848.40103    ,  863.28084    ,  878.49624    ,  894.05351    ,
     *   909.95895    ,
     *   794.76067    ,  808.30762    ,  822.16534    ,  836.34031    ,
     *   850.83893    ,  865.66755    ,  880.83246    ,  896.33995    ,
     *   912.19632    /
        DATA ((SOSF  (J,K),J=154,162),K=109,117) /
     *   797.51368    ,  811.00422    ,  824.80636    ,  838.92654    ,
     *   853.37116    ,  868.14653    ,  883.25897    ,  898.71474    ,
     *   914.52013    ,
     *   800.37345    ,  813.80527    ,  827.54955    ,  841.61273    ,
     *   856.00118    ,  870.72121    ,  885.77910    ,  901.18113    ,
     *   916.93356    ,
     *   803.34391    ,  816.71458    ,  830.39865    ,  844.40253    ,
     *   858.73258    ,  873.39508    ,  888.39630    ,  903.74249    ,
     *   919.43993    ,
     *   806.42910    ,  819.73610    ,  833.35752    ,  847.29973    ,
     *   861.56905    ,  876.17176    ,  891.11409    ,  906.40229    ,
     *   922.04261    ,
     *   809.63318    ,  822.87391    ,  836.43015    ,  850.30822    ,
     *   864.51442    ,  879.05499    ,  893.93615    ,  909.16412    ,
     *   924.74513    ,
     *   812.96045    ,  826.13222    ,  839.62065    ,  853.43203    ,
     *   867.57262    ,  882.04863    ,  896.86625    ,  912.03168    ,
     *   927.55112    ,
     *   816.41533    ,  829.51534    ,  842.93325    ,  856.67531    ,
     *   870.74772    ,  885.15666    ,  899.90829    ,  915.00878    ,
     *   930.46430    ,
     *   820.00238    ,  833.02775    ,  846.37233    ,  860.04233    ,
     *   874.04390    ,  888.38318    ,  903.06629    ,  918.09936    ,
     *   933.48855    ,
     *   823.72631    ,  836.67403    ,  849.94238    ,  863.53749    ,
     *   877.46547    ,  891.73241    ,  906.34438    ,  921.30748    ,
     *   936.62784    /
        DATA ((SOSF  (J,K),J=154,162),K=118,126) /
     *   827.59195    ,  840.45892    ,  853.64803    ,  867.16534    ,
     *   881.01689    ,  895.20871    ,  909.74684    ,  924.63734    ,
     *   939.88628    ,
     *   831.60426    ,  844.38729    ,  857.49406    ,  870.93054    ,
     *   884.70273    ,  898.81657    ,  913.27807    ,  928.09323    ,
     *   943.26809    ,
     *   835.76836    ,  848.46415    ,  861.48536    ,  874.83791    ,
     *   888.52769    ,  902.56061    ,  916.94259    ,  931.67960    ,
     *   946.77764    ,
     *   840.08950    ,  852.69462    ,  865.62697    ,  878.89237    ,
     *   892.49662    ,  906.44557    ,  920.74507    ,  935.40102    ,
     *   950.41939    ,
     *   844.57305    ,  857.08400    ,  869.92408    ,  883.09901    ,
     *   896.61451    ,  910.47634    ,  924.69029    ,  939.26221    ,
     *   954.19798    ,
     *   849.22455    ,  861.63770    ,  874.38200    ,  887.46304    ,
     *   900.88647    ,  914.65795    ,  928.78319    ,  943.26798    ,
     *   958.11815    ,
     *   854.04965    ,  866.36128    ,  879.00618    ,  891.98982    ,
     *   905.31775    ,  918.99554    ,  933.02883    ,  947.42332    ,
     *   962.18479    ,
     *   859.05415    ,  871.26043    ,  883.80220    ,  896.68483    ,
     *   909.91375    ,  923.49443    ,  937.43242    ,  951.73334    ,
     *   966.40291    ,
     *   864.24398    ,  876.34098    ,  888.77580    ,  901.55370    ,
     *   914.67999    ,  928.16003    ,  941.99928    ,  956.20329    ,
     *   970.77767    /
        DATA ((SOSF  (J,K),J=154,162),K=127,135) /
     *   869.62519    ,  881.60887    ,  893.93283    ,  906.60219    ,
     *   919.62213    ,  932.99792    ,  946.73490    ,  960.83854    ,
     *   975.31437    ,
     *   875.20395    ,  887.07019    ,  899.27928    ,  911.83619    ,
     *   924.74598    ,  938.01380    ,  951.64489    ,  965.64461    ,
     *   980.01843    ,
     *   880.98656    ,  892.73114    ,  904.82125    ,  917.26172    ,
     *   930.05746    ,  943.21351    ,  956.73499    ,  970.62717    ,
     *   984.89542    ,
     *   886.97942    ,  898.59803    ,  910.56497    ,  922.88491    ,
     *   935.56263    ,  948.60301    ,  962.01108    ,  975.79200    ,
     *   989.95103    ,
     *   893.18902    ,  904.67730    ,  916.51680    ,  928.71204    ,
     *   941.26766    ,  954.18840    ,  967.47917    ,  981.14502    ,
     *   995.19112    ,
     *   899.62198    ,  910.97546    ,  922.68318    ,  934.74948    ,
     *   947.17884    ,  959.97589    ,  973.14540    ,  986.69228    ,
     *   1000.6216    ,
     *   906.28495    ,  917.49914    ,  929.07067    ,  941.00371    ,
     *   953.30260    ,  965.97182    ,  979.01601    ,  992.43997    ,
     *   1006.2487    ,
     *   913.18470    ,  924.25503    ,  935.68590    ,  947.48131    ,
     *   959.64544    ,  972.18263    ,  985.09738    ,  998.39438    ,
     *   1012.0785    ,
     *   920.32801    ,  931.24989    ,  942.53559    ,  954.18895    ,
     *   966.21397    ,  978.61486    ,  991.39599    ,  1004.5619    ,
     *   1018.1174    /
        DATA ((SOSF  (J,K),J=154,162),K=136,144) /
     *   927.72174    ,  938.49055    ,  949.62653    ,  961.13336    ,
     *   973.01489    ,  985.27517    ,  997.91843    ,  1010.9491    ,
     *   1024.3718    ,
     *   935.37275    ,  945.98385    ,  956.96555    ,  968.32136    ,
     *   980.05496    ,  992.17027    ,  1004.6714    ,  1017.5626    ,
     *   1030.8484    ,
     *   943.28791    ,  953.73668    ,  964.55953    ,  975.75980    ,
     *   987.34103    ,  999.30697    ,  1011.6616    ,  1024.4090    ,
     *   1037.5538    ,
     *   951.47409    ,  961.75592    ,  972.41535    ,  983.45557    ,
     *   994.87996    ,  1006.6921    ,  1018.8959    ,  1031.4953    ,
     *   1044.4946    ,
     *   959.93812    ,  970.04843    ,  980.53992    ,  991.41559    ,
     *   1002.6787    ,  1014.3326    ,  1026.3812    ,  1038.8282    ,
     *   1051.6779    ,
     *   968.68677    ,  978.62107    ,  988.94011    ,  999.64676    ,
     *   1010.7441    ,  1022.2355    ,  1034.1244    ,  1046.4147    ,
     *   1059.1104    ,
     *   977.72675    ,  987.48060    ,  997.62277    ,  1008.1560    ,
     *   1019.0832    ,  1030.4075    ,  1042.1325    ,  1054.2617    ,
     *   1066.7991    ,
     *   987.06468    ,  996.63373    ,  1006.5947    ,  1016.9501    ,
     *   1027.7028    ,  1038.8558    ,  1050.4124    ,  1062.3762    ,
     *   1074.7511    ,
     *   996.70702    ,  1006.0871    ,  1015.8625    ,  1026.0359    ,
     *   1036.6097    ,  1047.5871    ,  1058.9711    ,  1070.7653    ,
     *   1082.9733    /
        DATA ((SOSF  (J,K),J=154,162),K=145,153) /
     *   1006.6601    ,  1015.8471    ,  1025.4329    ,  1035.4200    ,
     *   1045.8109    ,  1056.6084    ,  1067.8156    ,  1079.4359    ,
     *   1091.4727    ,
     *   1016.9302    ,  1025.9201    ,  1035.3124    ,  1045.1092    ,
     *   1055.3130    ,  1065.9265    ,  1076.9527    ,  1088.3949    ,
     *   1100.2564    ,
     *   1027.5232    ,  1036.3123    ,  1045.5072    ,  1055.1098    ,
     *   1065.1226    ,  1075.5481    ,  1086.3893    ,  1097.6492    ,
     *   1109.3314    ,
     *   1038.4450    ,  1047.0297    ,  1056.0234    ,  1065.4282    ,
     *   1075.2461    ,  1085.4798    ,  1096.1320    ,  1107.2057    ,
     *   1118.7044    ,
     *   1049.7011    ,  1058.0780    ,  1066.8672    ,  1076.0704    ,
     *   1085.6899    ,  1095.7280    ,  1106.1874    ,  1117.0711    ,
     *   1128.3824    ,
     *   1061.2968    ,  1069.4628    ,  1078.0441    ,  1087.0425    ,
     *   1096.4600    ,  1106.2989    ,  1116.5620    ,  1127.2520    ,
     *   1138.3721    ,
     *   1073.2371    ,  1081.1893    ,  1089.5597    ,  1098.3501    ,
     *   1107.5624    ,  1117.1988    ,  1127.2620    ,  1137.7547    ,
     *   1148.6800    ,
     *   1085.5270    ,  1093.2626    ,  1101.4192    ,  1109.9987    ,
     *   1119.0027    ,  1128.4335    ,  1138.2935    ,  1148.5855    ,
     *   1159.3126    ,
     *   1098.1710    ,  1105.6874    ,  1113.6277    ,  1121.9935    ,
     *   1130.7864    ,  1140.0086    ,  1149.6624    ,  1159.7506    ,
     *   1170.2761    /
        DATA ((SOSF  (J,K),J=154,162),K=154,162) /
     *   1111.1731    ,  1118.4682    ,  1126.1898    ,  1134.3394    ,
     *   1142.9186    ,  1151.9294    ,  1161.3742    ,  1171.2556    ,
     *   1181.5765    ,
     *   1124.5375    ,  1131.6092    ,  1139.1100    ,  1147.0411    ,
     *   1155.4042    ,  1164.2012    ,  1173.4344    ,  1183.1062    ,
     *   1193.2196    ,
     *   1138.2678    ,  1145.1143    ,  1152.3923    ,  1160.1030    ,
     *   1168.2479    ,  1176.8288    ,  1185.8479    ,  1195.3076    ,
     *   1205.2109    ,
     *   1152.3674    ,  1158.9870    ,  1166.0405    ,  1173.5290    ,
     *   1181.4537    ,  1189.8166    ,  1198.6195    ,  1207.8650    ,
     *   1217.5557    ,
     *   1166.8394    ,  1173.2308    ,  1180.0583    ,  1187.3229    ,
     *   1195.0259    ,  1203.1688    ,  1211.7537    ,  1220.7828    ,
     *   1230.2589    ,
     *   1181.6867    ,  1187.8485    ,  1194.4488    ,  1201.4881    ,
     *   1208.9678    ,  1216.8893    ,  1225.2545    ,  1234.0655    ,
     *   1243.3251    ,
     *   1196.9119    ,  1202.8431    ,  1209.2149    ,  1216.0278    ,
     *   1223.2830    ,  1230.9817    ,  1239.1258    ,  1247.7172    ,
     *   1256.7585    ,
     *   1212.5175    ,  1218.2171    ,  1224.3594    ,  1230.9449    ,
     *   1237.9744    ,  1245.4492    ,  1253.3709    ,  1261.7414    ,
     *   1270.5632    ,
     *   1228.5057    ,  1233.9727    ,  1239.8846    ,  1246.2417    ,
     *   1253.0447    ,  1260.2947    ,  1267.9930    ,  1276.1415    ,
     *   1284.7426    /
        DATA ((VISCFC(J,K),J=  1,  9),K=  1,  9) /
     *  3.11555579E-04, 2.97420775E-04, 2.84204164E-04, 2.71832558E-04,
     *  2.60239344E-04, 2.49363836E-04, 2.39150683E-04, 2.29549353E-04,
     *  2.20513666E-04,
     *  3.11564030E-04, 2.97428961E-04, 2.84212101E-04, 2.71840259E-04,
     *  2.60246824E-04, 2.49371106E-04, 2.39157756E-04, 2.29556240E-04,
     *  2.20520378E-04,
     *  3.11573583E-04, 2.97438214E-04, 2.84221072E-04, 2.71848964E-04,
     *  2.60255278E-04, 2.49379325E-04, 2.39165752E-04, 2.29564026E-04,
     *  2.20527966E-04,
     *  3.11584338E-04, 2.97448632E-04, 2.84231172E-04, 2.71858765E-04,
     *  2.60264797E-04, 2.49388577E-04, 2.39174754E-04, 2.29572791E-04,
     *  2.20536508E-04,
     *  3.11596401E-04, 2.97460316E-04, 2.84242500E-04, 2.71869757E-04,
     *  2.60275473E-04, 2.49398955E-04, 2.39184850E-04, 2.29582623E-04,
     *  2.20546090E-04,
     *  3.11609882E-04, 2.97473375E-04, 2.84255160E-04, 2.71882042E-04,
     *  2.60287404E-04, 2.49410553E-04, 2.39196134E-04, 2.29593610E-04,
     *  2.20556797E-04,
     *  3.11624895E-04, 2.97487917E-04, 2.84269259E-04, 2.71895723E-04,
     *  2.60300692E-04, 2.49423469E-04, 2.39208700E-04, 2.29605846E-04,
     *  2.20568722E-04,
     *  3.11641560E-04, 2.97504059E-04, 2.84284909E-04, 2.71910909E-04,
     *  2.60315440E-04, 2.49437806E-04, 2.39222648E-04, 2.29619427E-04,
     *  2.20581958E-04,
     *  3.11659999E-04, 2.97521920E-04, 2.84302225E-04, 2.71927712E-04,
     *  2.60331759E-04, 2.49453669E-04, 2.39238081E-04, 2.29634455E-04,
     *  2.20596603E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 10, 18) /
     *  3.11680339E-04, 2.97541622E-04, 2.84321327E-04, 2.71946248E-04,
     *  2.60349761E-04, 2.49471167E-04, 2.39255105E-04, 2.29651032E-04,
     *  2.20612759E-04,
     *  3.11702712E-04, 2.97563293E-04, 2.84342337E-04, 2.71966635E-04,
     *  2.60369562E-04, 2.49490414E-04, 2.39273830E-04, 2.29669265E-04,
     *  2.20630528E-04,
     *  3.11727251E-04, 2.97587063E-04, 2.84365382E-04, 2.71988997E-04,
     *  2.60391280E-04, 2.49511525E-04, 2.39294369E-04, 2.29689265E-04,
     *  2.20650018E-04,
     *  3.11754096E-04, 2.97613066E-04, 2.84390591E-04, 2.72013459E-04,
     *  2.60415037E-04, 2.49534619E-04, 2.39316837E-04, 2.29711142E-04,
     *  2.20671339E-04,
     *  3.11783387E-04, 2.97641438E-04, 2.84418098E-04, 2.72040150E-04,
     *  2.60440960E-04, 2.49559818E-04, 2.39341352E-04, 2.29735013E-04,
     *  2.20694603E-04,
     *  3.11815269E-04, 2.97672321E-04, 2.84448038E-04, 2.72069203E-04,
     *  2.60469176E-04, 2.49587245E-04, 2.39368036E-04, 2.29760995E-04,
     *  2.20719924E-04,
     *  3.11849890E-04, 2.97705856E-04, 2.84480550E-04, 2.72100751E-04,
     *  2.60499816E-04, 2.49617028E-04, 2.39397011E-04, 2.29789209E-04,
     *  2.20747419E-04,
     *  3.11887400E-04, 2.97742189E-04, 2.84515776E-04, 2.72134932E-04,
     *  2.60533012E-04, 2.49649296E-04, 2.39428404E-04, 2.29819777E-04,
     *  2.20777210E-04,
     *  3.11927953E-04, 2.97781470E-04, 2.84553858E-04, 2.72171885E-04,
     *  2.60568901E-04, 2.49684182E-04, 2.39462344E-04, 2.29852825E-04,
     *  2.20809415E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 19, 27) /
     *  3.11971704E-04, 2.97823849E-04, 2.84594944E-04, 2.72211753E-04,
     *  2.60607620E-04, 2.49721818E-04, 2.39498959E-04, 2.29888477E-04,
     *  2.20844161E-04,
     *  3.12018812E-04, 2.97869478E-04, 2.84639181E-04, 2.72254678E-04,
     *  2.60649309E-04, 2.49762341E-04, 2.39538383E-04, 2.29926865E-04,
     *  2.20881571E-04,
     *  3.12069436E-04, 2.97918514E-04, 2.84686721E-04, 2.72300808E-04,
     *  2.60694110E-04, 2.49805889E-04, 2.39580750E-04, 2.29968117E-04,
     *  2.20921772E-04,
     *  3.12123740E-04, 2.97971114E-04, 2.84737715E-04, 2.72350289E-04,
     *  2.60742166E-04, 2.49852601E-04, 2.39626194E-04, 2.30012367E-04,
     *  2.20964895E-04,
     *  3.12181887E-04, 2.98027436E-04, 2.84792318E-04, 2.72403273E-04,
     *  2.60793622E-04, 2.49902618E-04, 2.39674854E-04, 2.30059747E-04,
     *  2.21011068E-04,
     *  3.12244043E-04, 2.98087641E-04, 2.84850686E-04, 2.72459909E-04,
     *  2.60848626E-04, 2.49956083E-04, 2.39726869E-04, 2.30110393E-04,
     *  2.21060424E-04,
     *  3.12310376E-04, 2.98151893E-04, 2.84912977E-04, 2.72520351E-04,
     *  2.60907327E-04, 2.50013141E-04, 2.39782378E-04, 2.30164441E-04,
     *  2.21113095E-04,
     *  3.12381057E-04, 2.98220355E-04, 2.84979348E-04, 2.72584753E-04,
     *  2.60969872E-04, 2.50073936E-04, 2.39841523E-04, 2.30222030E-04,
     *  2.21169216E-04,
     *  3.12456254E-04, 2.98293192E-04, 2.85049961E-04, 2.72653271E-04,
     *  2.61036414E-04, 2.50138616E-04, 2.39904446E-04, 2.30283298E-04,
     *  2.21228922E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 28, 36) /
     *  3.12536141E-04, 2.98370571E-04, 2.85124978E-04, 2.72726061E-04,
     *  2.61107105E-04, 2.50207328E-04, 2.39971293E-04, 2.30348384E-04,
     *  2.21292349E-04,
     *  3.12620892E-04, 2.98452660E-04, 2.85204560E-04, 2.72803280E-04,
     *  2.61182098E-04, 2.50280222E-04, 2.40042206E-04, 2.30417431E-04,
     *  2.21359635E-04,
     *  3.12710680E-04, 2.98539628E-04, 2.85288872E-04, 2.72885089E-04,
     *  2.61261547E-04, 2.50357446E-04, 2.40117333E-04, 2.30490579E-04,
     *  2.21430917E-04,
     *  3.12783681E-04, 2.98610337E-04, 2.85357421E-04, 2.72951603E-04,
     *  2.61326142E-04, 2.50420232E-04, 2.40178413E-04, 2.30550050E-04,
     *  2.21488871E-04,
     *  3.12859882E-04, 2.98684145E-04, 2.85428974E-04, 2.73021031E-04,
     *  2.61393567E-04, 2.50485769E-04, 2.40242168E-04, 2.30612126E-04,
     *  2.21549363E-04,
     *  3.12939365E-04, 2.98761131E-04, 2.85503607E-04, 2.73093448E-04,
     *  2.61463895E-04, 2.50554126E-04, 2.40308668E-04, 2.30676873E-04,
     *  2.21612457E-04,
     *  3.13022212E-04, 2.98841375E-04, 2.85581400E-04, 2.73168929E-04,
     *  2.61537198E-04, 2.50625375E-04, 2.40377980E-04, 2.30744359E-04,
     *  2.21678220E-04,
     *  3.13108506E-04, 2.98924957E-04, 2.85662428E-04, 2.73247550E-04,
     *  2.61613549E-04, 2.50699587E-04, 2.40450174E-04, 2.30814650E-04,
     *  2.21746717E-04,
     *  3.13198330E-04, 2.99011958E-04, 2.85746769E-04, 2.73329385E-04,
     *  2.61693023E-04, 2.50776833E-04, 2.40525319E-04, 2.30887814E-04,
     *  2.21818012E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 37, 45) /
     *  3.13291767E-04, 2.99102459E-04, 2.85834504E-04, 2.73414512E-04,
     *  2.61775692E-04, 2.50857184E-04, 2.40603486E-04, 2.30963919E-04,
     *  2.21892173E-04,
     *  3.13388901E-04, 2.99196540E-04, 2.85925708E-04, 2.73503006E-04,
     *  2.61861630E-04, 2.50940713E-04, 2.40684742E-04, 2.31043033E-04,
     *  2.21969265E-04,
     *  3.13489817E-04, 2.99294284E-04, 2.86020463E-04, 2.73594944E-04,
     *  2.61950913E-04, 2.51027492E-04, 2.40769160E-04, 2.31125223E-04,
     *  2.22049354E-04,
     *  3.13594599E-04, 2.99395771E-04, 2.86118846E-04, 2.73690403E-04,
     *  2.62043613E-04, 2.51117593E-04, 2.40856808E-04, 2.31210558E-04,
     *  2.22132508E-04,
     *  3.13703331E-04, 2.99501084E-04, 2.86220938E-04, 2.73789459E-04,
     *  2.62139807E-04, 2.51211088E-04, 2.40947758E-04, 2.31299108E-04,
     *  2.22218793E-04,
     *  3.13816099E-04, 2.99610306E-04, 2.86326819E-04, 2.73892190E-04,
     *  2.62239570E-04, 2.51308051E-04, 2.41042081E-04, 2.31390940E-04,
     *  2.22308276E-04,
     *  3.13932989E-04, 2.99723519E-04, 2.86436567E-04, 2.73998673E-04,
     *  2.62342976E-04, 2.51408554E-04, 2.41139847E-04, 2.31486124E-04,
     *  2.22401025E-04,
     *  3.14054085E-04, 2.99840806E-04, 2.86550265E-04, 2.74108988E-04,
     *  2.62450101E-04, 2.51512672E-04, 2.41241129E-04, 2.31584731E-04,
     *  2.22497107E-04,
     *  3.14179476E-04, 2.99962250E-04, 2.86667992E-04, 2.74223212E-04,
     *  2.62561022E-04, 2.51620479E-04, 2.41345997E-04, 2.31686828E-04,
     *  2.22596591E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 46, 54) /
     *  3.14309246E-04, 3.00087937E-04, 2.86789831E-04, 2.74341424E-04,
     *  2.62675815E-04, 2.51732047E-04, 2.41454525E-04, 2.31792487E-04,
     *  2.22699544E-04,
     *  3.14443484E-04, 3.00217949E-04, 2.86915862E-04, 2.74463703E-04,
     *  2.62794557E-04, 2.51847453E-04, 2.41566784E-04, 2.31901778E-04,
     *  2.22806035E-04,
     *  3.14582276E-04, 3.00352372E-04, 2.87046169E-04, 2.74590129E-04,
     *  2.62917324E-04, 2.51966771E-04, 2.41682848E-04, 2.32014772E-04,
     *  2.22916133E-04,
     *  3.14725712E-04, 3.00491292E-04, 2.87180832E-04, 2.74720782E-04,
     *  2.63044195E-04, 2.52090076E-04, 2.41802789E-04, 2.32131540E-04,
     *  2.23029907E-04,
     *  3.14873879E-04, 3.00634793E-04, 2.87319937E-04, 2.74855742E-04,
     *  2.63175248E-04, 2.52217444E-04, 2.41926681E-04, 2.32252154E-04,
     *  2.23147427E-04,
     *  3.15026868E-04, 3.00782962E-04, 2.87463565E-04, 2.74995091E-04,
     *  2.63310561E-04, 2.52348951E-04, 2.42054599E-04, 2.32376685E-04,
     *  2.23268764E-04,
     *  3.15184767E-04, 3.00935886E-04, 2.87611802E-04, 2.75138909E-04,
     *  2.63450214E-04, 2.52484675E-04, 2.42186617E-04, 2.32505206E-04,
     *  2.23393986E-04,
     *  3.15347667E-04, 3.01093653E-04, 2.87764732E-04, 2.75287279E-04,
     *  2.63594285E-04, 2.52624692E-04, 2.42322809E-04, 2.32637791E-04,
     *  2.23523166E-04,
     *  3.15515660E-04, 3.01256351E-04, 2.87922440E-04, 2.75440285E-04,
     *  2.63742856E-04, 2.52769080E-04, 2.42463252E-04, 2.32774512E-04,
     *  2.23656375E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 55, 63) /
     *  3.15688838E-04, 3.01424069E-04, 2.88085013E-04, 2.75598009E-04,
     *  2.63896007E-04, 2.52917919E-04, 2.42608023E-04, 2.32915444E-04,
     *  2.23793686E-04,
     *  3.15867294E-04, 3.01596897E-04, 2.88252539E-04, 2.75760535E-04,
     *  2.64053821E-04, 2.53071287E-04, 2.42757198E-04, 2.33060662E-04,
     *  2.23935170E-04,
     *  3.16051121E-04, 3.01774926E-04, 2.88425104E-04, 2.75927950E-04,
     *  2.64216379E-04, 2.53229265E-04, 2.42910854E-04, 2.33210242E-04,
     *  2.24080903E-04,
     *  3.16240415E-04, 3.01958248E-04, 2.88602799E-04, 2.76100340E-04,
     *  2.64383767E-04, 2.53391934E-04, 2.43069072E-04, 2.33364260E-04,
     *  2.24230957E-04,
     *  3.16435273E-04, 3.02146957E-04, 2.88785712E-04, 2.76277791E-04,
     *  2.64556067E-04, 2.53559376E-04, 2.43231931E-04, 2.33522793E-04,
     *  2.24385410E-04,
     *  3.16635791E-04, 3.02341145E-04, 2.88973937E-04, 2.76460393E-04,
     *  2.64733366E-04, 2.53731674E-04, 2.43399510E-04, 2.33685921E-04,
     *  2.24544336E-04,
     *  3.16894549E-04, 3.02591734E-04, 2.89216826E-04, 2.76696024E-04,
     *  2.64962153E-04, 2.53954005E-04, 2.43615749E-04, 2.33896412E-04,
     *  2.24749402E-04,
     *  3.17162504E-04, 3.02851226E-04, 2.89468342E-04, 2.76940021E-04,
     *  2.65199059E-04, 2.54184222E-04, 2.43839656E-04, 2.34114364E-04,
     *  2.24961734E-04,
     *  3.17439856E-04, 3.03119815E-04, 2.89728672E-04, 2.77192566E-04,
     *  2.65444261E-04, 2.54422498E-04, 2.44071398E-04, 2.34339938E-04,
     *  2.25181488E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 64, 72) /
     *  3.17726812E-04, 3.03397700E-04, 2.89998010E-04, 2.77453845E-04,
     *  2.65697941E-04, 2.54669009E-04, 2.44311143E-04, 2.34573299E-04,
     *  2.25408824E-04,
     *  3.18023582E-04, 3.03685087E-04, 2.90276553E-04, 2.77724050E-04,
     *  2.65960283E-04, 2.54923933E-04, 2.44559068E-04, 2.34814618E-04,
     *  2.25643908E-04,
     *  3.18330384E-04, 3.03982185E-04, 2.90564505E-04, 2.78003379E-04,
     *  2.66231479E-04, 2.55187457E-04, 2.44815352E-04, 2.35064069E-04,
     *  2.25886909E-04,
     *  3.18647444E-04, 3.04289212E-04, 2.90862077E-04, 2.78292035E-04,
     *  2.66511727E-04, 2.55459772E-04, 2.45080181E-04, 2.35321833E-04,
     *  2.26138003E-04,
     *  3.18974995E-04, 3.04606394E-04, 2.91169486E-04, 2.78590231E-04,
     *  2.66801232E-04, 2.55741077E-04, 2.45353748E-04, 2.35588096E-04,
     *  2.26397372E-04,
     *  3.19313281E-04, 3.04933968E-04, 2.91486963E-04, 2.78898186E-04,
     *  2.67100207E-04, 2.56031579E-04, 2.45636255E-04, 2.35863056E-04,
     *  2.26665206E-04,
     *  3.19662558E-04, 3.05272179E-04, 2.91814744E-04, 2.79216133E-04,
     *  2.67408877E-04, 2.56331497E-04, 2.45927912E-04, 2.36146916E-04,
     *  2.26941705E-04,
     *  3.20023097E-04, 3.05621291E-04, 2.92153084E-04, 2.79544317E-04,
     *  2.67727480E-04, 2.56641060E-04, 2.46228944E-04, 2.36439894E-04,
     *  2.27227078E-04,
     *  3.20395184E-04, 3.05981579E-04, 2.92502251E-04, 2.79882996E-04,
     *  2.68056267E-04, 2.56960513E-04, 2.46539586E-04, 2.36742219E-04,
     *  2.27521550E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 73, 81) /
     *  3.20779127E-04, 3.06353342E-04, 2.92862533E-04, 2.80232451E-04,
     *  2.68395509E-04, 2.57290117E-04, 2.46860094E-04, 2.37054138E-04,
     *  2.27825361E-04,
     *  3.21175260E-04, 3.06736902E-04, 2.93234242E-04, 2.80592984E-04,
     *  2.68745498E-04, 2.57630157E-04, 2.47190742E-04, 2.37375920E-04,
     *  2.28138771E-04,
     *  3.21583949E-04, 3.07132614E-04, 2.93617720E-04, 2.80964925E-04,
     *  2.69106556E-04, 2.57980944E-04, 2.47531834E-04, 2.37707858E-04,
     *  2.28462064E-04,
     *  3.22005600E-04, 3.07540871E-04, 2.94013349E-04, 2.81348645E-04,
     *  2.69479040E-04, 2.58342825E-04, 2.47883706E-04, 2.38050279E-04,
     *  2.28795559E-04,
     *  3.22440677E-04, 3.07962119E-04, 2.94421560E-04, 2.81744561E-04,
     *  2.69863356E-04, 2.58716193E-04, 2.48246739E-04, 2.38403553E-04,
     *  2.29139617E-04,
     *  3.22889714E-04, 3.08396876E-04, 2.94842855E-04, 2.82153159E-04,
     *  2.70259975E-04, 2.59101506E-04, 2.48621377E-04, 2.38768112E-04,
     *  2.29494656E-04,
     *  3.23606891E-04, 3.09091231E-04, 2.95515694E-04, 2.82805703E-04,
     *  2.70893371E-04, 2.59716829E-04, 2.49219637E-04, 2.39350258E-04,
     *  2.30061581E-04,
     *  3.24361628E-04, 3.09821931E-04, 2.96223731E-04, 2.83492364E-04,
     *  2.71559860E-04, 2.60364278E-04, 2.49849110E-04, 2.39962752E-04,
     *  2.30658037E-04,
     *  3.25160379E-04, 3.10595221E-04, 2.96973013E-04, 2.84219001E-04,
     *  2.72265129E-04, 2.61049375E-04, 2.50515158E-04, 2.40610810E-04,
     *  2.31289099E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 82, 90) /
     *  3.25228225E-04, 3.10660904E-04, 2.97036656E-04, 2.84280720E-04,
     *  2.72325031E-04, 2.61107563E-04, 2.50571727E-04, 2.40665850E-04,
     *  2.31342694E-04,
     *  3.25363908E-04, 3.10792259E-04, 2.97163931E-04, 2.84404145E-04,
     *  2.72444824E-04, 2.61223926E-04, 2.50684853E-04, 2.40775917E-04,
     *  2.31449871E-04,
     *  3.25838687E-04, 3.11251889E-04, 2.97609278E-04, 2.84836018E-04,
     *  2.72863981E-04, 2.61631079E-04, 2.51080669E-04, 2.41161025E-04,
     *  2.31824862E-04,
     *  3.26486375E-04, 3.11878900E-04, 2.98216790E-04, 2.85425136E-04,
     *  2.73435740E-04, 2.62186450E-04, 2.51620563E-04, 2.41686298E-04,
     *  2.32336320E-04,
     *  3.27139358E-04, 3.12511023E-04, 2.98829241E-04, 2.86019028E-04,
     *  2.74012116E-04, 2.62746288E-04, 2.52164783E-04, 2.42215763E-04,
     *  2.32851843E-04,
     *  3.27797681E-04, 3.13148299E-04, 2.99446670E-04, 2.86617731E-04,
     *  2.74593146E-04, 2.63310632E-04, 2.52713365E-04, 2.42749455E-04,
     *  2.33371463E-04,
     *  3.28461386E-04, 3.13790771E-04, 3.00069117E-04, 2.87221286E-04,
     *  2.75178868E-04, 2.63879515E-04, 2.53266345E-04, 2.43287407E-04,
     *  2.33895213E-04,
     *  3.29130517E-04, 3.14438480E-04, 3.00696624E-04, 2.87829730E-04,
     *  2.75769319E-04, 2.64452976E-04, 2.53823756E-04, 2.43829654E-04,
     *  2.34423127E-04,
     *  3.29805118E-04, 3.15091470E-04, 3.01329230E-04, 2.88443104E-04,
     *  2.76364538E-04, 2.65031051E-04, 2.54385635E-04, 2.44376229E-04,
     *  2.34955237E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K= 91, 99) /
     *  3.30485235E-04, 3.15749783E-04, 3.01966979E-04, 2.89061448E-04,
     *  2.76964564E-04, 2.65613777E-04, 2.54952019E-04, 2.44927168E-04,
     *  2.35491577E-04,
     *  3.31170911E-04, 3.16413463E-04, 3.02609911E-04, 2.89684802E-04,
     *  2.77569435E-04, 2.66201192E-04, 2.55522942E-04, 2.45482506E-04,
     *  2.36032181E-04,
     *  3.31862193E-04, 3.17082553E-04, 3.03258069E-04, 2.90313206E-04,
     *  2.78179190E-04, 2.66793334E-04, 2.56098442E-04, 2.46042278E-04,
     *  2.36577083E-04,
     *  3.32559126E-04, 3.17757098E-04, 3.03911495E-04, 2.90946703E-04,
     *  2.78793869E-04, 2.67390241E-04, 2.56678557E-04, 2.46606520E-04,
     *  2.37126319E-04,
     *  3.35795952E-04, 3.20889747E-04, 3.06945867E-04, 2.93888317E-04,
     *  2.81647899E-04, 2.70161533E-04, 2.59371663E-04, 2.49225714E-04,
     *  2.39675619E-04,
     *  3.39154676E-04, 3.24140043E-04, 3.10093858E-04, 2.96939733E-04,
     *  2.84608107E-04, 2.73035566E-04, 2.62164240E-04, 2.51941269E-04,
     *  2.42318318E-04,
     *  3.42639900E-04, 3.27512417E-04, 3.13359741E-04, 3.00105073E-04,
     *  2.87678475E-04, 2.76016181E-04, 2.65060002E-04, 2.54756775E-04,
     *  2.45057890E-04,
     *  3.46256406E-04, 3.31011480E-04, 3.16747960E-04, 3.03388624E-04,
     *  2.90863139E-04, 2.79107377E-04, 2.68062811E-04, 2.57675969E-04,
     *  2.47897951E-04,
     *  3.50009168E-04, 3.34642024E-04, 3.20263138E-04, 3.06794845E-04,
     *  2.94166405E-04, 2.82313312E-04, 2.71176689E-04, 2.60702739E-04,
     *  2.50842263E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=100,108) /
     *  3.53903362E-04, 3.38409035E-04, 3.23910081E-04, 3.10328376E-04,
     *  2.97592753E-04, 2.85638314E-04, 2.74405818E-04, 2.63841131E-04,
     *  2.53894742E-04,
     *  3.57944369E-04, 3.42317701E-04, 3.27693794E-04, 3.13994044E-04,
     *  3.01146844E-04, 2.89086887E-04, 2.77754553E-04, 2.67095358E-04,
     *  2.57059465E-04,
     *  3.62137792E-04, 3.46373421E-04, 3.31619483E-04, 3.17796876E-04,
     *  3.04833532E-04, 2.92663720E-04, 2.81227428E-04, 2.70469806E-04,
     *  2.60340679E-04,
     *  3.66489460E-04, 3.50581816E-04, 3.35692568E-04, 3.21742101E-04,
     *  3.08657869E-04, 2.96373697E-04, 2.84829164E-04, 2.73969043E-04,
     *  2.63742807E-04,
     *  3.71005443E-04, 3.54948734E-04, 3.39918695E-04, 3.25835169E-04,
     *  3.12625116E-04, 3.00221902E-04, 2.88564680E-04, 2.77597829E-04,
     *  2.67270456E-04,
     *  3.75692059E-04, 3.59480271E-04, 3.44303740E-04, 3.30081754E-04,
     *  3.16740755E-04, 3.04213634E-04, 2.92439100E-04, 2.81361122E-04,
     *  2.70928429E-04,
     *  3.80555892E-04, 3.64182770E-04, 3.48853826E-04, 3.34487767E-04,
     *  3.21010498E-04, 3.08354413E-04, 2.96457763E-04, 2.85264091E-04,
     *  2.74721731E-04,
     *  3.85603796E-04, 3.69062844E-04, 3.53575332E-04, 3.39059367E-04,
     *  3.25440294E-04, 3.12649993E-04, 3.00626236E-04, 2.89312124E-04,
     *  2.78655580E-04,
     *  3.90842915E-04, 3.74127381E-04, 3.58474908E-04, 3.43802974E-04,
     *  3.30036348E-04, 3.17106372E-04, 3.04950322E-04, 2.93510839E-04,
     *  2.82735419E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=109,117) /
     *  3.96280694E-04, 3.79383562E-04, 3.63559482E-04, 3.48725282E-04,
     *  3.34805127E-04, 3.21729804E-04, 3.09436072E-04, 2.97866095E-04,
     *  2.86966924E-04,
     *  4.01924893E-04, 3.84838872E-04, 3.68836280E-04, 3.53833268E-04,
     *  3.39753376E-04, 3.26526812E-04, 3.14089799E-04, 3.02384003E-04,
     *  2.91356017E-04,
     *  4.07783603E-04, 3.90501116E-04, 3.74312836E-04, 3.59134210E-04,
     *  3.44888130E-04, 3.31504200E-04, 3.18918087E-04, 3.07070943E-04,
     *  2.95908877E-04,
     *  4.13865260E-04, 3.96378434E-04, 3.79997009E-04, 3.64635702E-04,
     *  3.50216728E-04, 3.36669068E-04, 3.23927810E-04, 3.11933568E-04,
     *  3.00631956E-04,
     *  4.20178667E-04, 4.02479319E-04, 3.85897000E-04, 3.70345665E-04,
     *  3.55746830E-04, 3.42028825E-04, 3.29126139E-04, 3.16978826E-04,
     *  3.05531985E-04,
     *  4.26733004E-04, 4.08812631E-04, 3.92021363E-04, 3.76272367E-04,
     *  3.61486430E-04, 3.47591207E-04, 3.34520562E-04, 3.22213972E-04,
     *  3.10615996E-04,
     *  4.33537853E-04, 4.15387618E-04, 3.98379030E-04, 3.82424439E-04,
     *  3.67443873E-04, 3.53364288E-04, 3.40118899E-04, 3.27646580E-04,
     *  3.15891334E-04,
     *  4.40603216E-04, 4.22213933E-04, 4.04979325E-04, 3.88810891E-04,
     *  3.73627875E-04, 3.59356503E-04, 3.45929315E-04, 3.33284563E-04,
     *  3.21365668E-04,
     *  4.47939534E-04, 4.29301654E-04, 4.11831983E-04, 3.95441135E-04,
     *  3.80047537E-04, 3.65576659E-04, 3.51960342E-04, 3.39136187E-04,
     *  3.27047013E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=118,126) /
     *  4.55557710E-04, 4.36661309E-04, 4.18947173E-04, 4.02325001E-04,
     *  3.86712368E-04, 3.72033961E-04, 3.58220893E-04, 3.45210090E-04,
     *  3.32943746E-04,
     *  4.63469130E-04, 4.44303890E-04, 4.26335518E-04, 4.09472757E-04,
     *  3.93632303E-04, 3.78738026E-04, 3.64720283E-04, 3.51515301E-04,
     *  3.39064623E-04,
     *  4.71685691E-04, 4.52240887E-04, 4.34008117E-04, 4.16895137E-04,
     *  4.00817725E-04, 3.85698905E-04, 3.71468250E-04, 3.58061257E-04,
     *  3.45418795E-04,
     *  4.80219824E-04, 4.60484302E-04, 4.41976571E-04, 4.24603357E-04,
     *  4.08279488E-04, 3.92927107E-04, 3.78474972E-04, 3.64857825E-04,
     *  3.52015835E-04,
     *  4.89084517E-04, 4.69046682E-04, 4.50253004E-04, 4.32609143E-04,
     *  4.16028938E-04, 4.00433618E-04, 3.85751095E-04, 3.71915327E-04,
     *  3.58865752E-04,
     *  4.98293353E-04, 4.77941144E-04, 4.58850096E-04, 4.40924757E-04,
     *  4.24077941E-04, 4.08229930E-04, 3.93307753E-04, 3.79244555E-04,
     *  3.65979018E-04,
     *  5.07860528E-04, 4.87181404E-04, 4.67781104E-04, 4.49563023E-04,
     *  4.32438910E-04, 4.16328061E-04, 4.01156593E-04, 3.86856803E-04,
     *  3.73366588E-04,
     *  5.17800890E-04, 4.96781807E-04, 4.77059894E-04, 4.58537354E-04,
     *  4.41124828E-04, 4.24740587E-04, 4.09309801E-04, 3.94763887E-04,
     *  3.81039927E-04,
     *  5.28129971E-04, 5.06757356E-04, 4.86700975E-04, 4.67861785E-04,
     *  4.50149279E-04, 4.33480666E-04, 4.17780129E-04, 4.02978174E-04,
     *  3.89011033E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=127,135) /
     *  5.38864016E-04, 5.17123753E-04, 4.96719526E-04, 4.77551001E-04,
     *  4.59526481E-04, 4.42562069E-04, 4.26580926E-04, 4.11512609E-04,
     *  3.97292469E-04,
     *  5.50020029E-04, 5.27897426E-04, 5.07131433E-04, 4.87620375E-04,
     *  4.69271317E-04, 4.51999214E-04, 4.35726166E-04, 4.20380743E-04,
     *  4.05897386E-04,
     *  5.61615802E-04, 5.39095572E-04, 5.17953326E-04, 4.98085998E-04,
     *  4.79399366E-04, 4.61807194E-04, 4.45230479E-04, 4.29596770E-04,
     *  4.14839556E-04,
     *  5.73669961E-04, 5.50736194E-04, 5.29202615E-04, 5.08964718E-04,
     *  4.89926942E-04, 4.72001815E-04, 4.55109190E-04, 4.39175551E-04,
     *  4.24133403E-04,
     *  5.86202009E-04, 5.62838140E-04, 5.40897533E-04, 5.20274179E-04,
     *  5.00871131E-04, 4.82599633E-04, 4.65378348E-04, 4.49132656E-04,
     *  4.33794040E-04,
     *  5.99232367E-04, 5.75421154E-04, 5.53057175E-04, 5.32032864E-04,
     *  5.12249832E-04, 4.93617991E-04, 4.76054767E-04, 4.59484397E-04,
     *  4.43837298E-04,
     *  6.12782425E-04, 5.88505913E-04, 5.65701544E-04, 5.44260132E-04,
     *  5.24081795E-04, 5.05075059E-04, 4.87156066E-04, 4.70247865E-04,
     *  4.54279769E-04,
     *  6.26874592E-04, 6.02114083E-04, 5.78851598E-04, 5.56976272E-04,
     *  5.36386670E-04, 5.16989879E-04, 4.98700710E-04, 4.81440975E-04,
     *  4.65138841E-04,
     *  6.41532348E-04, 6.16268365E-04, 5.92529300E-04, 5.70202545E-04,
     *  5.49185050E-04, 5.29382409E-04, 5.10708052E-04, 4.93082504E-04,
     *  4.76432744E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=136,144) /
     *  6.56780297E-04, 6.30992552E-04, 6.06757671E-04, 5.83961236E-04,
     *  5.62498522E-04, 5.42273573E-04, 5.23198380E-04, 5.05192139E-04,
     *  4.88180589E-04,
     *  6.72644233E-04, 6.46311584E-04, 6.21560843E-04, 5.98275710E-04,
     *  5.76349719E-04, 5.55685307E-04, 5.36192971E-04, 5.17790523E-04,
     *  5.00402418E-04,
     *  6.89151195E-04, 6.62251612E-04, 6.36964119E-04, 6.13170464E-04,
     *  5.90762375E-04, 5.69640616E-04, 5.49714135E-04, 5.30899306E-04,
     *  5.13119249E-04,
     *  7.06329535E-04, 6.78840055E-04, 6.52994034E-04, 6.28671192E-04,
     *  6.05761381E-04, 5.84163629E-04, 5.63785273E-04, 5.44541196E-04,
     *  5.26353132E-04,
     *  7.24208990E-04, 6.96105675E-04, 6.69678422E-04, 6.44804844E-04,
     *  6.21372848E-04, 5.99279656E-04, 5.78430936E-04, 5.58740019E-04,
     *  5.40127200E-04,
     *  7.42820751E-04, 7.14078640E-04, 6.87046478E-04, 6.61599695E-04,
     *  6.37624171E-04, 6.15015256E-04, 5.93676883E-04, 5.73520773E-04,
     *  5.54465725E-04,
     *  7.62197541E-04, 7.32790604E-04, 7.05128842E-04, 6.79085412E-04,
     *  6.54544096E-04, 6.31398298E-04, 6.09550148E-04, 5.88909694E-04,
     *  5.69394183E-04,
     *  7.82373700E-04, 7.52274784E-04, 7.23957662E-04, 6.97293132E-04,
     *  6.72162794E-04, 6.48458033E-04, 6.26079105E-04, 6.04934321E-04,
     *  5.84939315E-04,
     *  8.03385267E-04, 7.72566046E-04, 7.43566686E-04, 7.16255538E-04,
     *  6.90511937E-04, 6.66225167E-04, 6.43293540E-04, 6.21623563E-04,
     *  6.01129195E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=145,153) /
     *  8.25270074E-04, 7.93700987E-04, 7.63991342E-04, 7.36006944E-04,
     *  7.09624774E-04, 6.84731939E-04, 6.61224729E-04, 6.39007777E-04,
     *  6.17993300E-04,
     *  8.48067839E-04, 8.15718037E-04, 7.85268829E-04, 7.56583379E-04,
     *  7.29536223E-04, 7.04012205E-04, 6.79905516E-04, 6.57118841E-04,
     *  6.35562589E-04,
     *  8.71820271E-04, 8.38657550E-04, 8.07438214E-04, 7.78022683E-04,
     *  7.50282956E-04, 7.24101523E-04, 6.99370397E-04, 6.75990239E-04,
     *  6.53869579E-04,
     *  8.96571178E-04, 8.62561912E-04, 8.30540530E-04, 8.00364603E-04,
     *  7.71903492E-04, 7.45037247E-04, 7.19655612E-04, 6.95657147E-04,
     *  6.72948431E-04,
     *  9.22366578E-04, 8.87475650E-04, 8.54618886E-04, 8.23650897E-04,
     *  7.94438305E-04, 7.66858620E-04, 7.40799234E-04, 7.16156525E-04,
     *  6.92835039E-04,
     *  9.49254819E-04, 9.13445550E-04, 8.79718580E-04, 8.47925446E-04,
     *  8.17929922E-04, 7.89606884E-04, 7.62841278E-04, 7.37527212E-04,
     *  7.13567125E-04,
     *  9.77286711E-04, 9.40520779E-04, 9.05887215E-04, 8.73234363E-04,
     *  8.42423041E-04, 8.13325383E-04, 7.85823798E-04, 7.59810032E-04,
     *  7.35184336E-04,
     *  1.00651566E-03, 9.68753014E-04, 9.33174829E-04, 8.99626123E-04,
     *  8.67964645E-04, 8.38059682E-04, 8.09791002E-04, 7.83047902E-04,
     *  7.57728354E-04,
     *  1.03699779E-03, 9.98196586E-04, 9.61634026E-04, 9.27151690E-04,
     *  8.94604134E-04, 8.63857686E-04, 8.34789372E-04, 8.07285942E-04,
     *  7.81243001E-04/
        DATA ((VISCFC(J,K),J=  1,  9),K=154,162) /
     *  1.06879215E-03, 1.02890862E-03, 9.91320121E-04, 9.55864652E-04,
     *  9.22393451E-04, 8.90769772E-04, 8.60867789E-04, 8.32571605E-04,
     *  8.05774365E-04,
     *  1.10196080E-03, 1.06094919E-03, 1.02229129E-03, 9.85821370E-04,
     *  9.51387228E-04, 9.18848922E-04, 8.88077661E-04, 8.58954797E-04,
     *  8.31370918E-04,
     *  1.13656903E-03, 1.09438149E-03, 1.05460872E-03, 1.01708113E-03,
     *  9.81642935E-04, 9.48150873E-04, 9.16473071E-04, 8.86488022E-04,
     *  8.58083653E-04,
     *  1.17268554E-03, 1.12927199E-03, 1.08833679E-03, 1.04970631E-03,
     *  1.01322103E-03, 9.78734264E-04, 9.46110919E-04, 9.15226517E-04,
     *  8.85966222E-04,
     *  1.21038259E-03, 1.16569066E-03, 1.12354324E-03, 1.08376253E-03,
     *  1.04618515E-03, 1.01066081E-03, 9.77051084E-04, 9.45228413E-04,
     *  9.15075084E-04,
     *  1.24973625E-03, 1.20371111E-03, 1.16029937E-03, 1.11931889E-03,
     *  1.08060226E-03, 1.04399544E-03, 1.00935659E-03, 9.76554894E-04,
     *  9.45469665E-04,
     *  1.29082657E-03, 1.24341084E-03, 1.19868023E-03, 1.15644809E-03,
     *  1.11654283E-03, 1.07880655E-03, 1.04309377E-03, 1.00927037E-03,
     *  9.77212522E-04,
     *  1.33373786E-03, 1.28487144E-03, 1.23876483E-03, 1.19522670E-03,
     *  1.15408111E-03, 1.11516611E-03, 1.07833249E-03, 1.04344264E-03,
     *  1.01036952E-03,
     *  1.37855886E-03, 1.32817881E-03, 1.28063638E-03, 1.23573535E-03,
     *  1.19329524E-03, 1.15314992E-03, 1.11514630E-03, 1.07914313E-03,
     *  1.04501002E-03/
        DATA ((VISCFC(J,K),J= 10, 18),K=  1,  9) /
     *  2.12001377E-04, 2.03973807E-04, 1.96395501E-04, 1.89233938E-04,
     *  1.82459254E-04, 1.76044000E-04, 1.69962929E-04, 1.64192791E-04,
     *  1.58712162E-04,
     *  2.12007925E-04, 2.03980198E-04, 1.96401746E-04, 1.89240045E-04,
     *  1.82465230E-04, 1.76049854E-04, 1.69968667E-04, 1.64198422E-04,
     *  1.58717691E-04,
     *  2.12015325E-04, 2.03987423E-04, 1.96408805E-04, 1.89246947E-04,
     *  1.82471985E-04, 1.76056471E-04, 1.69975154E-04, 1.64204786E-04,
     *  1.58723940E-04,
     *  2.12023658E-04, 2.03995557E-04, 1.96416752E-04, 1.89254719E-04,
     *  1.82479591E-04, 1.76063921E-04, 1.69982457E-04, 1.64211951E-04,
     *  1.58730976E-04,
     *  2.12033003E-04, 2.04004680E-04, 1.96425666E-04, 1.89263435E-04,
     *  1.82488122E-04, 1.76072276E-04, 1.69990648E-04, 1.64219988E-04,
     *  1.58738868E-04,
     *  2.12043447E-04, 2.04014876E-04, 1.96435628E-04, 1.89273176E-04,
     *  1.82497655E-04, 1.76081614E-04, 1.69999802E-04, 1.64228969E-04,
     *  1.58747687E-04,
     *  2.12055079E-04, 2.04026231E-04, 1.96446722E-04, 1.89284024E-04,
     *  1.82508272E-04, 1.76092013E-04, 1.70009996E-04, 1.64238971E-04,
     *  1.58757508E-04,
     *  2.12067989E-04, 2.04038834E-04, 1.96459035E-04, 1.89296065E-04,
     *  1.82520056E-04, 1.76103556E-04, 1.70021312E-04, 1.64250073E-04,
     *  1.58768410E-04,
     *  2.12082274E-04, 2.04052779E-04, 1.96472660E-04, 1.89309388E-04,
     *  1.82533095E-04, 1.76116327E-04, 1.70033832E-04, 1.64262356E-04,
     *  1.58780471E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 10, 18) /
     *  2.12098032E-04, 2.04068162E-04, 1.96487690E-04, 1.89324085E-04,
     *  1.82547478E-04, 1.76130415E-04, 1.70047642E-04, 1.64275906E-04,
     *  1.58793777E-04,
     *  2.12115364E-04, 2.04085082E-04, 1.96504221E-04, 1.89340250E-04,
     *  1.82563298E-04, 1.76145911E-04, 1.70062832E-04, 1.64290810E-04,
     *  1.58808411E-04,
     *  2.12134374E-04, 2.04103640E-04, 1.96522352E-04, 1.89357980E-04,
     *  1.82580650E-04, 1.76162906E-04, 1.70079493E-04, 1.64307156E-04,
     *  1.58824462E-04,
     *  2.12155170E-04, 2.04123941E-04, 1.96542187E-04, 1.89377375E-04,
     *  1.82599631E-04, 1.76181498E-04, 1.70097719E-04, 1.64325037E-04,
     *  1.58842020E-04,
     *  2.12177861E-04, 2.04146091E-04, 1.96563829E-04, 1.89398537E-04,
     *  1.82620341E-04, 1.76201784E-04, 1.70117605E-04, 1.64344547E-04,
     *  1.58861178E-04,
     *  2.12202558E-04, 2.04170201E-04, 1.96587385E-04, 1.89421571E-04,
     *  1.82642884E-04, 1.76223863E-04, 1.70139249E-04, 1.64365783E-04,
     *  1.58882030E-04,
     *  2.12229377E-04, 2.04196381E-04, 1.96612963E-04, 1.89446583E-04,
     *  1.82667361E-04, 1.76247838E-04, 1.70162751E-04, 1.64388841E-04,
     *  1.58904672E-04,
     *  2.12258433E-04, 2.04224746E-04, 1.96640676E-04, 1.89473681E-04,
     *  1.82693881E-04, 1.76273813E-04, 1.70188215E-04, 1.64413823E-04,
     *  1.58929202E-04,
     *  2.12289846E-04, 2.04255411E-04, 1.96670636E-04, 1.89502977E-04,
     *  1.82722551E-04, 1.76301895E-04, 1.70215742E-04, 1.64440830E-04,
     *  1.58955721E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 19, 27) /
     *  2.12323735E-04, 2.04288493E-04, 1.96702957E-04, 1.89534582E-04,
     *  1.82753481E-04, 1.76332189E-04, 1.70245439E-04, 1.64469966E-04,
     *  1.58984329E-04,
     *  2.12360223E-04, 2.04324112E-04, 1.96737758E-04, 1.89568610E-04,
     *  1.82786783E-04, 1.76364806E-04, 1.70277413E-04, 1.64501335E-04,
     *  1.59015131E-04,
     *  2.12399435E-04, 2.04362390E-04, 1.96775154E-04, 1.89605177E-04,
     *  1.82822569E-04, 1.76399857E-04, 1.70311771E-04, 1.64535044E-04,
     *  1.59048229E-04,
     *  2.12441494E-04, 2.04403447E-04, 1.96815267E-04, 1.89644400E-04,
     *  1.82860953E-04, 1.76437453E-04, 1.70348625E-04, 1.64571200E-04,
     *  1.59083731E-04,
     *  2.12486529E-04, 2.04447409E-04, 1.96858218E-04, 1.89686398E-04,
     *  1.82902053E-04, 1.76477707E-04, 1.70388085E-04, 1.64609912E-04,
     *  1.59121742E-04,
     *  2.12534668E-04, 2.04494401E-04, 1.96904128E-04, 1.89731289E-04,
     *  1.82945984E-04, 1.76520735E-04, 1.70430263E-04, 1.64651292E-04,
     *  1.59162372E-04,
     *  2.12586041E-04, 2.04544549E-04, 1.96953122E-04, 1.89779195E-04,
     *  1.82992866E-04, 1.76566652E-04, 1.70475272E-04, 1.64695448E-04,
     *  1.59205728E-04,
     *  2.12640778E-04, 2.04597981E-04, 1.97005324E-04, 1.89830237E-04,
     *  1.83042816E-04, 1.76615574E-04, 1.70523227E-04, 1.64742495E-04,
     *  1.59251921E-04,
     *  2.12699011E-04, 2.04654825E-04, 1.97060859E-04, 1.89884539E-04,
     *  1.83095955E-04, 1.76667619E-04, 1.70574243E-04, 1.64792543E-04,
     *  1.59301062E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 28, 36) /
     *  2.12760873E-04, 2.04715212E-04, 1.97119854E-04, 1.89942223E-04,
     *  1.83152405E-04, 1.76722906E-04, 1.70628436E-04, 1.64845709E-04,
     *  1.59353262E-04,
     *  2.12826498E-04, 2.04779271E-04, 1.97182437E-04, 1.90003415E-04,
     *  1.83212286E-04, 1.76781554E-04, 1.70685924E-04, 1.64902105E-04,
     *  1.59408634E-04,
     *  2.12896021E-04, 2.04847135E-04, 1.97248737E-04, 1.90068240E-04,
     *  1.83275723E-04, 1.76843683E-04, 1.70746822E-04, 1.64961847E-04,
     *  1.59467290E-04,
     *  2.12952544E-04, 2.04902308E-04, 1.97302638E-04, 1.90120943E-04,
     *  1.83327296E-04, 1.76894192E-04, 1.70796331E-04, 1.65010415E-04,
     *  1.59514975E-04,
     *  2.13011542E-04, 2.04959897E-04, 1.97358899E-04, 1.90175952E-04,
     *  1.83381125E-04, 1.76946912E-04, 1.70848006E-04, 1.65061108E-04,
     *  1.59564746E-04,
     *  2.13073078E-04, 2.05019964E-04, 1.97417580E-04, 1.90233326E-04,
     *  1.83437270E-04, 1.77001897E-04, 1.70901901E-04, 1.65113979E-04,
     *  1.59616655E-04,
     *  2.13137216E-04, 2.05082569E-04, 1.97478741E-04, 1.90293126E-04,
     *  1.83495786E-04, 1.77059206E-04, 1.70958073E-04, 1.65169082E-04,
     *  1.59670754E-04,
     *  2.13204019E-04, 2.05147776E-04, 1.97542443E-04, 1.90355409E-04,
     *  1.83556733E-04, 1.77118894E-04, 1.71016577E-04, 1.65226473E-04,
     *  1.59727099E-04,
     *  2.13273552E-04, 2.05215648E-04, 1.97608747E-04, 1.90420236E-04,
     *  1.83620168E-04, 1.77181019E-04, 1.71077469E-04, 1.65286204E-04,
     *  1.59785742E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 37, 45) /
     *  2.13345879E-04, 2.05286245E-04, 1.97677714E-04, 1.90487666E-04,
     *  1.83686150E-04, 1.77245637E-04, 1.71140803E-04, 1.65348333E-04,
     *  1.59846737E-04,
     *  2.13421064E-04, 2.05359632E-04, 1.97749405E-04, 1.90557759E-04,
     *  1.83754737E-04, 1.77312806E-04, 1.71206638E-04, 1.65412912E-04,
     *  1.59910137E-04,
     *  2.13499173E-04, 2.05435871E-04, 1.97823882E-04, 1.90630576E-04,
     *  1.83825988E-04, 1.77382583E-04, 1.71275028E-04, 1.65479998E-04,
     *  1.59975998E-04,
     *  2.13580269E-04, 2.05515027E-04, 1.97901208E-04, 1.90706175E-04,
     *  1.83899963E-04, 1.77455026E-04, 1.71346030E-04, 1.65549645E-04,
     *  1.60044372E-04,
     *  2.13664418E-04, 2.05597161E-04, 1.97981442E-04, 1.90784619E-04,
     *  1.83976719E-04, 1.77530193E-04, 1.71419701E-04, 1.65621909E-04,
     *  1.60115315E-04,
     *  2.13751685E-04, 2.05682339E-04, 1.98064649E-04, 1.90865968E-04,
     *  1.84056317E-04, 1.77608142E-04, 1.71496098E-04, 1.65696846E-04,
     *  1.60188880E-04,
     *  2.13842137E-04, 2.05770623E-04, 1.98150890E-04, 1.90950283E-04,
     *  1.84138816E-04, 1.77688931E-04, 1.71575277E-04, 1.65774511E-04,
     *  1.60265123E-04,
     *  2.13935838E-04, 2.05862079E-04, 1.98240229E-04, 1.91037625E-04,
     *  1.84224276E-04, 1.77772619E-04, 1.71657296E-04, 1.65854961E-04,
     *  1.60344098E-04,
     *  2.14032856E-04, 2.05956771E-04, 1.98332727E-04, 1.91128055E-04,
     *  1.84312757E-04, 1.77859264E-04, 1.71742212E-04, 1.65938252E-04,
     *  1.60425861E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 46, 54) /
     *  2.14133256E-04, 2.06054763E-04, 1.98428448E-04, 1.91221635E-04,
     *  1.84404319E-04, 1.77948924E-04, 1.71830083E-04, 1.66024439E-04,
     *  1.60510466E-04,
     *  2.14237106E-04, 2.06156121E-04, 1.98527456E-04, 1.91318427E-04,
     *  1.84499023E-04, 1.78041661E-04, 1.71920967E-04, 1.66113580E-04,
     *  1.60597969E-04,
     *  2.14344472E-04, 2.06260910E-04, 1.98629814E-04, 1.91418493E-04,
     *  1.84596928E-04, 1.78137531E-04, 1.72014921E-04, 1.66205731E-04,
     *  1.60688426E-04,
     *  2.14455422E-04, 2.06369196E-04, 1.98735587E-04, 1.91521896E-04,
     *  1.84698098E-04, 1.78236596E-04, 1.72112005E-04, 1.66300950E-04,
     *  1.60781892E-04,
     *  2.14570023E-04, 2.06481044E-04, 1.98844838E-04, 1.91628699E-04,
     *  1.84802592E-04, 1.78338915E-04, 1.72212276E-04, 1.66399294E-04,
     *  1.60878425E-04,
     *  2.14688345E-04, 2.06596522E-04, 1.98957634E-04, 1.91738964E-04,
     *  1.84910473E-04, 1.78444549E-04, 1.72315793E-04, 1.66500820E-04,
     *  1.60978079E-04,
     *  2.14810455E-04, 2.06715696E-04, 1.99074038E-04, 1.91852756E-04,
     *  1.85021802E-04, 1.78553558E-04, 1.72422617E-04, 1.66605587E-04,
     *  1.61080913E-04,
     *  2.14936423E-04, 2.06838633E-04, 1.99194116E-04, 1.91970139E-04,
     *  1.85136643E-04, 1.78666003E-04, 1.72532806E-04, 1.66713653E-04,
     *  1.61186982E-04,
     *  2.15066319E-04, 2.06965402E-04, 1.99317936E-04, 1.92091176E-04,
     *  1.85255058E-04, 1.78781946E-04, 1.72646421E-04, 1.66825077E-04,
     *  1.61296346E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 55, 63) /
     *  2.15200212E-04, 2.07096071E-04, 1.99445563E-04, 1.92215934E-04,
     *  1.85377110E-04, 1.78901449E-04, 1.72763522E-04, 1.66939918E-04,
     *  1.61409061E-04,
     *  2.15338173E-04, 2.07230709E-04, 1.99577064E-04, 1.92344478E-04,
     *  1.85502864E-04, 1.79024574E-04, 1.72884171E-04, 1.67058236E-04,
     *  1.61525186E-04,
     *  2.15480275E-04, 2.07369385E-04, 1.99712509E-04, 1.92476873E-04,
     *  1.85632385E-04, 1.79151385E-04, 1.73008429E-04, 1.67180091E-04,
     *  1.61644781E-04,
     *  2.15626590E-04, 2.07512171E-04, 1.99851964E-04, 1.92613188E-04,
     *  1.85765738E-04, 1.79281945E-04, 1.73136359E-04, 1.67305544E-04,
     *  1.61767904E-04,
     *  2.15777191E-04, 2.07659137E-04, 1.99995501E-04, 1.92753490E-04,
     *  1.85902988E-04, 1.79416320E-04, 1.73268023E-04, 1.67434657E-04,
     *  1.61894617E-04,
     *  2.15932152E-04, 2.07810356E-04, 2.00143189E-04, 1.92897847E-04,
     *  1.86044204E-04, 1.79554573E-04, 1.73403486E-04, 1.67567492E-04,
     *  1.62024979E-04,
     *  2.16132099E-04, 2.08005472E-04, 2.00333746E-04, 1.93084102E-04,
     *  1.86226402E-04, 1.79732947E-04, 1.73578255E-04, 1.67738866E-04,
     *  1.62193159E-04,
     *  2.16339126E-04, 2.08207493E-04, 2.00531043E-04, 1.93276941E-04,
     *  1.86415036E-04, 1.79917616E-04, 1.73759188E-04, 1.67916280E-04,
     *  1.62367262E-04,
     *  2.16553386E-04, 2.08416567E-04, 2.00735224E-04, 1.93476505E-04,
     *  1.86610244E-04, 1.80108717E-04, 1.73946417E-04, 1.68099863E-04,
     *  1.62547413E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 64, 72) /
     *  2.16775035E-04, 2.08632848E-04, 2.00946438E-04, 1.93682937E-04,
     *  1.86812166E-04, 1.80306385E-04, 1.74140076E-04, 1.68289744E-04,
     *  1.62733739E-04,
     *  2.17004233E-04, 2.08856490E-04, 2.01164836E-04, 1.93896387E-04,
     *  1.87020947E-04, 1.80510762E-04, 1.74340302E-04, 1.68486059E-04,
     *  1.62926372E-04,
     *  2.17241146E-04, 2.09087655E-04, 2.01390576E-04, 1.94117007E-04,
     *  1.87236735E-04, 1.80721994E-04, 1.74547237E-04, 1.68688946E-04,
     *  1.63125447E-04,
     *  2.17485943E-04, 2.09326509E-04, 2.01623819E-04, 1.94344954E-04,
     *  1.87459685E-04, 1.80940229E-04, 1.74761027E-04, 1.68898548E-04,
     *  1.63331104E-04,
     *  2.17738803E-04, 2.09573224E-04, 2.01864732E-04, 1.94580391E-04,
     *  1.87689955E-04, 1.81165623E-04, 1.74981824E-04, 1.69115012E-04,
     *  1.63543488E-04,
     *  2.17999911E-04, 2.09827980E-04, 2.02113492E-04, 1.94823490E-04,
     *  1.87927711E-04, 1.81398339E-04, 1.75209787E-04, 1.69338494E-04,
     *  1.63762749E-04,
     *  2.18269459E-04, 2.10090965E-04, 2.02370281E-04, 1.95074429E-04,
     *  1.88173129E-04, 1.81638547E-04, 1.75445080E-04, 1.69569154E-04,
     *  1.63989045E-04,
     *  2.18547652E-04, 2.10362379E-04, 2.02635293E-04, 1.95333397E-04,
     *  1.88426391E-04, 1.81886426E-04, 1.75687880E-04, 1.69807166E-04,
     *  1.64222545E-04,
     *  2.18834709E-04, 2.10642433E-04, 2.02908734E-04, 1.95600595E-04,
     *  1.88687695E-04, 1.82142166E-04, 1.75938372E-04, 1.70052709E-04,
     *  1.64463425E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 73, 81) /
     *  2.19130862E-04, 2.10931354E-04, 2.03190826E-04, 1.95876238E-04,
     *  1.88957249E-04, 1.82405974E-04, 1.76196757E-04, 1.70305980E-04,
     *  1.64711876E-04,
     *  2.19436365E-04, 2.11229389E-04, 2.03481808E-04, 1.96160559E-04,
     *  1.89235282E-04, 1.82678070E-04, 1.76463251E-04, 1.70567191E-04,
     *  1.64968106E-04,
     *  2.19751494E-04, 2.11536807E-04, 2.03781943E-04, 1.96453816E-04,
     *  1.89522043E-04, 1.82958698E-04, 1.76738093E-04, 1.70836573E-04,
     *  1.65232340E-04,
     *  2.20076559E-04, 2.11853910E-04, 2.04091524E-04, 1.96756293E-04,
     *  1.89817811E-04, 1.83248132E-04, 1.77021547E-04, 1.71114386E-04,
     *  1.65504834E-04,
     *  2.20411911E-04, 2.12181038E-04, 2.04410884E-04, 1.97068314E-04,
     *  1.90122901E-04, 1.83546678E-04, 1.77313915E-04, 1.71400924E-04,
     *  1.65785874E-04,
     *  2.20757958E-04, 2.12518589E-04, 2.04740409E-04, 1.97390257E-04,
     *  1.90437682E-04, 1.83854695E-04, 1.77615547E-04, 1.71696529E-04,
     *  1.66075795E-04,
     *  2.21310504E-04, 2.13057550E-04, 2.05266535E-04, 1.97904257E-04,
     *  1.90940226E-04, 1.84346418E-04, 1.78097052E-04, 1.72168390E-04,
     *  1.66538557E-04,
     *  2.21891807E-04, 2.13624536E-04, 2.05819991E-04, 1.98444928E-04,
     *  1.91468817E-04, 1.84863598E-04, 1.78603455E-04, 1.72664618E-04,
     *  1.67025182E-04,
     *  2.22506809E-04, 2.14224361E-04, 2.06405473E-04, 1.99016855E-04,
     *  1.92027936E-04, 1.85410614E-04, 1.79139037E-04, 1.73189403E-04,
     *  1.67539775E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 82, 90) /
     *  2.22559038E-04, 2.14275300E-04, 2.06455193E-04, 1.99065423E-04,
     *  1.92075414E-04, 1.85457062E-04, 1.79184513E-04, 1.73233961E-04,
     *  1.67583466E-04,
     *  2.22663485E-04, 2.14377166E-04, 2.06554620E-04, 1.99162544E-04,
     *  1.92170356E-04, 1.85549946E-04, 1.79275451E-04, 1.73323061E-04,
     *  1.67670832E-04,
     *  2.23028915E-04, 2.14733561E-04, 2.06902474E-04, 1.99502325E-04,
     *  1.92502508E-04, 1.85874886E-04, 1.79593579E-04, 1.73634753E-04,
     *  1.67976447E-04,
     *  2.23527318E-04, 2.15219623E-04, 2.07376871E-04, 1.99965696E-04,
     *  1.92955455E-04, 1.86317982E-04, 1.80027365E-04, 1.74059744E-04,
     *  1.68393132E-04,
     *  2.24029663E-04, 2.15709512E-04, 2.07854984E-04, 2.00432676E-04,
     *  1.93411910E-04, 1.86764487E-04, 1.80464466E-04, 1.74487960E-04,
     *  1.68812955E-04,
     *  2.24535983E-04, 2.16203257E-04, 2.08336841E-04, 2.00903293E-04,
     *  1.93871899E-04, 1.87214428E-04, 1.80904909E-04, 1.74919426E-04,
     *  1.69235940E-04,
     *  2.25046308E-04, 2.16700890E-04, 2.08822473E-04, 2.01377576E-04,
     *  1.94335450E-04, 1.87667833E-04, 1.81348720E-04, 1.75354168E-04,
     *  1.69662113E-04,
     *  2.25560672E-04, 2.17202442E-04, 2.09311909E-04, 2.01855554E-04,
     *  1.94802593E-04, 1.88124727E-04, 1.81795925E-04, 1.75792212E-04,
     *  1.70091499E-04,
     *  2.26079105E-04, 2.17707944E-04, 2.09805180E-04, 2.02337257E-04,
     *  1.95273355E-04, 1.88585141E-04, 1.82246551E-04, 1.76233584E-04,
     *  1.70524123E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K= 91, 99) /
     *  2.26601642E-04, 2.18217427E-04, 2.10302317E-04, 2.02822715E-04,
     *  1.95747764E-04, 1.89049100E-04, 1.82700625E-04, 1.76678311E-04,
     *  1.70960010E-04,
     *  2.27128314E-04, 2.18730923E-04, 2.10803349E-04, 2.03311957E-04,
     *  1.96225851E-04, 1.89516633E-04, 1.83158175E-04, 1.77126418E-04,
     *  1.71399187E-04,
     *  2.27659156E-04, 2.19248464E-04, 2.11308309E-04, 2.03805013E-04,
     *  1.96707644E-04, 1.89987770E-04, 1.83619229E-04, 1.77577932E-04,
     *  1.71841680E-04,
     *  2.28194199E-04, 2.19770083E-04, 2.11817228E-04, 2.04301914E-04,
     *  1.97193173E-04, 1.90462537E-04, 1.84083813E-04, 1.78032881E-04,
     *  1.72287514E-04,
     *  2.30677387E-04, 2.22190719E-04, 2.14178670E-04, 2.06607331E-04,
     *  1.99445559E-04, 1.92664722E-04, 1.86238475E-04, 1.80142560E-04,
     *  1.74354618E-04,
     *  2.33251150E-04, 2.24699238E-04, 2.16625422E-04, 2.08995599E-04,
     *  2.01778440E-04, 1.94945145E-04, 1.88469211E-04, 1.82326233E-04,
     *  1.76493715E-04,
     *  2.35918852E-04, 2.27298896E-04, 2.19160642E-04, 2.11469778E-04,
     *  2.04194788E-04, 1.97306692E-04, 1.90778823E-04, 1.84586622E-04,
     *  1.78707453E-04,
     *  2.38683994E-04, 2.29993086E-04, 2.21787615E-04, 2.14033057E-04,
     *  2.06697695E-04, 1.99752365E-04, 1.93170228E-04, 1.86926564E-04,
     *  1.80998589E-04,
     *  2.41550219E-04, 2.32785337E-04, 2.24509764E-04, 2.16688753E-04,
     *  2.09290381E-04, 2.02285291E-04, 1.95646463E-04, 1.89349013E-04,
     *  1.83369998E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=100,108) /
     *  2.44521319E-04, 2.35679322E-04, 2.27330650E-04, 2.19440323E-04,
     *  2.11976202E-04, 2.04908728E-04, 1.98210696E-04, 1.91857046E-04,
     *  1.85824674E-04,
     *  2.47601242E-04, 2.38678869E-04, 2.30253984E-04, 2.22291366E-04,
     *  2.14758650E-04, 2.07626070E-04, 2.00866224E-04, 1.94453871E-04,
     *  1.88365738E-04,
     *  2.50794102E-04, 2.41787964E-04, 2.33283632E-04, 2.25245633E-04,
     *  2.17641369E-04, 2.10440854E-04, 2.03616486E-04, 1.97142833E-04,
     *  1.90996446E-04,
     *  2.54104184E-04, 2.45010760E-04, 2.36423621E-04, 2.28307032E-04,
     *  2.20628152E-04, 2.13356768E-04, 2.06465066E-04, 1.99927418E-04,
     *  1.93720190E-04,
     *  2.57535951E-04, 2.48351584E-04, 2.39678148E-04, 2.31479638E-04,
     *  2.23722957E-04, 2.16377656E-04, 2.09415703E-04, 2.02811262E-04,
     *  1.96540510E-04,
     *  2.61094056E-04, 2.51814947E-04, 2.43051591E-04, 2.34767698E-04,
     *  2.26929908E-04, 2.19507527E-04, 2.12472293E-04, 2.05798159E-04,
     *  1.99461099E-04,
     *  2.64783351E-04, 2.55405554E-04, 2.46548513E-04, 2.38175642E-04,
     *  2.30253309E-04, 2.22750564E-04, 2.15638905E-04, 2.08892064E-04,
     *  2.02485810E-04,
     *  2.68608892E-04, 2.59128307E-04, 2.50173671E-04, 2.41708091E-04,
     *  2.33697648E-04, 2.26111128E-04, 2.18919781E-04, 2.12097109E-04,
     *  2.05618663E-04,
     *  2.72575954E-04, 2.62988324E-04, 2.53932030E-04, 2.45369864E-04,
     *  2.37267608E-04, 2.29593772E-04, 2.22319351E-04, 2.15417602E-04,
     *  2.08863855E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=109,117) /
     *  2.76690040E-04, 2.66990941E-04, 2.57828772E-04, 2.49165992E-04,
     *  2.40968077E-04, 2.33203250E-04, 2.25842235E-04, 2.18858044E-04,
     *  2.12225770E-04,
     *  2.80956891E-04, 2.71141727E-04, 2.61869300E-04, 2.53101725E-04,
     *  2.44804157E-04, 2.36944521E-04, 2.29493262E-04, 2.22423132E-04,
     *  2.15708983E-04,
     *  2.85382500E-04, 2.75446496E-04, 2.66059258E-04, 2.57182544E-04,
     *  2.48781175E-04, 2.40822765E-04, 2.33277471E-04, 2.26117774E-04,
     *  2.19318274E-04,
     *  2.89973119E-04, 2.79911316E-04, 2.70404538E-04, 2.61414172E-04,
     *  2.52904693E-04, 2.44843392E-04, 2.37200127E-04, 2.29947095E-04,
     *  2.23058636E-04,
     *  2.94735280E-04, 2.84542524E-04, 2.74911292E-04, 2.65802586E-04,
     *  2.57180522E-04, 2.49012054E-04, 2.41266728E-04, 2.33916450E-04,
     *  2.26935286E-04,
     *  2.99675802E-04, 2.89346737E-04, 2.79585947E-04, 2.70354030E-04,
     *  2.61614730E-04, 2.53334654E-04, 2.45483020E-04, 2.38031433E-04,
     *  2.30953676E-04,
     *  3.04801808E-04, 2.94330869E-04, 2.84435215E-04, 2.75075028E-04,
     *  2.66213662E-04, 2.57817362E-04, 2.49855010E-04, 2.42297894E-04,
     *  2.35119504E-04,
     *  3.10120739E-04, 2.99502143E-04, 2.89466112E-04, 2.79972396E-04,
     *  2.70983944E-04, 2.62466626E-04, 2.54388973E-04, 2.46721946E-04,
     *  2.39438729E-04,
     *  3.15640371E-04, 3.04868107E-04, 2.94685970E-04, 2.85053259E-04,
     *  2.75932505E-04, 2.67289187E-04, 2.59091472E-04, 2.51309980E-04,
     *  2.43917577E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=118,126) /
     *  3.21368831E-04, 3.10436651E-04, 3.00102452E-04, 2.90325066E-04,
     *  2.81066589E-04, 2.72292093E-04, 2.63969368E-04, 2.56068679E-04,
     *  2.48562563E-04,
     *  3.27314615E-04, 3.16216023E-04, 3.05723571E-04, 2.95795605E-04,
     *  2.86393770E-04, 2.77482715E-04, 2.69029837E-04, 2.61005035E-04,
     *  2.53380501E-04,
     *  3.33486605E-04, 3.22214847E-04, 3.11557706E-04, 3.01473022E-04,
     *  2.91921970E-04, 2.82868762E-04, 2.74280385E-04, 2.66126358E-04,
     *  2.58378517E-04,
     *  3.39894089E-04, 3.28442143E-04, 3.17613620E-04, 3.07365835E-04,
     *  2.97659475E-04, 2.88458298E-04, 2.79728865E-04, 2.71440300E-04,
     *  2.63564067E-04,
     *  3.46546783E-04, 3.34907347E-04, 3.23900481E-04, 3.13482957E-04,
     *  3.03614956E-04, 2.94259761E-04, 2.85383493E-04, 2.76954865E-04,
     *  2.68944957E-04,
     *  3.53454850E-04, 3.41620329E-04, 3.30427881E-04, 3.19833715E-04,
     *  3.09797483E-04, 3.00281980E-04, 2.91252868E-04, 2.82678431E-04,
     *  2.74529352E-04,
     *  3.60628927E-04, 3.48591418E-04, 3.37205858E-04, 3.26427868E-04,
     *  3.16216553E-04, 3.06534198E-04, 2.97345990E-04, 2.88619769E-04,
     *  2.80325801E-04,
     *  3.68080141E-04, 3.55831424E-04, 3.44244917E-04, 3.33275631E-04,
     *  3.22882104E-04, 3.13026090E-04, 3.03672282E-04, 2.94788059E-04,
     *  2.86343256E-04,
     *  3.75820142E-04, 3.63351663E-04, 3.51556056E-04, 3.40387699E-04,
     *  3.29804540E-04, 3.19767783E-04, 3.10241608E-04, 3.01192914E-04,
     *  2.92591089E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=127,135) /
     *  3.83861126E-04, 3.71163981E-04, 3.59150790E-04, 3.47775270E-04,
     *  3.36994758E-04, 3.26769886E-04, 3.17064300E-04, 3.07844401E-04,
     *  2.99079115E-04,
     *  3.92215863E-04, 3.79280786E-04, 3.67041177E-04, 3.55450072E-04,
     *  3.44464168E-04, 3.34043506E-04, 3.24151177E-04, 3.14753066E-04,
     *  3.05817614E-04,
     *  4.00897724E-04, 3.87715068E-04, 3.75239847E-04, 3.63424386E-04,
     *  3.52224723E-04, 3.41600280E-04, 3.31513575E-04, 3.21929954E-04,
     *  3.12817358E-04,
     *  4.09920718E-04, 3.96480438E-04, 3.83760029E-04, 3.71711081E-04,
     *  3.60288944E-04, 3.49452399E-04, 3.39163368E-04, 3.29386639E-04,
     *  3.20089630E-04,
     *  4.19299519E-04, 4.05591153E-04, 3.92615585E-04, 3.80323639E-04,
     *  3.68669951E-04, 3.57612638E-04, 3.47113000E-04, 3.37135248E-04,
     *  3.27646256E-04,
     *  4.29049503E-04, 4.15062153E-04, 4.01821038E-04, 3.89276186E-04,
     *  3.77381492E-04, 3.66094383E-04, 3.55375513E-04, 3.45188491E-04,
     *  3.35499630E-04,
     *  4.39186784E-04, 4.24909097E-04, 4.11391613E-04, 3.98583532E-04,
     *  3.86437980E-04, 3.74911667E-04, 3.63964576E-04, 3.53559692E-04,
     *  3.43662742E-04,
     *  4.49728249E-04, 4.35148397E-04, 4.21343264E-04, 4.08261197E-04,
     *  3.95854521E-04, 3.84079199E-04, 3.72894520E-04, 3.62262818E-04,
     *  3.52149214E-04,
     *  4.60691605E-04, 4.45797257E-04, 4.31692723E-04, 4.18325456E-04,
     *  4.05646953E-04, 3.93612402E-04, 3.82180370E-04, 3.71312514E-04,
     *  3.60973326E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=136,144) /
     *  4.72095416E-04, 4.56873719E-04, 4.42457529E-04, 4.28793374E-04,
     *  4.15831887E-04, 4.03527451E-04, 3.91837882E-04, 3.80724138E-04,
     *  3.70150055E-04,
     *  4.83959147E-04, 4.68396702E-04, 4.53656080E-04, 4.39682848E-04,
     *  4.26426740E-04, 4.13841308E-04, 4.01883585E-04, 3.90513800E-04,
     *  3.79695109E-04,
     *  4.96303218E-04, 4.80386051E-04, 4.65307672E-04, 4.51012649E-04,
     *  4.37449787E-04, 4.24571766E-04, 4.12334812E-04, 4.00698397E-04,
     *  3.89624968E-04,
     *  5.09149048E-04, 4.92862582E-04, 4.77432548E-04, 4.62802472E-04,
     *  4.48920195E-04, 4.35737495E-04, 4.23209754E-04, 4.11295658E-04,
     *  3.99956920E-04,
     *  5.22519107E-04, 5.05848138E-04, 4.90051946E-04, 4.75072982E-04,
     *  4.60858080E-04, 4.47358081E-04, 4.34527494E-04, 4.22324186E-04,
     *  4.10709107E-04,
     *  5.36436979E-04, 5.19365639E-04, 5.03188158E-04, 4.87845865E-04,
     *  4.73284551E-04, 4.59454084E-04, 4.46308062E-04, 4.33803505E-04,
     *  4.21900569E-04,
     *  5.50927412E-04, 5.33439142E-04, 5.16864576E-04, 5.01143882E-04,
     *  4.86221764E-04, 4.72047080E-04, 4.58572482E-04, 4.45754109E-04,
     *  4.33551290E-04,
     *  5.66016385E-04, 5.48093898E-04, 5.31105759E-04, 5.14990927E-04,
     *  4.99692979E-04, 4.85159721E-04, 4.71342825E-04, 4.58197511E-04,
     *  4.45682252E-04,
     *  5.81731174E-04, 5.63356421E-04, 5.45937491E-04, 5.29412087E-04,
     *  5.13722617E-04, 4.98815791E-04, 4.84642263E-04, 4.71156300E-04,
     *  4.58315484E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=145,153) /
     *  5.98100420E-04, 5.79254550E-04, 5.61386847E-04, 5.44433708E-04,
     *  5.28336322E-04, 5.13040266E-04, 4.98495132E-04, 4.84654198E-04,
     *  4.71474118E-04,
     *  6.15154200E-04, 5.95817525E-04, 5.77482264E-04, 5.60083457E-04,
     *  5.43561029E-04, 5.27859377E-04, 5.12926991E-04, 4.98716118E-04,
     *  4.85182452E-04,
     *  6.32924110E-04, 6.13076059E-04, 5.94253611E-04, 5.76390398E-04,
     *  5.59425031E-04, 5.43300679E-04, 5.27964688E-04, 5.13368233E-04,
     *  4.99466008E-04,
     *  6.51443341E-04, 6.31062416E-04, 6.11732269E-04, 5.93385066E-04,
     *  5.75958053E-04, 5.59393122E-04, 5.43636430E-04, 5.28638039E-04,
     *  5.14351601E-04,
     *  6.70746771E-04, 6.49810502E-04, 6.29951213E-04, 6.11099547E-04,
     *  5.93191328E-04, 5.76167126E-04, 5.59971856E-04, 5.44554427E-04,
     *  5.29867407E-04,
     *  6.90871051E-04, 6.69355948E-04, 6.48945098E-04, 6.29567560E-04,
     *  6.11157684E-04, 5.93654660E-04, 5.77002118E-04, 5.61147762E-04,
     *  5.46043036E-04,
     *  7.11854706E-04, 6.89736205E-04, 6.68750347E-04, 6.48824549E-04,
     *  6.29891624E-04, 6.11889329E-04, 5.94759958E-04, 5.78449961E-04,
     *  5.62909614E-04,
     *  7.33738237E-04, 7.10990645E-04, 6.89405256E-04, 6.68907775E-04,
     *  6.49429421E-04, 6.30906461E-04, 6.13279795E-04, 5.96494576E-04,
     *  5.80499861E-04,
     *  7.56564228E-04, 7.33160666E-04, 7.10950087E-04, 6.89856417E-04,
     *  6.69809215E-04, 6.50743200E-04, 6.32597824E-04, 6.15316887E-04,
     *  5.98848180E-04/
        DATA ((VISCFC(J,K),J= 10, 18),K=154,162) /
     *  7.80377460E-04, 7.56289803E-04, 7.33427183E-04, 7.11711677E-04,
     *  6.91071116E-04, 6.71438609E-04, 6.52752104E-04, 6.34953992E-04,
     *  6.17990748E-04,
     *  8.05225035E-04, 7.80423847E-04, 7.56881081E-04, 7.34516889E-04,
     *  7.13257310E-04, 6.93033775E-04, 6.73782667E-04, 6.55444913E-04,
     *  6.37965617E-04,
     *  8.31156503E-04, 8.05610970E-04, 7.81358633E-04, 7.58317645E-04,
     *  7.36412177E-04, 7.15571919E-04, 6.95731624E-04, 6.76830695E-04,
     *  6.58812814E-04,
     *  8.58224000E-04, 8.31901854E-04, 8.06909133E-04, 7.83161908E-04,
     *  7.60582410E-04, 7.39098515E-04, 7.18643281E-04, 6.99154527E-04,
     *  6.80574450E-04,
     *  8.86482387E-04, 8.59349835E-04, 8.33584455E-04, 8.09100156E-04,
     *  7.85817148E-04, 7.63661418E-04, 7.42564263E-04, 7.22461852E-04,
     *  7.03294838E-04,
     *  9.15989410E-04, 8.88011050E-04, 8.61439201E-04, 8.36185516E-04,
     *  8.12168104E-04, 7.89310992E-04, 7.67543638E-04, 7.46800497E-04,
     *  7.27020614E-04,
     *  9.46805856E-04, 9.17944596E-04, 8.90530844E-04, 8.64473911E-04,
     *  8.39689720E-04, 8.16100253E-04, 7.93633061E-04, 7.72220808E-04,
     *  7.51800869E-04,
     *  9.78995728E-04, 9.49212691E-04, 9.20919899E-04, 8.94024224E-04,
     *  8.68439313E-04, 8.44085021E-04, 8.20886910E-04, 7.98775786E-04,
     *  7.77687282E-04,
     *  1.01262642E-03, 9.81880858E-04, 9.52670091E-04, 9.24898459E-04,
     *  8.98477238E-04, 8.73324070E-04, 8.49362448E-04, 8.26521241E-04,
     *  8.04734268E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=  1,  9) /
     *  1.53501276E-04, 1.48541887E-04, 1.43817130E-04, 1.39311404E-04,
     *  1.35010265E-04, 1.30900321E-04, 1.26969151E-04, 1.23205212E-04,
     *  1.19597773E-04,
     *  1.53506710E-04, 1.48547232E-04, 1.43822392E-04, 1.39316589E-04,
     *  1.35015377E-04, 1.30905368E-04, 1.26974136E-04, 1.23210142E-04,
     *  1.19602651E-04,
     *  1.53512852E-04, 1.48553273E-04, 1.43828339E-04, 1.39322448E-04,
     *  1.35021156E-04, 1.30911071E-04, 1.26979771E-04, 1.23215713E-04,
     *  1.19608166E-04,
     *  1.53519767E-04, 1.48560075E-04, 1.43835035E-04, 1.39329046E-04,
     *  1.35027662E-04, 1.30917493E-04, 1.26986115E-04, 1.23221986E-04,
     *  1.19614374E-04,
     *  1.53527523E-04, 1.48567704E-04, 1.43842545E-04, 1.39336445E-04,
     *  1.35034959E-04, 1.30924695E-04, 1.26993230E-04, 1.23229021E-04,
     *  1.19621337E-04,
     *  1.53536190E-04, 1.48576229E-04, 1.43850937E-04, 1.39344715E-04,
     *  1.35043114E-04, 1.30932744E-04, 1.27001181E-04, 1.23236884E-04,
     *  1.19629118E-04,
     *  1.53545842E-04, 1.48585723E-04, 1.43860284E-04, 1.39353924E-04,
     *  1.35052195E-04, 1.30941708E-04, 1.27010036E-04, 1.23245639E-04,
     *  1.19637783E-04,
     *  1.53556556E-04, 1.48596261E-04, 1.43870658E-04, 1.39364145E-04,
     *  1.35062275E-04, 1.30951656E-04, 1.27019864E-04, 1.23255357E-04,
     *  1.19647401E-04,
     *  1.53568410E-04, 1.48607921E-04, 1.43882136E-04, 1.39375455E-04,
     *  1.35073428E-04, 1.30962664E-04, 1.27030739E-04, 1.23266110E-04,
     *  1.19658043E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 10, 18) /
     *  1.53581486E-04, 1.48620782E-04, 1.43894798E-04, 1.39387930E-04,
     *  1.35085730E-04, 1.30974807E-04, 1.27042734E-04, 1.23277970E-04,
     *  1.19669781E-04,
     *  1.53595868E-04, 1.48634928E-04, 1.43908724E-04, 1.39401651E-04,
     *  1.35099261E-04, 1.30988162E-04, 1.27055927E-04, 1.23291015E-04,
     *  1.19682691E-04,
     *  1.53611643E-04, 1.48650444E-04, 1.43923998E-04, 1.39416700E-04,
     *  1.35114101E-04, 1.31002809E-04, 1.27070397E-04, 1.23305322E-04,
     *  1.19696850E-04,
     *  1.53628898E-04, 1.48667417E-04, 1.43940706E-04, 1.39433162E-04,
     *  1.35130335E-04, 1.31018832E-04, 1.27086225E-04, 1.23320972E-04,
     *  1.19712339E-04,
     *  1.53647726E-04, 1.48685935E-04, 1.43958937E-04, 1.39451124E-04,
     *  1.35148047E-04, 1.31036313E-04, 1.27103494E-04, 1.23338047E-04,
     *  1.19729237E-04,
     *  1.53668218E-04, 1.48706091E-04, 1.43978778E-04, 1.39470673E-04,
     *  1.35167325E-04, 1.31055340E-04, 1.27122290E-04, 1.23356631E-04,
     *  1.19747629E-04,
     *  1.53690469E-04, 1.48727977E-04, 1.44000323E-04, 1.39491900E-04,
     *  1.35188257E-04, 1.31076000E-04, 1.27142699E-04, 1.23376810E-04,
     *  1.19767599E-04,
     *  1.53714576E-04, 1.48751688E-04, 1.44023664E-04, 1.39514898E-04,
     *  1.35210935E-04, 1.31098382E-04, 1.27164808E-04, 1.23398671E-04,
     *  1.19789233E-04,
     *  1.53740637E-04, 1.48777321E-04, 1.44048898E-04, 1.39539758E-04,
     *  1.35235450E-04, 1.31122577E-04, 1.27188709E-04, 1.23422302E-04,
     *  1.19812619E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 19, 27) /
     *  1.53768752E-04, 1.48804973E-04, 1.44076119E-04, 1.39566578E-04,
     *  1.35261896E-04, 1.31148678E-04, 1.27214493E-04, 1.23447794E-04,
     *  1.19837847E-04,
     *  1.53799021E-04, 1.48834745E-04, 1.44105426E-04, 1.39595452E-04,
     *  1.35290369E-04, 1.31176779E-04, 1.27242251E-04, 1.23475239E-04,
     *  1.19865006E-04,
     *  1.53831548E-04, 1.48866737E-04, 1.44136918E-04, 1.39626479E-04,
     *  1.35320963E-04, 1.31206974E-04, 1.27272077E-04, 1.23504728E-04,
     *  1.19894188E-04,
     *  1.53866436E-04, 1.48901051E-04, 1.44170696E-04, 1.39659757E-04,
     *  1.35353778E-04, 1.31239359E-04, 1.27304068E-04, 1.23536356E-04,
     *  1.19925487E-04,
     *  1.53903790E-04, 1.48937790E-04, 1.44206861E-04, 1.39695387E-04,
     *  1.35388911E-04, 1.31274032E-04, 1.27338317E-04, 1.23570218E-04,
     *  1.19958995E-04,
     *  1.53943717E-04, 1.48977059E-04, 1.44245515E-04, 1.39733469E-04,
     *  1.35426462E-04, 1.31311091E-04, 1.27374923E-04, 1.23606408E-04,
     *  1.19994808E-04,
     *  1.53986323E-04, 1.49018963E-04, 1.44286763E-04, 1.39774106E-04,
     *  1.35466531E-04, 1.31350635E-04, 1.27413983E-04, 1.23645025E-04,
     *  1.20033020E-04,
     *  1.54031716E-04, 1.49063607E-04, 1.44330709E-04, 1.39817400E-04,
     *  1.35509220E-04, 1.31392764E-04, 1.27455595E-04, 1.23686164E-04,
     *  1.20073728E-04,
     *  1.54080006E-04, 1.49111100E-04, 1.44377457E-04, 1.39863455E-04,
     *  1.35554630E-04, 1.31437578E-04, 1.27499859E-04, 1.23729924E-04,
     *  1.20117029E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 28, 36) /
     *  1.54131301E-04, 1.49161548E-04, 1.44427114E-04, 1.39912375E-04,
     *  1.35602865E-04, 1.31485178E-04, 1.27546875E-04, 1.23776403E-04,
     *  1.20163020E-04,
     *  1.54185712E-04, 1.49215060E-04, 1.44479786E-04, 1.39964264E-04,
     *  1.35654027E-04, 1.31535667E-04, 1.27596742E-04, 1.23825701E-04,
     *  1.20211799E-04,
     *  1.54243350E-04, 1.49271746E-04, 1.44535581E-04, 1.40019229E-04,
     *  1.35708221E-04, 1.31589146E-04, 1.27649563E-04, 1.23877917E-04,
     *  1.20263465E-04,
     *  1.54290208E-04, 1.49317828E-04, 1.44580939E-04, 1.40063912E-04,
     *  1.35752276E-04, 1.31632619E-04, 1.27692500E-04, 1.23920362E-04,
     *  1.20305462E-04,
     *  1.54339113E-04, 1.49365924E-04, 1.44628278E-04, 1.40110546E-04,
     *  1.35798254E-04, 1.31677990E-04, 1.27737311E-04, 1.23964659E-04,
     *  1.20349289E-04,
     *  1.54390119E-04, 1.49416085E-04, 1.44677650E-04, 1.40159181E-04,
     *  1.35846205E-04, 1.31725307E-04, 1.27784043E-04, 1.24010854E-04,
     *  1.20394995E-04,
     *  1.54443278E-04, 1.49468362E-04, 1.44729104E-04, 1.40209867E-04,
     *  1.35896177E-04, 1.31774618E-04, 1.27832743E-04, 1.24058994E-04,
     *  1.20442623E-04,
     *  1.54498642E-04, 1.49522808E-04, 1.44782691E-04, 1.40262654E-04,
     *  1.35948219E-04, 1.31825970E-04, 1.27883459E-04, 1.24109125E-04,
     *  1.20492222E-04,
     *  1.54556264E-04, 1.49579473E-04, 1.44838461E-04, 1.40317591E-04,
     *  1.36002381E-04, 1.31879413E-04, 1.27936239E-04, 1.24161296E-04,
     *  1.20543836E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 37, 45) /
     *  1.54616195E-04, 1.49638409E-04, 1.44896467E-04, 1.40374728E-04,
     *  1.36058711E-04, 1.31934995E-04, 1.27991129E-04, 1.24215552E-04,
     *  1.20597513E-04,
     *  1.54678490E-04, 1.49699668E-04, 1.44956757E-04, 1.40434116E-04,
     *  1.36117259E-04, 1.31992764E-04, 1.28048179E-04, 1.24271941E-04,
     *  1.20653299E-04,
     *  1.54743201E-04, 1.49763302E-04, 1.45019385E-04, 1.40495804E-04,
     *  1.36178073E-04, 1.32052768E-04, 1.28107436E-04, 1.24330510E-04,
     *  1.20711240E-04,
     *  1.54810381E-04, 1.49829363E-04, 1.45084400E-04, 1.40559843E-04,
     *  1.36241205E-04, 1.32115058E-04, 1.28168947E-04, 1.24391307E-04,
     *  1.20771384E-04,
     *  1.54880083E-04, 1.49897904E-04, 1.45151855E-04, 1.40626284E-04,
     *  1.36306702E-04, 1.32179681E-04, 1.28232762E-04, 1.24454378E-04,
     *  1.20833776E-04,
     *  1.54952362E-04, 1.49968977E-04, 1.45221800E-04, 1.40695177E-04,
     *  1.36374616E-04, 1.32246686E-04, 1.28298928E-04, 1.24519772E-04,
     *  1.20898465E-04,
     *  1.55027270E-04, 1.50042634E-04, 1.45294287E-04, 1.40766573E-04,
     *  1.36444996E-04, 1.32316123E-04, 1.28367493E-04, 1.24587536E-04,
     *  1.20965496E-04,
     *  1.55104861E-04, 1.50118929E-04, 1.45369369E-04, 1.40840523E-04,
     *  1.36517891E-04, 1.32388040E-04, 1.28438507E-04, 1.24657718E-04,
     *  1.21034916E-04,
     *  1.55185190E-04, 1.50197914E-04, 1.45447097E-04, 1.40917077E-04,
     *  1.36593353E-04, 1.32462488E-04, 1.28512017E-04, 1.24730365E-04,
     *  1.21106774E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 46, 54) /
     *  1.55268310E-04, 1.50279642E-04, 1.45527523E-04, 1.40996287E-04,
     *  1.36671431E-04, 1.32539515E-04, 1.28588072E-04, 1.24805526E-04,
     *  1.21181116E-04,
     *  1.55354276E-04, 1.50364167E-04, 1.45610699E-04, 1.41078204E-04,
     *  1.36752176E-04, 1.32619171E-04, 1.28666721E-04, 1.24883248E-04,
     *  1.21257988E-04,
     *  1.55443142E-04, 1.50451541E-04, 1.45696679E-04, 1.41162881E-04,
     *  1.36835638E-04, 1.32701506E-04, 1.28748013E-04, 1.24963579E-04,
     *  1.21337440E-04,
     *  1.55534963E-04, 1.50541820E-04, 1.45785514E-04, 1.41250367E-04,
     *  1.36921869E-04, 1.32786570E-04, 1.28831997E-04, 1.25046568E-04,
     *  1.21419518E-04,
     *  1.55629795E-04, 1.50635057E-04, 1.45877257E-04, 1.41340717E-04,
     *  1.37010919E-04, 1.32874413E-04, 1.28918723E-04, 1.25132264E-04,
     *  1.21504270E-04,
     *  1.55727691E-04, 1.50731305E-04, 1.45971963E-04, 1.41433980E-04,
     *  1.37102839E-04, 1.32965085E-04, 1.29008239E-04, 1.25220715E-04,
     *  1.21591743E-04,
     *  1.55828709E-04, 1.50830620E-04, 1.46069683E-04, 1.41530211E-04,
     *  1.37197682E-04, 1.33058637E-04, 1.29100596E-04, 1.25311969E-04,
     *  1.21681987E-04,
     *  1.55932904E-04, 1.50933056E-04, 1.46170473E-04, 1.41629462E-04,
     *  1.37295498E-04, 1.33155119E-04, 1.29195843E-04, 1.25406077E-04,
     *  1.21775049E-04,
     *  1.56040332E-04, 1.51038669E-04, 1.46274385E-04, 1.41731786E-04,
     *  1.37396340E-04, 1.33254584E-04, 1.29294031E-04, 1.25503087E-04,
     *  1.21870978E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 55, 63) /
     *  1.56151050E-04, 1.51147514E-04, 1.46381476E-04, 1.41837236E-04,
     *  1.37500260E-04, 1.33357081E-04, 1.29395210E-04, 1.25603049E-04,
     *  1.21969822E-04,
     *  1.56265116E-04, 1.51259647E-04, 1.46491799E-04, 1.41945866E-04,
     *  1.37607312E-04, 1.33462664E-04, 1.29499431E-04, 1.25706013E-04,
     *  1.22071631E-04,
     *  1.56382586E-04, 1.51375125E-04, 1.46605409E-04, 1.42057731E-04,
     *  1.37717548E-04, 1.33571385E-04, 1.29606746E-04, 1.25812030E-04,
     *  1.22176455E-04,
     *  1.56503521E-04, 1.51494005E-04, 1.46722364E-04, 1.42172885E-04,
     *  1.37831022E-04, 1.33683295E-04, 1.29717206E-04, 1.25921150E-04,
     *  1.22284343E-04,
     *  1.56627977E-04, 1.51616344E-04, 1.46842720E-04, 1.42291385E-04,
     *  1.37947789E-04, 1.33798450E-04, 1.29830864E-04, 1.26033425E-04,
     *  1.22395346E-04,
     *  1.56756016E-04, 1.51742201E-04, 1.46966532E-04, 1.42413285E-04,
     *  1.38067903E-04, 1.33916901E-04, 1.29947773E-04, 1.26148907E-04,
     *  1.22509514E-04,
     *  1.56921194E-04, 1.51904561E-04, 1.47126249E-04, 1.42570529E-04,
     *  1.38222839E-04, 1.34069686E-04, 1.30098561E-04, 1.26297848E-04,
     *  1.22656756E-04,
     *  1.57092184E-04, 1.52072627E-04, 1.47291575E-04, 1.42733289E-04,
     *  1.38383202E-04, 1.34227817E-04, 1.30254618E-04, 1.26451987E-04,
     *  1.22809127E-04,
     *  1.57269107E-04, 1.52246520E-04, 1.47462625E-04, 1.42901679E-04,
     *  1.38549106E-04, 1.34391404E-04, 1.30416053E-04, 1.26611429E-04,
     *  1.22966732E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 64, 72) /
     *  1.57452090E-04, 1.52426362E-04, 1.47639521E-04, 1.43075816E-04,
     *  1.38720665E-04, 1.34560560E-04, 1.30582975E-04, 1.26776282E-04,
     *  1.23129676E-04,
     *  1.57641260E-04, 1.52612279E-04, 1.47822386E-04, 1.43255822E-04,
     *  1.38897998E-04, 1.34735401E-04, 1.30755498E-04, 1.26946657E-04,
     *  1.23298070E-04,
     *  1.57836750E-04, 1.52804399E-04, 1.48011345E-04, 1.43441819E-04,
     *  1.39081226E-04, 1.34916045E-04, 1.30933739E-04, 1.27122669E-04,
     *  1.23472025E-04,
     *  1.58038696E-04, 1.53002857E-04, 1.48206529E-04, 1.43633935E-04,
     *  1.39270473E-04, 1.35102615E-04, 1.31117817E-04, 1.27304436E-04,
     *  1.23651656E-04,
     *  1.58247239E-04, 1.53207791E-04, 1.48408075E-04, 1.43832304E-04,
     *  1.39465870E-04, 1.35295238E-04, 1.31307857E-04, 1.27492079E-04,
     *  1.23837084E-04,
     *  1.58462528E-04, 1.53419345E-04, 1.48616122E-04, 1.44037064E-04,
     *  1.39667552E-04, 1.35494046E-04, 1.31503989E-04, 1.27685726E-04,
     *  1.24028433E-04,
     *  1.58684716E-04, 1.53637671E-04, 1.48830819E-04, 1.44248358E-04,
     *  1.39875662E-04, 1.35699180E-04, 1.31706350E-04, 1.27885511E-04,
     *  1.24225834E-04,
     *  1.58913968E-04, 1.53862927E-04, 1.49052322E-04, 1.44466341E-04,
     *  1.40090347E-04, 1.35910785E-04, 1.31915082E-04, 1.28091575E-04,
     *  1.24429425E-04,
     *  1.59150457E-04, 1.54095285E-04, 1.49280798E-04, 1.44691175E-04,
     *  1.40311769E-04, 1.36129017E-04, 1.32130340E-04, 1.28304067E-04,
     *  1.24639354E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 73, 81) /
     *  1.59394369E-04, 1.54334926E-04, 1.49516425E-04, 1.44923034E-04,
     *  1.40540098E-04, 1.36354045E-04, 1.32352287E-04, 1.28523148E-04,
     *  1.24855779E-04,
     *  1.59645906E-04, 1.54582048E-04, 1.49759397E-04, 1.45162109E-04,
     *  1.40775520E-04, 1.36586049E-04, 1.32581103E-04, 1.28748994E-04,
     *  1.25078870E-04,
     *  1.59905292E-04, 1.54836869E-04, 1.50009926E-04, 1.45408607E-04,
     *  1.41018239E-04, 1.36825231E-04, 1.32816982E-04, 1.28981798E-04,
     *  1.25308818E-04,
     *  1.60172773E-04, 1.55099631E-04, 1.50268249E-04, 1.45662761E-04,
     *  1.41268483E-04, 1.37071814E-04, 1.33060144E-04, 1.29221773E-04,
     *  1.25545833E-04,
     *  1.60448631E-04, 1.55370610E-04, 1.50534637E-04, 1.45924836E-04,
     *  1.41526511E-04, 1.37326052E-04, 1.33310840E-04, 1.29469166E-04,
     *  1.25790156E-04,
     *  1.60733195E-04, 1.55650126E-04, 1.50809404E-04, 1.46195139E-04,
     *  1.41792625E-04, 1.37588241E-04, 1.33569359E-04, 1.29724261E-04,
     *  1.26042067E-04,
     *  1.61187377E-04, 1.56096225E-04, 1.51247895E-04, 1.46626476E-04,
     *  1.42217246E-04, 1.38006565E-04, 1.33981791E-04, 1.30131195E-04,
     *  1.26443883E-04,
     *  1.61664945E-04, 1.56565257E-04, 1.51708890E-04, 1.47079911E-04,
     *  1.42663578E-04, 1.38446235E-04, 1.34415225E-04, 1.30558802E-04,
     *  1.26866061E-04,
     *  1.62169923E-04, 1.57061170E-04, 1.52196262E-04, 1.47559247E-04,
     *  1.43135361E-04, 1.38910929E-04, 1.34873276E-04, 1.31010644E-04,
     *  1.27312111E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 82, 90) /
     *  1.62212795E-04, 1.57103271E-04, 1.52237637E-04, 1.47599937E-04,
     *  1.43175407E-04, 1.38950371E-04, 1.34912153E-04, 1.31048991E-04,
     *  1.27349964E-04,
     *  1.62298525E-04, 1.57187457E-04, 1.52320368E-04, 1.47681299E-04,
     *  1.43255482E-04, 1.39029237E-04, 1.34989886E-04, 1.31125664E-04,
     *  1.27425648E-04,
     *  1.62598405E-04, 1.57481929E-04, 1.52609743E-04, 1.47965875E-04,
     *  1.43535545E-04, 1.39305062E-04, 1.35261737E-04, 1.31393796E-04,
     *  1.27690309E-04,
     *  1.63007249E-04, 1.57883377E-04, 1.53004219E-04, 1.48353785E-04,
     *  1.43917277E-04, 1.39680991E-04, 1.35632221E-04, 1.31759184E-04,
     *  1.28050935E-04,
     *  1.63419148E-04, 1.58287797E-04, 1.53401589E-04, 1.48744512E-04,
     *  1.44301753E-04, 1.40059591E-04, 1.36005306E-04, 1.32127102E-04,
     *  1.28414024E-04,
     *  1.63834124E-04, 1.58695215E-04, 1.53801876E-04, 1.49138080E-04,
     *  1.44688995E-04, 1.40440883E-04, 1.36381013E-04, 1.32497572E-04,
     *  1.28779595E-04,
     *  1.64252203E-04, 1.59105652E-04, 1.54205103E-04, 1.49534511E-04,
     *  1.45079023E-04, 1.40824889E-04, 1.36759361E-04, 1.32870614E-04,
     *  1.29147669E-04,
     *  1.64673409E-04, 1.59519133E-04, 1.54611294E-04, 1.49933826E-04,
     *  1.45471862E-04, 1.41211631E-04, 1.37140373E-04, 1.33246248E-04,
     *  1.29518266E-04,
     *  1.65097766E-04, 1.59935681E-04, 1.55020471E-04, 1.50336050E-04,
     *  1.45867531E-04, 1.41601130E-04, 1.37524069E-04, 1.33624496E-04,
     *  1.29891406E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K= 91, 99) /
     *  1.65525299E-04, 1.60355322E-04, 1.55432659E-04, 1.50741205E-04,
     *  1.46266055E-04, 1.41993408E-04, 1.37910471E-04, 1.34005377E-04,
     *  1.30267110E-04,
     *  1.65956034E-04, 1.60778079E-04, 1.55847881E-04, 1.51149314E-04,
     *  1.46667456E-04, 1.42388488E-04, 1.38299601E-04, 1.34388914E-04,
     *  1.30645398E-04,
     *  1.66389996E-04, 1.61203977E-04, 1.56266160E-04, 1.51560401E-04,
     *  1.47071756E-04, 1.42786390E-04, 1.38691479E-04, 1.34775127E-04,
     *  1.31026292E-04,
     *  1.66827209E-04, 1.61633041E-04, 1.56687523E-04, 1.51974489E-04,
     *  1.47478979E-04, 1.43187139E-04, 1.39086129E-04, 1.35164039E-04,
     *  1.31409813E-04,
     *  1.68854026E-04, 1.63621746E-04, 1.58640189E-04, 1.53893091E-04,
     *  1.49365403E-04, 1.45043190E-04, 1.40913535E-04, 1.36964458E-04,
     *  1.33184838E-04,
     *  1.70950908E-04, 1.65678656E-04, 1.60659260E-04, 1.55876357E-04,
     *  1.51314802E-04, 1.46960574E-04, 1.42800674E-04, 1.38823049E-04,
     *  1.35016509E-04,
     *  1.73120431E-04, 1.67806278E-04, 1.62747182E-04, 1.57926671E-04,
     *  1.53329504E-04, 1.48941564E-04, 1.44749770E-04, 1.40741989E-04,
     *  1.36906957E-04,
     *  1.75365280E-04, 1.70007229E-04, 1.64906503E-04, 1.60046520E-04,
     *  1.55411933E-04, 1.50988531E-04, 1.46763141E-04, 1.42723546E-04,
     *  1.38858407E-04,
     *  1.77688251E-04, 1.72284231E-04, 1.67139878E-04, 1.62238493E-04,
     *  1.57564620E-04, 1.53103945E-04, 1.48843202E-04, 1.44770086E-04,
     *  1.40873175E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=100,108) /
     *  1.80092262E-04, 1.74640126E-04, 1.69450077E-04, 1.64505292E-04,
     *  1.59790201E-04, 1.55290383E-04, 1.50992474E-04, 1.46884075E-04,
     *  1.42953677E-04,
     *  1.82580350E-04, 1.77077875E-04, 1.71839986E-04, 1.66849732E-04,
     *  1.62091425E-04, 1.57550532E-04, 1.53213584E-04, 1.49068083E-04,
     *  1.45102432E-04,
     *  1.85155685E-04, 1.79600565E-04, 1.74312616E-04, 1.69274753E-04,
     *  1.64471163E-04, 1.59887195E-04, 1.55509272E-04, 1.51324795E-04,
     *  1.47322070E-04,
     *  1.87821572E-04, 1.82211418E-04, 1.76871108E-04, 1.71783419E-04,
     *  1.66932405E-04, 1.62303297E-04, 1.57882399E-04, 1.53657009E-04,
     *  1.49615331E-04,
     *  1.90581458E-04, 1.84913793E-04, 1.79518739E-04, 1.74378927E-04,
     *  1.69478276E-04, 1.64801888E-04, 1.60335950E-04, 1.56067646E-04,
     *  1.51985077E-04,
     *  1.93438940E-04, 1.87711196E-04, 1.82258928E-04, 1.77064616E-04,
     *  1.72112035E-04, 1.67386155E-04, 1.62873039E-04, 1.58559755E-04,
     *  1.54434293E-04,
     *  1.96397773E-04, 1.90607287E-04, 1.85095245E-04, 1.79843968E-04,
     *  1.74837083E-04, 1.70059423E-04, 1.65496919E-04, 1.61136518E-04,
     *  1.56966098E-04,
     *  1.99461873E-04, 1.93605885E-04, 1.88031415E-04, 1.82720620E-04,
     *  1.77656974E-04, 1.72825162E-04, 1.68210984E-04, 1.63801259E-04,
     *  1.59583745E-04,
     *  2.02635330E-04, 1.96710977E-04, 1.91071329E-04, 1.85698370E-04,
     *  1.80575415E-04, 1.75687000E-04, 1.71018782E-04, 1.66557447E-04,
     *  1.62290632E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=109,117) /
     *  2.05922416E-04, 1.99926728E-04, 1.94219049E-04, 1.88781185E-04,
     *  1.83596283E-04, 1.78648722E-04, 1.73924014E-04, 1.69408708E-04,
     *  1.65090310E-04,
     *  2.09327590E-04, 2.03257487E-04, 1.97478819E-04, 1.91973206E-04,
     *  1.86723623E-04, 1.81714285E-04, 1.76930551E-04, 1.72358828E-04,
     *  1.67986487E-04,
     *  2.12855510E-04, 2.06707796E-04, 2.00855072E-04, 1.95278763E-04,
     *  1.89961664E-04, 1.84887822E-04, 1.80042435E-04, 1.75411762E-04,
     *  1.70983036E-04,
     *  2.16511044E-04, 2.10282403E-04, 2.04352439E-04, 1.98702378E-04,
     *  1.93314824E-04, 1.88173651E-04, 1.83263890E-04, 1.78571646E-04,
     *  1.74084005E-04,
     *  2.20299277E-04, 2.13986268E-04, 2.07975762E-04, 2.02248777E-04,
     *  1.96787722E-04, 1.91576286E-04, 1.86599331E-04, 1.81842800E-04,
     *  1.77293627E-04,
     *  2.24225524E-04, 2.17824575E-04, 2.11730101E-04, 2.05922901E-04,
     *  2.00385185E-04, 1.95100448E-04, 1.90053375E-04, 1.85229741E-04,
     *  1.80616323E-04,
     *  2.28295340E-04, 2.21802743E-04, 2.15620743E-04, 2.09729916E-04,
     *  2.04112258E-04, 1.98751069E-04, 1.93630846E-04, 1.88737191E-04,
     *  1.84056718E-04,
     *  2.32514535E-04, 2.25926439E-04, 2.19653221E-04, 2.13675222E-04,
     *  2.07974220E-04, 2.02533307E-04, 1.97336791E-04, 1.92370089E-04,
     *  1.87619648E-04,
     *  2.36889180E-04, 2.30201587E-04, 2.23833317E-04, 2.17764468E-04,
     *  2.11976588E-04, 2.06452560E-04, 2.01176486E-04, 1.96133600E-04,
     *  1.91310169E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=118,126) /
     *  2.41425629E-04, 2.34634385E-04, 2.28167080E-04, 2.22003559E-04,
     *  2.16125136E-04, 2.10514468E-04, 2.05155452E-04, 2.00033124E-04,
     *  1.95133569E-04,
     *  2.46130524E-04, 2.39231313E-04, 2.32660837E-04, 2.26398678E-04,
     *  2.20425902E-04, 2.14724938E-04, 2.09279464E-04, 2.04074315E-04,
     *  1.99095384E-04,
     *  2.51010816E-04, 2.43999155E-04, 2.37321209E-04, 2.30956289E-04,
     *  2.24885205E-04, 2.19090145E-04, 2.13554564E-04, 2.08263084E-04,
     *  2.03201402E-04,
     *  2.56073778E-04, 2.48945005E-04, 2.42155123E-04, 2.35683158E-04,
     *  2.29509656E-04, 2.23616554E-04, 2.17987074E-04, 2.12605620E-04,
     *  2.07457681E-04,
     *  2.61327019E-04, 2.54076290E-04, 2.47169828E-04, 2.40586367E-04,
     *  2.34306174E-04, 2.28310930E-04, 2.22583613E-04, 2.17108399E-04,
     *  2.11870563E-04,
     *  2.66778506E-04, 2.59400782E-04, 2.52372914E-04, 2.45673328E-04,
     *  2.39282005E-04, 2.33180356E-04, 2.27351108E-04, 2.21778199E-04,
     *  2.16446684E-04,
     *  2.72436576E-04, 2.64926620E-04, 2.57772325E-04, 2.50951801E-04,
     *  2.44444730E-04, 2.38232246E-04, 2.32296811E-04, 2.26622119E-04,
     *  2.21192993E-04,
     *  2.78309961E-04, 2.70662321E-04, 2.63376378E-04, 2.56429910E-04,
     *  2.49802291E-04, 2.43474362E-04, 2.37428316E-04, 2.31647590E-04,
     *  2.26116766E-04,
     *  2.84407801E-04, 2.76616809E-04, 2.69193785E-04, 2.62116165E-04,
     *  2.55363002E-04, 2.48914836E-04, 2.42753576E-04, 2.36862394E-04,
     *  2.31225622E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=127,135) /
     *  2.90739672E-04, 2.82799425E-04, 2.75233667E-04, 2.68019477E-04,
     *  2.61135573E-04, 2.54562182E-04, 2.48280920E-04, 2.42274681E-04,
     *  2.36527541E-04,
     *  2.97315602E-04, 2.89219959E-04, 2.81505582E-04, 2.74149181E-04,
     *  2.67129127E-04, 2.60425320E-04, 2.54019072E-04, 2.47892991E-04,
     *  2.42030882E-04,
     *  3.04146097E-04, 2.95888663E-04, 2.88019542E-04, 2.80515057E-04,
     *  2.73353221E-04, 2.66513595E-04, 2.59977174E-04, 2.53726268E-04,
     *  2.47744403E-04,
     *  3.11242166E-04, 3.02816281E-04, 2.94786035E-04, 2.87127353E-04,
     *  2.79817871E-04, 2.72836800E-04, 2.66164805E-04, 2.59783886E-04,
     *  2.53677280E-04,
     *  3.18615344E-04, 3.10014072E-04, 3.01816057E-04, 2.93996808E-04,
     *  2.86533573E-04, 2.79405197E-04, 2.72592002E-04, 2.66075668E-04,
     *  2.59839128E-04,
     *  3.26277722E-04, 3.17493836E-04, 3.09121130E-04, 3.01134679E-04,
     *  2.93511326E-04, 2.86229540E-04, 2.79269286E-04, 2.72611909E-04,
     *  2.66240028E-04,
     *  3.34241974E-04, 3.25267944E-04, 3.16713331E-04, 3.08552764E-04,
     *  3.00762664E-04, 2.93321107E-04, 2.86207686E-04, 2.79403400E-04,
     *  2.72890544E-04,
     *  3.42521388E-04, 3.33349365E-04, 3.24605326E-04, 3.16263435E-04,
     *  3.08299677E-04, 3.00691716E-04, 2.93418764E-04, 2.86461458E-04,
     *  2.79801752E-04,
     *  3.51129895E-04, 3.41751696E-04, 3.32810393E-04, 3.24279664E-04,
     *  3.16135042E-04, 3.08353765E-04, 3.00914646E-04, 2.93797946E-04,
     *  2.86985268E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=136,144) /
     *  3.60082108E-04, 3.50489200E-04, 3.41342456E-04, 3.32615054E-04,
     *  3.24282054E-04, 3.16320252E-04, 3.08708045E-04, 3.01425306E-04,
     *  2.94453270E-04,
     *  3.69393352E-04, 3.59576834E-04, 3.50216124E-04, 3.41283876E-04,
     *  3.32754659E-04, 3.24604812E-04, 3.16812299E-04, 3.09356588E-04,
     *  3.02218535E-04,
     *  3.79079704E-04, 3.69030291E-04, 3.59446718E-04, 3.50301097E-04,
     *  3.41567487E-04, 3.33221748E-04, 3.25241398E-04, 3.17605483E-04,
     *  3.10294461E-04,
     *  3.89158031E-04, 3.78866034E-04, 3.69050316E-04, 3.59682422E-04,
     *  3.50735885E-04, 3.42186067E-04, 3.34010019E-04, 3.26186351E-04,
     *  3.18695109E-04,
     *  3.99646034E-04, 3.89101339E-04, 3.79043786E-04, 3.69444332E-04,
     *  3.60275960E-04, 3.51513515E-04, 3.43133565E-04, 3.35114264E-04,
     *  3.27435230E-04,
     *  4.10562287E-04, 3.99754338E-04, 3.89444834E-04, 3.79604122E-04,
     *  3.70204614E-04, 3.61220619E-04, 3.52628200E-04, 3.44405037E-04,
     *  3.36530307E-04,
     *  4.21926289E-04, 4.10844061E-04, 4.00272042E-04, 3.90179946E-04,
     *  3.80539590E-04, 3.71324724E-04, 3.62510888E-04, 3.54075271E-04,
     *  3.45996587E-04,
     *  4.33758510E-04, 4.22390489E-04, 4.11544922E-04, 4.01190863E-04,
     *  3.91299512E-04, 3.81844039E-04, 3.72799440E-04, 3.64142392E-04,
     *  3.55851128E-04,
     *  4.46080441E-04, 4.34414598E-04, 4.23283955E-04, 4.12656883E-04,
     *  4.02503936E-04, 3.92797684E-04, 3.83512556E-04, 3.74624697E-04,
     *  3.66111839E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=145,153) /
     *  4.58914654E-04, 4.46938419E-04, 4.35510655E-04, 4.24599019E-04,
     *  4.14173398E-04, 4.04205736E-04, 3.94669871E-04, 3.85541395E-04,
     *  3.76797522E-04,
     *  4.72284851E-04, 4.59985088E-04, 4.48247611E-04, 4.37039340E-04,
     *  4.26329465E-04, 4.16089278E-04, 4.06292005E-04, 3.96912665E-04,
     *  3.87927927E-04,
     *  4.86215935E-04, 4.73578909E-04, 4.61518557E-04, 4.50001028E-04,
     *  4.38994792E-04, 4.28470459E-04, 4.18400621E-04, 4.08759697E-04,
     *  3.99523795E-04,
     *  5.00734066E-04, 4.87745416E-04, 4.75348425E-04, 4.63508439E-04,
     *  4.52193177E-04, 4.41372546E-04, 4.31018473E-04, 4.21104755E-04,
     *  4.11606915E-04,
     *  5.15866733E-04, 5.02511439E-04, 4.89763411E-04, 4.77587162E-04,
     *  4.65949629E-04, 4.54819985E-04, 4.44169469E-04, 4.33971228E-04,
     *  4.24200179E-04,
     *  5.31642824E-04, 5.17905174E-04, 5.04791048E-04, 4.92264091E-04,
     *  4.80290428E-04, 4.68838468E-04, 4.57878733E-04, 4.47383697E-04,
     *  4.37327643E-04,
     *  5.48092706E-04, 5.33956258E-04, 5.20460271E-04, 5.07567490E-04,
     *  4.95243192E-04, 4.83454994E-04, 4.72172669E-04, 4.61367993E-04,
     *  4.51014587E-04,
     *  5.65248300E-04, 5.50695846E-04, 5.36801502E-04, 5.23527073E-04,
     *  5.10836958E-04, 4.98697945E-04, 4.87079034E-04, 4.75951269E-04,
     *  4.65287583E-04,
     *  5.83143168E-04, 5.68156695E-04, 5.53846722E-04, 5.40174080E-04,
     *  5.27102250E-04, 5.14597162E-04, 5.02627007E-04, 4.91162068E-04,
     *  4.80174567E-04/
        DATA ((VISCFC(J,K),J= 19, 27),K=154,162) /
     *  6.01812604E-04, 5.86373250E-04, 5.71629563E-04, 5.57541359E-04,
     *  5.44071166E-04, 5.31184019E-04, 5.18847268E-04, 5.07030405E-04,
     *  4.95704908E-04,
     *  6.21293730E-04, 6.05381740E-04, 5.90185396E-04, 5.75663458E-04,
     *  5.61777463E-04, 5.48491512E-04, 5.35772082E-04, 5.23587840E-04,
     *  5.11909490E-04,
     *  6.41625593E-04, 6.25220271E-04, 6.09551426E-04, 5.94576716E-04,
     *  5.80256645E-04, 5.66554347E-04, 5.53435383E-04, 5.40867568E-04,
     *  5.28820796E-04,
     *  6.62849274E-04, 6.45928936E-04, 6.29766794E-04, 6.14319360E-04,
     *  5.99546065E-04, 5.85409030E-04, 5.71872870E-04, 5.58904505E-04,
     *  5.46472991E-04,
     *  6.85008000E-04, 6.67549920E-04, 6.50872684E-04, 6.34931614E-04,
     *  6.19685020E-04, 6.05093973E-04, 5.91122098E-04, 5.77735386E-04,
     *  5.64902019E-04,
     *  7.08147264E-04, 6.90127618E-04, 6.72912438E-04, 6.56455807E-04,
     *  6.40714867E-04, 6.25649595E-04, 6.11222587E-04, 5.97398865E-04,
     *  5.84145699E-04,
     *  7.32314952E-04, 7.13708758E-04, 6.95931674E-04, 6.78936488E-04,
     *  6.62679130E-04, 6.47118434E-04, 6.32215925E-04, 6.17935617E-04,
     *  6.04243829E-04,
     *  7.57561473E-04, 7.38342533E-04, 7.19978413E-04, 7.02420554E-04,
     *  6.85623623E-04, 6.69545266E-04, 6.54145889E-04, 6.39388456E-04,
     *  6.25238297E-04,
     *  7.83939906E-04, 7.64080735E-04, 7.45103213E-04, 7.26957380E-04,
     *  7.09596581E-04, 6.92977228E-04, 6.77058563E-04, 6.61802451E-04,
     *  6.47173195E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=  1,  9) /
     *  1.16136839E-04, 1.12813091E-04, 1.09617831E-04, 1.07229754E-04,
     *  1.04910090E-04, 1.02655461E-04, 1.00462645E-04, 9.83285673E-05,
     *  9.62502905E-05,
     *  1.16141671E-04, 1.12817884E-04, 1.09622587E-04, 1.07234486E-04,
     *  1.04914802E-04, 1.02660155E-04, 1.00467324E-04, 9.83332352E-05,
     *  9.62549504E-05,
     *  1.16147134E-04, 1.12823300E-04, 1.09627964E-04, 1.07239836E-04,
     *  1.04920128E-04, 1.02665461E-04, 1.00472613E-04, 9.83385113E-05,
     *  9.62602173E-05,
     *  1.16153284E-04, 1.12829399E-04, 1.09634017E-04, 1.07245858E-04,
     *  1.04926124E-04, 1.02671434E-04, 1.00478568E-04, 9.83444512E-05,
     *  9.62661470E-05,
     *  1.16160182E-04, 1.12836239E-04, 1.09640806E-04, 1.07252613E-04,
     *  1.04932848E-04, 1.02678133E-04, 1.00485246E-04, 9.83511131E-05,
     *  9.62727973E-05,
     *  1.16167890E-04, 1.12843882E-04, 1.09648392E-04, 1.07260161E-04,
     *  1.04940363E-04, 1.02685619E-04, 1.00492708E-04, 9.83585576E-05,
     *  9.62802287E-05,
     *  1.16176474E-04, 1.12852394E-04, 1.09656841E-04, 1.07268567E-04,
     *  1.04948732E-04, 1.02693956E-04, 1.00501019E-04, 9.83668477E-05,
     *  9.62885044E-05,
     *  1.16186002E-04, 1.12861841E-04, 1.09666218E-04, 1.07277897E-04,
     *  1.04958020E-04, 1.02703209E-04, 1.00510243E-04, 9.83760489E-05,
     *  9.62976894E-05,
     *  1.16196544E-04, 1.12872294E-04, 1.09676593E-04, 1.07288219E-04,
     *  1.04968296E-04, 1.02713446E-04, 1.00520448E-04, 9.83862289E-05,
     *  9.63078515E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 10, 18) /
     *  1.16208172E-04, 1.12883824E-04, 1.09688037E-04, 1.07299605E-04,
     *  1.04979632E-04, 1.02724738E-04, 1.00531704E-04, 9.83974575E-05,
     *  9.63190602E-05,
     *  1.16220960E-04, 1.12896505E-04, 1.09700624E-04, 1.07312127E-04,
     *  1.04992098E-04, 1.02737157E-04, 1.00544084E-04, 9.84098065E-05,
     *  9.63313873E-05,
     *  1.16234987E-04, 1.12910413E-04, 1.09714428E-04, 1.07325861E-04,
     *  1.05005771E-04, 1.02750778E-04, 1.00557661E-04, 9.84233500E-05,
     *  9.63449066E-05,
     *  1.16250330E-04, 1.12925626E-04, 1.09729527E-04, 1.07340884E-04,
     *  1.05020726E-04, 1.02765676E-04, 1.00572512E-04, 9.84381636E-05,
     *  9.63596937E-05,
     *  1.16267069E-04, 1.12942224E-04, 1.09746001E-04, 1.07357274E-04,
     *  1.05037043E-04, 1.02781929E-04, 1.00588714E-04, 9.84543250E-05,
     *  9.63758258E-05,
     *  1.16285288E-04, 1.12960288E-04, 1.09763930E-04, 1.07375111E-04,
     *  1.05054800E-04, 1.02799618E-04, 1.00606347E-04, 9.84719131E-05,
     *  9.63933821E-05,
     *  1.16305069E-04, 1.12979902E-04, 1.09783396E-04, 1.07394478E-04,
     *  1.05074080E-04, 1.02818824E-04, 1.00625491E-04, 9.84910089E-05,
     *  9.64124431E-05,
     *  1.16326499E-04, 1.13001150E-04, 1.09804485E-04, 1.07415459E-04,
     *  1.05094966E-04, 1.02839629E-04, 1.00646229E-04, 9.85116945E-05,
     *  9.64330906E-05,
     *  1.16349664E-04, 1.13024118E-04, 1.09827281E-04, 1.07438137E-04,
     *  1.05117542E-04, 1.02862118E-04, 1.00668645E-04, 9.85340535E-05,
     *  9.64554082E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 19, 27) /
     *  1.16374653E-04, 1.13048895E-04, 1.09851870E-04, 1.07462600E-04,
     *  1.05141895E-04, 1.02886375E-04, 1.00692824E-04, 9.85581705E-05,
     *  9.64794802E-05,
     *  1.16401555E-04, 1.13075567E-04, 1.09878342E-04, 1.07488935E-04,
     *  1.05168110E-04, 1.02912488E-04, 1.00718852E-04, 9.85841317E-05,
     *  9.65053925E-05,
     *  1.16430461E-04, 1.13104227E-04, 1.09906784E-04, 1.07517231E-04,
     *  1.05196277E-04, 1.02940545E-04, 1.00746817E-04, 9.86120238E-05,
     *  9.65332317E-05,
     *  1.16461463E-04, 1.13134963E-04, 1.09937288E-04, 1.07547576E-04,
     *  1.05226484E-04, 1.02970633E-04, 1.00776807E-04, 9.86419349E-05,
     *  9.65630854E-05,
     *  1.16494652E-04, 1.13167868E-04, 1.09969943E-04, 1.07580062E-04,
     *  1.05258821E-04, 1.03002843E-04, 1.00808910E-04, 9.86739537E-05,
     *  9.65950423E-05,
     *  1.16530124E-04, 1.13203036E-04, 1.10004843E-04, 1.07614780E-04,
     *  1.05293379E-04, 1.03037264E-04, 1.00843217E-04, 9.87081699E-05,
     *  9.66291914E-05,
     *  1.16567972E-04, 1.13240558E-04, 1.10042079E-04, 1.07651822E-04,
     *  1.05330250E-04, 1.03073988E-04, 1.00879818E-04, 9.87446735E-05,
     *  9.66656228E-05,
     *  1.16608291E-04, 1.13280530E-04, 1.10081745E-04, 1.07691280E-04,
     *  1.05369525E-04, 1.03113106E-04, 1.00918805E-04, 9.87835555E-05,
     *  9.67044269E-05,
     *  1.16651177E-04, 1.13323046E-04, 1.10123934E-04, 1.07733248E-04,
     *  1.05411298E-04, 1.03154711E-04, 1.00960269E-04, 9.88249072E-05,
     *  9.67456947E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 28, 36) /
     *  1.16696727E-04, 1.13368201E-04, 1.10168742E-04, 1.07777819E-04,
     *  1.05455662E-04, 1.03198895E-04, 1.01004303E-04, 9.88688204E-05,
     *  9.67895178E-05,
     *  1.16745037E-04, 1.13416092E-04, 1.10216264E-04, 1.07825089E-04,
     *  1.05502710E-04, 1.03245751E-04, 1.01050999E-04, 9.89153873E-05,
     *  9.68359877E-05,
     *  1.16796205E-04, 1.13466815E-04, 1.10266593E-04, 1.07875151E-04,
     *  1.05552536E-04, 1.03295374E-04, 1.01100450E-04, 9.89647004E-05,
     *  9.68851967E-05,
     *  1.16837796E-04, 1.13508043E-04, 1.10307502E-04, 1.07915841E-04,
     *  1.05593033E-04, 1.03335704E-04, 1.01140641E-04, 9.90047777E-05,
     *  9.69251883E-05,
     *  1.16881200E-04, 1.13551067E-04, 1.10350191E-04, 1.07958302E-04,
     *  1.05635292E-04, 1.03377789E-04, 1.01182578E-04, 9.90465958E-05,
     *  9.69669160E-05,
     *  1.16926462E-04, 1.13595933E-04, 1.10394706E-04, 1.08002578E-04,
     *  1.05679357E-04, 1.03421670E-04, 1.01226305E-04, 9.90901978E-05,
     *  9.70104225E-05,
     *  1.16973628E-04, 1.13642685E-04, 1.10441092E-04, 1.08048713E-04,
     *  1.05725271E-04, 1.03467393E-04, 1.01271866E-04, 9.91356268E-05,
     *  9.70557508E-05,
     *  1.17022744E-04, 1.13691368E-04, 1.10489392E-04, 1.08096752E-04,
     *  1.05773079E-04, 1.03515000E-04, 1.01319303E-04, 9.91829259E-05,
     *  9.71029438E-05,
     *  1.17073855E-04, 1.13742028E-04, 1.10539653E-04, 1.08146739E-04,
     *  1.05822825E-04, 1.03564536E-04, 1.01368661E-04, 9.92321382E-05,
     *  9.71520442E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 37, 45) /
     *  1.17127007E-04, 1.13794709E-04, 1.10591918E-04, 1.08198719E-04,
     *  1.05874552E-04, 1.03616043E-04, 1.01419982E-04, 9.92833069E-05,
     *  9.72030951E-05,
     *  1.17182246E-04, 1.13849458E-04, 1.10646232E-04, 1.08252736E-04,
     *  1.05928305E-04, 1.03669567E-04, 1.01473310E-04, 9.93364753E-05,
     *  9.72561394E-05,
     *  1.17239618E-04, 1.13906319E-04, 1.10702641E-04, 1.08308835E-04,
     *  1.05984128E-04, 1.03725150E-04, 1.01528689E-04, 9.93916865E-05,
     *  9.73112199E-05,
     *  1.17299170E-04, 1.13965339E-04, 1.10761189E-04, 1.08367059E-04,
     *  1.06042066E-04, 1.03782837E-04, 1.01586163E-04, 9.94489836E-05,
     *  9.73683796E-05,
     *  1.17360946E-04, 1.14026562E-04, 1.10821921E-04, 1.08427454E-04,
     *  1.06102161E-04, 1.03842671E-04, 1.01645773E-04, 9.95084100E-05,
     *  9.74276613E-05,
     *  1.17424994E-04, 1.14090035E-04, 1.10884882E-04, 1.08490065E-04,
     *  1.06164460E-04, 1.03904696E-04, 1.01707565E-04, 9.95700087E-05,
     *  9.74891078E-05,
     *  1.17491360E-04, 1.14155802E-04, 1.10950118E-04, 1.08554935E-04,
     *  1.06229005E-04, 1.03968957E-04, 1.01771582E-04, 9.96338229E-05,
     *  9.75527622E-05,
     *  1.17560090E-04, 1.14223910E-04, 1.11017673E-04, 1.08622111E-04,
     *  1.06295841E-04, 1.04035496E-04, 1.01837867E-04, 9.96998959E-05,
     *  9.76186670E-05,
     *  1.17631230E-04, 1.14294405E-04, 1.11087594E-04, 1.08691635E-04,
     *  1.06365013E-04, 1.04104359E-04, 1.01906463E-04, 9.97682707E-05,
     *  9.76868652E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 46, 54) /
     *  1.17704828E-04, 1.14367332E-04, 1.11159924E-04, 1.08763554E-04,
     *  1.06436565E-04, 1.04175588E-04, 1.01977415E-04, 9.98389905E-05,
     *  9.77573996E-05,
     *  1.17780929E-04, 1.14442737E-04, 1.11234709E-04, 1.08837912E-04,
     *  1.06510542E-04, 1.04249228E-04, 1.02050766E-04, 9.99120985E-05,
     *  9.78303129E-05,
     *  1.17859580E-04, 1.14520667E-04, 1.11311995E-04, 1.08914755E-04,
     *  1.06586987E-04, 1.04325324E-04, 1.02126559E-04, 9.99876380E-05,
     *  9.79056479E-05,
     *  1.17940828E-04, 1.14601167E-04, 1.11391828E-04, 1.08994126E-04,
     *  1.06665945E-04, 1.04403918E-04, 1.02204838E-04, 1.00065652E-04,
     *  9.79834475E-05,
     *  1.18024721E-04, 1.14684284E-04, 1.11474252E-04, 1.09076071E-04,
     *  1.06747462E-04, 1.04485056E-04, 1.02285647E-04, 1.00146184E-04,
     *  9.80637546E-05,
     *  1.18111305E-04, 1.14770064E-04, 1.11559314E-04, 1.09160636E-04,
     *  1.06831581E-04, 1.04568781E-04, 1.02369030E-04, 1.00229277E-04,
     *  9.81466119E-05,
     *  1.18200627E-04, 1.14858554E-04, 1.11647059E-04, 1.09247866E-04,
     *  1.06918348E-04, 1.04655138E-04, 1.02455031E-04, 1.00314975E-04,
     *  9.82320625E-05,
     *  1.18292736E-04, 1.14949800E-04, 1.11737534E-04, 1.09337806E-04,
     *  1.07007808E-04, 1.04744171E-04, 1.02543693E-04, 1.00403322E-04,
     *  9.83201495E-05,
     *  1.18387678E-04, 1.15043850E-04, 1.11830785E-04, 1.09430503E-04,
     *  1.07100005E-04, 1.04835925E-04, 1.02635060E-04, 1.00494360E-04,
     *  9.84109160E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 55, 63) /
     *  1.18485502E-04, 1.15140751E-04, 1.11926858E-04, 1.09526001E-04,
     *  1.07194986E-04, 1.04930446E-04, 1.02729178E-04, 1.00588134E-04,
     *  9.85044053E-05,
     *  1.18586257E-04, 1.15240550E-04, 1.12025800E-04, 1.09624348E-04,
     *  1.07292795E-04, 1.05027777E-04, 1.02826091E-04, 1.00684688E-04,
     *  9.86006611E-05,
     *  1.18689991E-04, 1.15343296E-04, 1.12127659E-04, 1.09725589E-04,
     *  1.07393480E-04, 1.05127965E-04, 1.02925843E-04, 1.00784065E-04,
     *  9.86997270E-05,
     *  1.18796753E-04, 1.15449036E-04, 1.12232481E-04, 1.09829772E-04,
     *  1.07497085E-04, 1.05231055E-04, 1.03028480E-04, 1.00886312E-04,
     *  9.88016470E-05,
     *  1.18906592E-04, 1.15557820E-04, 1.12340315E-04, 1.09936944E-04,
     *  1.07603659E-04, 1.05337093E-04, 1.03134046E-04, 1.00991472E-04,
     *  9.89064655E-05,
     *  1.19019560E-04, 1.15669696E-04, 1.12451209E-04, 1.10047153E-04,
     *  1.07713247E-04, 1.05446126E-04, 1.03242589E-04, 1.01099591E-04,
     *  9.90142272E-05,
     *  1.19165245E-04, 1.15813966E-04, 1.12594204E-04, 1.10189258E-04,
     *  1.07854545E-04, 1.05586700E-04, 1.03382524E-04, 1.01238970E-04,
     *  9.91531368E-05,
     *  1.19315996E-04, 1.15963245E-04, 1.12742154E-04, 1.10336278E-04,
     *  1.08000722E-04, 1.05732120E-04, 1.03527272E-04, 1.01383134E-04,
     *  9.92968050E-05,
     *  1.19471917E-04, 1.16117632E-04, 1.12895157E-04, 1.10488312E-04,
     *  1.08151875E-04, 1.05882480E-04, 1.03676928E-04, 1.01532175E-04,
     *  9.94453223E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 64, 72) /
     *  1.19633111E-04, 1.16277231E-04, 1.13053314E-04, 1.10645458E-04,
     *  1.08308100E-04, 1.06037876E-04, 1.03831586E-04, 1.01686188E-04,
     *  9.95987811E-05,
     *  1.19799686E-04, 1.16442146E-04, 1.13216727E-04, 1.10807817E-04,
     *  1.08469499E-04, 1.06198408E-04, 1.03991345E-04, 1.01845267E-04,
     *  9.97572760E-05,
     *  1.19971751E-04, 1.16612485E-04, 1.13385503E-04, 1.10975495E-04,
     *  1.08636174E-04, 1.06364176E-04, 1.04156303E-04, 1.02009511E-04,
     *  9.99209038E-05,
     *  1.20149419E-04, 1.16788360E-04, 1.13559751E-04, 1.11148598E-04,
     *  1.08808232E-04, 1.06535286E-04, 1.04326563E-04, 1.02179021E-04,
     *  1.00089765E-04,
     *  1.20332808E-04, 1.16969885E-04, 1.13739583E-04, 1.11327238E-04,
     *  1.08985780E-04, 1.06711844E-04, 1.04502233E-04, 1.02353903E-04,
     *  1.00263962E-04,
     *  1.20522041E-04, 1.17157181E-04, 1.13925118E-04, 1.11511531E-04,
     *  1.09168936E-04, 1.06893965E-04, 1.04683423E-04, 1.02534267E-04,
     *  1.00443604E-04,
     *  1.20717246E-04, 1.17350373E-04, 1.14116480E-04, 1.11701599E-04,
     *  1.09357817E-04, 1.07081766E-04, 1.04870250E-04, 1.02720226E-04,
     *  1.00628803E-04,
     *  1.20918558E-04, 1.17549595E-04, 1.14313798E-04, 1.11897571E-04,
     *  1.09552552E-04, 1.07275373E-04, 1.05062837E-04, 1.02911903E-04,
     *  1.00819679E-04,
     *  1.21126122E-04, 1.17754989E-04, 1.14517211E-04, 1.12099583E-04,
     *  1.09753274E-04, 1.07474917E-04, 1.05261315E-04, 1.03109426E-04,
     *  1.01016360E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 73, 81) /
     *  1.21340093E-04, 1.17966705E-04, 1.14726870E-04, 1.12307783E-04,
     *  1.09960130E-04, 1.07680544E-04, 1.05465825E-04, 1.03312936E-04,
     *  1.01218983E-04,
     *  1.21560640E-04, 1.18184911E-04, 1.14942936E-04, 1.12522331E-04,
     *  1.10173277E-04, 1.07892407E-04, 1.05676522E-04, 1.03522582E-04,
     *  1.01427697E-04,
     *  1.21787947E-04, 1.18409788E-04, 1.15165589E-04, 1.12743403E-04,
     *  1.10392890E-04, 1.08110679E-04, 1.05893574E-04, 1.03738533E-04,
     *  1.01642667E-04,
     *  1.22022222E-04, 1.18641539E-04, 1.15395028E-04, 1.12971197E-04,
     *  1.10619162E-04, 1.08335553E-04, 1.06117171E-04, 1.03960976E-04,
     *  1.01864078E-04,
     *  1.22263702E-04, 1.18880397E-04, 1.15631482E-04, 1.13205938E-04,
     *  1.10852317E-04, 1.08567248E-04, 1.06347531E-04, 1.04190126E-04,
     *  1.02092142E-04,
     *  1.22512662E-04, 1.19126633E-04, 1.15875217E-04, 1.13447890E-04,
     *  1.11092615E-04, 1.08806021E-04, 1.06584907E-04, 1.04426233E-04,
     *  1.02327109E-04,
     *  1.22909729E-04, 1.19519314E-04, 1.16263863E-04, 1.13833655E-04,
     *  1.11475705E-04, 1.09186638E-04, 1.06963255E-04, 1.04802513E-04,
     *  1.02701522E-04,
     *  1.23326865E-04, 1.19931784E-04, 1.16672037E-04, 1.14238755E-04,
     *  1.11877943E-04, 1.09586228E-04, 1.07360406E-04, 1.05197434E-04,
     *  1.03094422E-04,
     *  1.23767530E-04, 1.20367459E-04, 1.17103109E-04, 1.14666526E-04,
     *  1.12302639E-04, 1.10008069E-04, 1.07779611E-04, 1.05614223E-04,
     *  1.03509011E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 82, 90) /
     *  1.23804923E-04, 1.20404426E-04, 1.17139682E-04, 1.14702817E-04,
     *  1.12338667E-04, 1.10043852E-04, 1.07815168E-04, 1.05649571E-04,
     *  1.03544170E-04,
     *  1.23879686E-04, 1.20478336E-04, 1.17212804E-04, 1.14775373E-04,
     *  1.12410694E-04, 1.10115389E-04, 1.07886251E-04, 1.05720237E-04,
     *  1.03614455E-04,
     *  1.24141116E-04, 1.20736766E-04, 1.17468463E-04, 1.15029043E-04,
     *  1.12662505E-04, 1.10365471E-04, 1.08134733E-04, 1.05967247E-04,
     *  1.03860120E-04,
     *  1.24497306E-04, 1.21088837E-04, 1.17816722E-04, 1.15374562E-04,
     *  1.13005462E-04, 1.10706041E-04, 1.08473090E-04, 1.06303564E-04,
     *  1.04194569E-04,
     *  1.24855891E-04, 1.21443235E-04, 1.18167243E-04, 1.15722291E-04,
     *  1.13350578E-04, 1.11048719E-04, 1.08813503E-04, 1.06641885E-04,
     *  1.04530968E-04,
     *  1.25216891E-04, 1.21799981E-04, 1.18520045E-04, 1.16072250E-04,
     *  1.13697871E-04, 1.11393522E-04, 1.09155990E-04, 1.06982227E-04,
     *  1.04869335E-04,
     *  1.25580325E-04, 1.22159094E-04, 1.18875146E-04, 1.16424457E-04,
     *  1.14047361E-04, 1.11740470E-04, 1.09500570E-04, 1.07324608E-04,
     *  1.05209689E-04,
     *  1.25946214E-04, 1.22520594E-04, 1.19232567E-04, 1.16778931E-04,
     *  1.14399066E-04, 1.12089582E-04, 1.09847260E-04, 1.07669049E-04,
     *  1.05552048E-04,
     *  1.26314577E-04, 1.22884500E-04, 1.19592326E-04, 1.17135691E-04,
     *  1.14753006E-04, 1.12440876E-04, 1.10196081E-04, 1.08015566E-04,
     *  1.05896431E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K= 91, 99) /
     *  1.26685434E-04, 1.23250831E-04, 1.19954443E-04, 1.17494758E-04,
     *  1.15109200E-04, 1.12794371E-04, 1.10547051E-04, 1.08364180E-04,
     *  1.06242858E-04,
     *  1.27058806E-04, 1.23619609E-04, 1.20318938E-04, 1.17856149E-04,
     *  1.15467666E-04, 1.13150088E-04, 1.10900189E-04, 1.08714910E-04,
     *  1.06591347E-04,
     *  1.27434714E-04, 1.23990853E-04, 1.20685831E-04, 1.18219886E-04,
     *  1.15828425E-04, 1.13508044E-04, 1.11255515E-04, 1.09067775E-04,
     *  1.06941918E-04,
     *  1.27813177E-04, 1.24364583E-04, 1.21055142E-04, 1.18585988E-04,
     *  1.16191497E-04, 1.13868260E-04, 1.11613047E-04, 1.09422794E-04,
     *  1.07294590E-04,
     *  1.29564346E-04, 1.26093376E-04, 1.22762993E-04, 1.20278600E-04,
     *  1.17869682E-04, 1.15532814E-04, 1.13264752E-04, 1.11062417E-04,
     *  1.08922887E-04,
     *  1.31370661E-04, 1.27875842E-04, 1.24523063E-04, 1.22022316E-04,
     *  1.19597864E-04, 1.17246264E-04, 1.14964253E-04, 1.12748736E-04,
     *  1.10596779E-04,
     *  1.33234215E-04, 1.29714037E-04, 1.26337375E-04, 1.23819139E-04,
     *  1.21378027E-04, 1.19010576E-04, 1.16713502E-04, 1.14483693E-04,
     *  1.12318199E-04,
     *  1.35157190E-04, 1.31610103E-04, 1.28208039E-04, 1.25671154E-04,
     *  1.23212234E-04, 1.20827793E-04, 1.18514527E-04, 1.16269303E-04,
     *  1.14089153E-04,
     *  1.37141858E-04, 1.33566275E-04, 1.30137250E-04, 1.27580529E-04,
     *  1.25102630E-04, 1.22700041E-04, 1.20369435E-04, 1.18107657E-04,
     *  1.15911718E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=100,108) /
     *  1.39190590E-04, 1.35584877E-04, 1.32127295E-04, 1.29549526E-04,
     *  1.27051451E-04, 1.24629532E-04, 1.22280417E-04, 1.20000928E-04,
     *  1.17788053E-04,
     *  1.41305856E-04, 1.37668337E-04, 1.34180558E-04, 1.31580498E-04,
     *  1.29061023E-04, 1.26618568E-04, 1.24249752E-04, 1.21951375E-04,
     *  1.19720398E-04,
     *  1.43490232E-04, 1.39819183E-04, 1.36299525E-04, 1.33675899E-04,
     *  1.31133771E-04, 1.28669545E-04, 1.26279813E-04, 1.23961347E-04,
     *  1.21711083E-04,
     *  1.45746408E-04, 1.42040053E-04, 1.38486788E-04, 1.35838287E-04,
     *  1.33272221E-04, 1.30784961E-04, 1.28373070E-04, 1.26033290E-04,
     *  1.23762530E-04,
     *  1.48077188E-04, 1.44333699E-04, 1.40745048E-04, 1.38070329E-04,
     *  1.35479006E-04, 1.32967418E-04, 1.30532095E-04, 1.28169749E-04,
     *  1.25877262E-04,
     *  1.50485498E-04, 1.46702993E-04, 1.43077126E-04, 1.40374807E-04,
     *  1.37756874E-04, 1.35219629E-04, 1.32759571E-04, 1.30373378E-04,
     *  1.28057902E-04,
     *  1.52974394E-04, 1.49150932E-04, 1.45485964E-04, 1.42754624E-04,
     *  1.40108688E-04, 1.37544423E-04, 1.35058291E-04, 1.32646939E-04,
     *  1.30307186E-04,
     *  1.55547067E-04, 1.51680644E-04, 1.47974633E-04, 1.45212808E-04,
     *  1.42537438E-04, 1.39944751E-04, 1.37431172E-04, 1.34993314E-04,
     *  1.32627963E-04,
     *  1.58206845E-04, 1.54295396E-04, 1.50546338E-04, 1.47752520E-04,
     *  1.45046242E-04, 1.42423691E-04, 1.39881254E-04, 1.37415508E-04,
     *  1.35023202E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=109,117) /
     *  1.60957208E-04, 1.56998598E-04, 1.53204427E-04, 1.50377062E-04,
     *  1.47638356E-04, 1.44984456E-04, 1.42411710E-04, 1.39916653E-04,
     *  1.37496002E-04,
     *  1.63801789E-04, 1.59793814E-04, 1.55952396E-04, 1.53089879E-04,
     *  1.50317180E-04, 1.47630402E-04, 1.45025850E-04, 1.42500021E-04,
     *  1.40049593E-04,
     *  1.66744385E-04, 1.62684765E-04, 1.58793896E-04, 1.55894571E-04,
     *  1.53086263E-04, 1.50365029E-04, 1.47727131E-04, 1.45169025E-04,
     *  1.42687348E-04,
     *  1.69788961E-04, 1.65675341E-04, 1.61732742E-04, 1.58794899E-04,
     *  1.55949315E-04, 1.53191997E-04, 1.50519165E-04, 1.47927229E-04,
     *  1.45412787E-04,
     *  1.72939663E-04, 1.68769604E-04, 1.64772921E-04, 1.61794793E-04,
     *  1.58910208E-04, 1.56115127E-04, 1.53405720E-04, 1.50778354E-04,
     *  1.48229583E-04,
     *  1.76200826E-04, 1.71971804E-04, 1.67918600E-04, 1.64898357E-04,
     *  1.61972991E-04, 1.59138410E-04, 1.56390736E-04, 1.53726288E-04,
     *  1.51141576E-04,
     *  1.79576978E-04, 1.75286381E-04, 1.71174133E-04, 1.68109886E-04,
     *  1.65141896E-04, 1.62266021E-04, 1.59478329E-04, 1.56775093E-04,
     *  1.54152775E-04,
     *  1.83072857E-04, 1.78717978E-04, 1.74544075E-04, 1.71433865E-04,
     *  1.68421346E-04, 1.65502319E-04, 1.62672800E-04, 1.59929012E-04,
     *  1.57267368E-04,
     *  1.86693417E-04, 1.82271450E-04, 1.78033187E-04, 1.74874986E-04,
     *  1.71815964E-04, 1.68851864E-04, 1.65978648E-04, 1.63192484E-04,
     *  1.60489736E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=118,126) /
     *  1.90443839E-04, 1.85951877E-04, 1.81646449E-04, 1.78438157E-04,
     *  1.75330588E-04, 1.72319425E-04, 1.69400573E-04, 1.66570145E-04,
     *  1.63824453E-04,
     *  1.94329544E-04, 1.89764570E-04, 1.85389069E-04, 1.82128509E-04,
     *  1.78970275E-04, 1.75909988E-04, 1.72943493E-04, 1.70066847E-04,
     *  1.67276307E-04,
     *  1.98356203E-04, 1.93715088E-04, 1.89266499E-04, 1.85951412E-04,
     *  1.82740316E-04, 1.79628768E-04, 1.76612551E-04, 1.73687662E-04,
     *  1.70850302E-04,
     *  2.02529750E-04, 1.97809245E-04, 1.93284439E-04, 1.89912482E-04,
     *  1.86646248E-04, 1.83481223E-04, 1.80413126E-04, 1.77437895E-04,
     *  1.74551672E-04,
     *  2.06856397E-04, 2.02053130E-04, 1.97448858E-04, 1.94017600E-04,
     *  1.90693862E-04, 1.87473061E-04, 1.84350849E-04, 1.81323100E-04,
     *  1.78385893E-04,
     *  2.11342644E-04, 2.06453113E-04, 2.01766000E-04, 1.98272918E-04,
     *  1.94889223E-04, 1.91610260E-04, 1.88431611E-04, 1.85349084E-04,
     *  1.82358697E-04,
     *  2.15995298E-04, 2.11015863E-04, 2.06242406E-04, 2.02684877E-04,
     *  1.99238676E-04, 1.95899073E-04, 1.92661578E-04, 1.89521929E-04,
     *  1.86476079E-04,
     *  2.20821485E-04, 2.15748364E-04, 2.10884920E-04, 2.07260219E-04,
     *  2.03748865E-04, 2.00346048E-04, 1.97047204E-04, 1.93847999E-04,
     *  1.90744316E-04,
     *  2.25828668E-04, 2.20657928E-04, 2.15700712E-04, 2.12006007E-04,
     *  2.08426747E-04, 2.04958041E-04, 2.01595247E-04, 1.98333956E-04,
     *  1.95169981E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=127,135) /
     *  2.31024663E-04, 2.25752213E-04, 2.20697287E-04, 2.16929634E-04,
     *  2.13279608E-04, 2.09742232E-04, 2.06312785E-04, 2.02986779E-04,
     *  1.99759954E-04,
     *  2.36417656E-04, 2.31039241E-04, 2.25882511E-04, 2.22038846E-04,
     *  2.18315078E-04, 2.14706141E-04, 2.11207228E-04, 2.07813775E-04,
     *  2.04521441E-04,
     *  2.42016225E-04, 2.36527418E-04, 2.31264620E-04, 2.27341757E-04,
     *  2.23541150E-04, 2.19857643E-04, 2.16286342E-04, 2.12822596E-04,
     *  2.09461988E-04,
     *  2.47829358E-04, 2.42225548E-04, 2.36852246E-04, 2.32846868E-04,
     *  2.28966200E-04, 2.25204992E-04, 2.21558258E-04, 2.18021262E-04,
     *  2.14589502E-04,
     *  2.53866472E-04, 2.48142858E-04, 2.42654434E-04, 2.38563086E-04,
     *  2.34599002E-04, 2.30756834E-04, 2.27031499E-04, 2.23418173E-04,
     *  2.19912266E-04,
     *  2.60137438E-04, 2.54289021E-04, 2.48680662E-04, 2.44499748E-04,
     *  2.40448755E-04, 2.36522230E-04, 2.32714996E-04, 2.29022132E-04,
     *  2.25438961E-04,
     *  2.66652604E-04, 2.60674174E-04, 2.54940868E-04, 2.50666639E-04,
     *  2.46525096E-04, 2.42510680E-04, 2.38618110E-04, 2.34842367E-04,
     *  2.31178683E-04,
     *  2.73422816E-04, 2.67308943E-04, 2.61445466E-04, 2.57074017E-04,
     *  2.52838131E-04, 2.48732138E-04, 2.44750650E-04, 2.40888549E-04,
     *  2.37140967E-04,
     *  2.80459450E-04, 2.74204473E-04, 2.68205379E-04, 2.63732638E-04,
     *  2.59398454E-04, 2.55197043E-04, 2.51122906E-04, 2.47170818E-04,
     *  2.43335811E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=136,144) /
     *  2.87774432E-04, 2.81372450E-04, 2.75232058E-04, 2.70653780E-04,
     *  2.66217176E-04, 2.61916341E-04, 2.57745662E-04, 2.53699804E-04,
     *  2.49773695E-04,
     *  2.95380274E-04, 2.88825129E-04, 2.82537516E-04, 2.77849273E-04,
     *  2.73305948E-04, 2.68901511E-04, 2.64630230E-04, 2.60486657E-04,
     *  2.56465610E-04,
     *  3.03290098E-04, 2.96575365E-04, 2.90134352E-04, 2.85331522E-04,
     *  2.80676989E-04, 2.76164592E-04, 2.71788474E-04, 2.67543070E-04,
     *  2.63423083E-04,
     *  3.11517672E-04, 3.04636647E-04, 2.98035782E-04, 2.93113545E-04,
     *  2.88343120E-04, 2.83718214E-04, 2.79232840E-04, 2.74881309E-04,
     *  2.70658206E-04,
     *  3.20077441E-04, 3.13023126E-04, 3.06255675E-04, 3.01208996E-04,
     *  2.96317792E-04, 2.91575628E-04, 2.86976384E-04, 2.82514241E-04,
     *  2.78183664E-04,
     *  3.28984566E-04, 3.21749652E-04, 3.14808584E-04, 3.09632207E-04,
     *  3.04615119E-04, 2.99750738E-04, 2.95032806E-04, 2.90455370E-04,
     *  2.86012767E-04,
     *  3.38254958E-04, 3.30831811E-04, 3.23709782E-04, 3.18398217E-04,
     *  3.13249914E-04, 3.08258138E-04, 3.03416485E-04, 2.98718865E-04,
     *  2.94159482E-04,
     *  3.47905318E-04, 3.40285964E-04, 3.32975302E-04, 3.27522813E-04,
     *  3.22237724E-04, 3.17113141E-04, 3.12142511E-04, 3.07319598E-04,
     *  3.02638466E-04,
     *  3.57953183E-04, 3.50129288E-04, 3.42621974E-04, 3.37022567E-04,
     *  3.31594871E-04, 3.26331827E-04, 3.21226725E-04, 3.16273178E-04,
     *  3.11465109E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=145,153) /
     *  3.68416963E-04, 3.60379817E-04, 3.52667470E-04, 3.46914880E-04,
     *  3.41338491E-04, 3.35931076E-04, 3.30685758E-04, 3.25595997E-04,
     *  3.20655564E-04,
     *  3.79315996E-04, 3.71056491E-04, 3.63130347E-04, 3.57218023E-04,
     *  3.51486580E-04, 3.45928612E-04, 3.40537075E-04, 3.35305262E-04,
     *  3.30226791E-04,
     *  3.90670589E-04, 3.82179201E-04, 3.74030097E-04, 3.67951187E-04,
     *  3.62058036E-04, 3.56343052E-04, 3.50799013E-04, 3.45419045E-04,
     *  3.40196602E-04,
     *  4.02502076E-04, 3.93768842E-04, 3.85387191E-04, 3.79134528E-04,
     *  3.73072708E-04, 3.67193946E-04, 3.61490835E-04, 3.55956326E-04,
     *  3.50583705E-04,
     *  4.14832870E-04, 4.05847366E-04, 3.97223137E-04, 3.90789222E-04,
     *  3.84551449E-04, 3.78501834E-04, 3.72632777E-04, 3.66937044E-04,
     *  3.61407748E-04,
     *  4.27686522E-04, 4.18437839E-04, 4.09560534E-04, 4.02937518E-04,
     *  3.96516170E-04, 3.90288295E-04, 3.84246095E-04, 3.78382145E-04,
     *  3.72689374E-04,
     *  4.41087782E-04, 4.31564500E-04, 4.22423130E-04, 4.15602796E-04,
     *  4.08989892E-04, 4.02576004E-04, 3.96353128E-04, 3.90313638E-04,
     *  3.84450274E-04,
     *  4.55062666E-04, 4.45252826E-04, 4.35835883E-04, 4.28809628E-04,
     *  4.21996810E-04, 4.15388792E-04, 4.08977349E-04, 4.02754652E-04,
     *  3.96713239E-04,
     *  4.69638518E-04, 4.59529599E-04, 4.49825031E-04, 4.42583843E-04,
     *  4.35562359E-04, 4.28751705E-04, 4.22143433E-04, 4.15729495E-04,
     *  4.09502226E-04/
        DATA ((VISCFC(J,K),J= 28, 36),K=154,162) /
     *  4.84844091E-04, 4.74422973E-04, 4.64418154E-04, 4.56952593E-04,
     *  4.49713272E-04, 4.42691074E-04, 4.35877314E-04, 4.29263721E-04,
     *  4.22842414E-04,
     *  5.00709618E-04, 4.89962556E-04, 4.79644256E-04, 4.71944428E-04,
     *  4.64477661E-04, 4.57234582E-04, 4.50206262E-04, 4.43384194E-04,
     *  4.36760274E-04,
     *  5.17266895E-04, 5.06179481E-04, 4.95533833E-04, 4.87589370E-04,
     *  4.79885085E-04, 4.72411339E-04, 4.65158947E-04, 4.58119160E-04,
     *  4.51283639E-04,
     *  5.34549364E-04, 5.23106496E-04, 5.12118964E-04, 5.03918994E-04,
     *  4.95966632E-04, 4.88251958E-04, 4.80765523E-04, 4.73498324E-04,
     *  4.66441778E-04,
     *  5.52592208E-04, 5.40778050E-04, 5.29433391E-04, 5.20966514E-04,
     *  5.12755000E-04, 5.04788639E-04, 4.97057704E-04, 4.89552927E-04,
     *  4.82265472E-04,
     *  5.71432443E-04, 5.59230386E-04, 5.47512612E-04, 5.38766873E-04,
     *  5.30284591E-04, 5.22055255E-04, 5.14068851E-04, 5.06315833E-04,
     *  4.98787101E-04,
     *  5.91109022E-04, 5.78501643E-04, 5.66393980E-04, 5.57356834E-04,
     *  5.48591597E-04, 5.40087446E-04, 5.31834062E-04, 5.23821615E-04,
     *  5.16040728E-04,
     *  6.11662941E-04, 5.98631956E-04, 5.86116803E-04, 5.76775087E-04,
     *  5.67714107E-04, 5.58922712E-04, 5.50390271E-04, 5.42106652E-04,
     *  5.34062191E-04,
     *  6.33137350E-04, 6.19663571E-04, 6.06722456E-04, 5.97062351E-04,
     *  5.87692205E-04, 5.78600521E-04, 5.69776344E-04, 5.61209226E-04,
     *  5.52889205E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=  1,  9) /
     *  9.42250013E-05, 9.22500010E-05, 9.03226959E-05, 8.84405869E-05,
     *  8.66012599E-05, 8.48023757E-05, 8.30416606E-05, 8.13168955E-05,
     *  7.96259057E-05,
     *  9.42296565E-05, 9.22546551E-05, 9.03273527E-05, 8.84452502E-05,
     *  8.66059337E-05, 8.48070644E-05, 8.30463688E-05, 8.13216282E-05,
     *  7.96306681E-05,
     *  9.42349182E-05, 9.22599156E-05, 9.03326161E-05, 8.84505209E-05,
     *  8.66112164E-05, 8.48123640E-05, 8.30516904E-05, 8.13269773E-05,
     *  7.96360507E-05,
     *  9.42408419E-05, 9.22658379E-05, 9.03385416E-05, 8.84564547E-05,
     *  8.66171636E-05, 8.48183301E-05, 8.30576812E-05, 8.13329991E-05,
     *  7.96421103E-05,
     *  9.42474855E-05, 9.22724798E-05, 9.03451873E-05, 8.84631095E-05,
     *  8.66238334E-05, 8.48250210E-05, 8.30643999E-05, 8.13397525E-05,
     *  7.96489060E-05,
     *  9.42549094E-05, 9.22799019E-05, 9.03526134E-05, 8.84705459E-05,
     *  8.66312865E-05, 8.48324977E-05, 8.30719075E-05, 8.13472988E-05,
     *  7.96564994E-05,
     *  9.42631766E-05, 9.22881670E-05, 9.03608830E-05, 8.84788267E-05,
     *  8.66395859E-05, 8.48408234E-05, 8.30802675E-05, 8.13557018E-05,
     *  7.96649548E-05,
     *  9.42723523E-05, 9.22973403E-05, 9.03700611E-05, 8.84880174E-05,
     *  8.66487971E-05, 8.48500635E-05, 8.30895456E-05, 8.13650277E-05,
     *  7.96743387E-05,
     *  9.42825038E-05, 9.23074891E-05, 9.03802152E-05, 8.84981852E-05,
     *  8.66589875E-05, 8.48602860E-05, 8.30998101E-05, 8.13753447E-05,
     *  7.96847198E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 10, 18) /
     *  9.42937009E-05, 9.23186831E-05, 9.03914149E-05, 8.85094000E-05,
     *  8.66702272E-05, 8.48715607E-05, 8.31111310E-05, 8.13867235E-05,
     *  7.96961691E-05,
     *  9.43060152E-05, 9.23309938E-05, 9.04037319E-05, 8.85217334E-05,
     *  8.66825877E-05, 8.48839598E-05, 8.31235806E-05, 8.13992366E-05,
     *  7.97087596E-05,
     *  9.43195202E-05, 9.23444948E-05, 9.04172396E-05, 8.85352590E-05,
     *  8.66961429E-05, 8.48975571E-05, 8.31372332E-05, 8.14129586E-05,
     *  7.97225662E-05,
     *  9.43342915E-05, 9.23592616E-05, 9.04320136E-05, 8.85500524E-05,
     *  8.67109685E-05, 8.49124284E-05, 8.31521647E-05, 8.14279658E-05,
     *  7.97376656E-05,
     *  9.43504064E-05, 9.23753714E-05, 9.04481309E-05, 8.85661906E-05,
     *  8.67271416E-05, 8.49286512E-05, 8.31684529E-05, 8.14443362E-05,
     *  7.97541363E-05,
     *  9.43679436E-05, 9.23929028E-05, 9.04656704E-05, 8.85837525E-05,
     *  8.67447413E-05, 8.49463047E-05, 8.31861772E-05, 8.14621496E-05,
     *  7.97720584E-05,
     *  9.43869836E-05, 9.24119362E-05, 9.04847123E-05, 8.86028186E-05,
     *  8.67638479E-05, 8.49654693E-05, 8.32054184E-05, 8.14814871E-05,
     *  7.97915134E-05,
     *  9.44076082E-05, 9.24325534E-05, 9.05053383E-05, 8.86234704E-05,
     *  8.67845433E-05, 8.49862272E-05, 8.32262587E-05, 8.15024312E-05,
     *  7.98125842E-05,
     *  9.44299005E-05, 9.24548375E-05, 9.05276315E-05, 8.86457911E-05,
     *  8.68069107E-05, 8.50086615E-05, 8.32487815E-05, 8.15250656E-05,
     *  7.98353551E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 19, 27) /
     *  9.44539451E-05, 9.24788726E-05, 9.05516761E-05, 8.86698648E-05,
     *  8.68310342E-05, 8.50328567E-05, 8.32730717E-05, 8.15494755E-05,
     *  7.98599112E-05,
     *  9.44798273E-05, 9.25047442E-05, 9.05775574E-05, 8.86957768E-05,
     *  8.68569993E-05, 8.50588983E-05, 8.32992147E-05, 8.15757465E-05,
     *  7.98863389E-05,
     *  9.45076337E-05, 9.25325387E-05, 9.06053616E-05, 8.87236135E-05,
     *  8.68848923E-05, 8.50868727E-05, 8.33272973E-05, 8.16039657E-05,
     *  7.99147254E-05,
     *  9.45374517E-05, 9.25623433E-05, 9.06351760E-05, 8.87534620E-05,
     *  8.69148003E-05, 8.51168672E-05, 8.33574068E-05, 8.16342207E-05,
     *  7.99451585E-05,
     *  9.45693696E-05, 9.25942461E-05, 9.06670886E-05, 8.87854102E-05,
     *  8.69468113E-05, 8.51489698E-05, 8.33896313E-05, 8.16665998E-05,
     *  7.99777270E-05,
     *  9.46034763E-05, 9.26283360E-05, 9.07011879E-05, 8.88195467E-05,
     *  8.69810140E-05, 8.51832691E-05, 8.34240598E-05, 8.17011920E-05,
     *  8.00125200E-05,
     *  9.46398617E-05, 9.26647023E-05, 9.07375634E-05, 8.88559607E-05,
     *  8.70174973E-05, 8.52198543E-05, 8.34607814E-05, 8.17380867E-05,
     *  8.00496273E-05,
     *  9.46786157E-05, 9.27034351E-05, 9.07763048E-05, 8.88947419E-05,
     *  8.70563511E-05, 8.52588151E-05, 8.34998858E-05, 8.17773737E-05,
     *  8.00891388E-05,
     *  9.47198293E-05, 9.27446248E-05, 9.08175024E-05, 8.89359805E-05,
     *  8.70976653E-05, 8.53002415E-05, 8.35414631E-05, 8.18191433E-05,
     *  8.01311448E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 28, 36) /
     *  9.47635934E-05, 9.27883623E-05, 9.08612469E-05, 8.89797669E-05,
     *  8.71415302E-05, 8.53442238E-05, 8.35856036E-05, 8.18634857E-05,
     *  8.01757360E-05,
     *  9.48099995E-05, 9.28347387E-05, 9.09076290E-05, 8.90261917E-05,
     *  8.71880366E-05, 8.53908524E-05, 8.36323978E-05, 8.19104916E-05,
     *  8.02230027E-05,
     *  9.48591393E-05, 9.28838454E-05, 9.09567400E-05, 8.90753460E-05,
     *  8.72372750E-05, 8.54402181E-05, 8.36819363E-05, 8.19602513E-05,
     *  8.02730357E-05,
     *  9.48990735E-05, 9.29237514E-05, 9.09966481E-05, 8.91152878E-05,
     *  8.72772837E-05, 8.54803284E-05, 8.37221851E-05, 8.20006779E-05,
     *  8.03136820E-05,
     *  9.49407401E-05, 9.29653875E-05, 9.10382851E-05, 8.91569586E-05,
     *  8.73190226E-05, 8.55221717E-05, 8.37641711E-05, 8.20428474E-05,
     *  8.03560786E-05,
     *  9.49841819E-05, 9.30087960E-05, 9.10816932E-05, 8.92004004E-05,
     *  8.73625338E-05, 8.55657900E-05, 8.38079362E-05, 8.20868016E-05,
     *  8.04002672E-05,
     *  9.50294413E-05, 9.30540194E-05, 9.11269146E-05, 8.92456553E-05,
     *  8.74078593E-05, 8.56112251E-05, 8.38535222E-05, 8.21325823E-05,
     *  8.04462895E-05,
     *  9.50765611E-05, 9.31011002E-05, 9.11739917E-05, 8.92927655E-05,
     *  8.74550411E-05, 8.56585189E-05, 8.39009707E-05, 8.21802310E-05,
     *  8.04941870E-05,
     *  9.51255840E-05, 9.31500809E-05, 9.12229668E-05, 8.93417730E-05,
     *  8.75041210E-05, 8.57077131E-05, 8.39503235E-05, 8.22297894E-05,
     *  8.05440012E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 37, 45) /
     *  9.51765526E-05, 9.32010038E-05, 9.12738820E-05, 8.93927200E-05,
     *  8.75551410E-05, 8.57588494E-05, 8.40016221E-05, 8.22812988E-05,
     *  8.05957734E-05,
     *  9.52295096E-05, 9.32539114E-05, 9.13267795E-05, 8.94456483E-05,
     *  8.76081428E-05, 8.58119696E-05, 8.40549079E-05, 8.23348006E-05,
     *  8.06495447E-05,
     *  9.52844975E-05, 9.33088461E-05, 9.13817016E-05, 8.95005999E-05,
     *  8.76631681E-05, 8.58671150E-05, 8.41102223E-05, 8.23903359E-05,
     *  8.07053563E-05,
     *  9.53415591E-05, 9.33658502E-05, 9.14386902E-05, 8.95576167E-05,
     *  8.77202587E-05, 8.59243272E-05, 8.41676066E-05, 8.24479458E-05,
     *  8.07632489E-05,
     *  9.54007369E-05, 9.34249661E-05, 9.14977875E-05, 8.96167405E-05,
     *  8.77794560E-05, 8.59836474E-05, 8.42271018E-05, 8.25076712E-05,
     *  8.08232633E-05,
     *  9.54620735E-05, 9.34862359E-05, 9.15590353E-05, 8.96780129E-05,
     *  8.78408015E-05, 8.60451169E-05, 8.42887490E-05, 8.25695528E-05,
     *  8.08854399E-05,
     *  9.55256113E-05, 9.35497019E-05, 9.16224758E-05, 8.97414757E-05,
     *  8.79043367E-05, 8.61087768E-05, 8.43525889E-05, 8.26336313E-05,
     *  8.09498192E-05,
     *  9.55913929E-05, 9.36154063E-05, 9.16881506E-05, 8.98071703E-05,
     *  8.79701026E-05, 8.61746681E-05, 8.44186624E-05, 8.26999471E-05,
     *  8.10164413E-05,
     *  9.56594607E-05, 9.36833912E-05, 9.17561016E-05, 8.98751383E-05,
     *  8.80381406E-05, 8.62428317E-05, 8.44870099E-05, 8.27685405E-05,
     *  8.10853462E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 46, 54) /
     *  9.57298572E-05, 9.37536987E-05, 9.18263705E-05, 8.99454211E-05,
     *  8.81084918E-05, 8.63133083E-05, 8.45576720E-05, 8.28394515E-05,
     *  8.11565738E-05,
     *  9.58026247E-05, 9.38263708E-05, 9.18989992E-05, 9.00180601E-05,
     *  8.81811971E-05, 8.63861386E-05, 8.46306890E-05, 8.29127203E-05,
     *  8.12301636E-05,
     *  9.58778057E-05, 9.39014496E-05, 9.19740291E-05, 9.00930964E-05,
     *  8.82562975E-05, 8.64613632E-05, 8.47061010E-05, 8.29883867E-05,
     *  8.13061552E-05,
     *  9.59554427E-05, 9.39789770E-05, 9.20515019E-05, 9.01705715E-05,
     *  8.83338338E-05, 8.65390225E-05, 8.47839483E-05, 8.30664903E-05,
     *  8.13845879E-05,
     *  9.60355780E-05, 9.40589952E-05, 9.21314594E-05, 9.02505264E-05,
     *  8.84138469E-05, 8.66191571E-05, 8.48642708E-05, 8.31470709E-05,
     *  8.14655008E-05,
     *  9.61182540E-05, 9.41415462E-05, 9.22139429E-05, 9.03330024E-05,
     *  8.84963775E-05, 8.67018072E-05, 8.49471084E-05, 8.32301678E-05,
     *  8.15489331E-05,
     *  9.62035134E-05, 9.42266719E-05, 9.22989943E-05, 9.04180408E-05,
     *  8.85814664E-05, 8.67870131E-05, 8.50325011E-05, 8.33158206E-05,
     *  8.16349237E-05,
     *  9.62913987E-05, 9.43144146E-05, 9.23866552E-05, 9.05056826E-05,
     *  8.86691544E-05, 8.68748152E-05, 8.51204886E-05, 8.34040685E-05,
     *  8.17235115E-05,
     *  9.63819527E-05, 9.44048165E-05, 9.24769673E-05, 9.05959692E-05,
     *  8.87594822E-05, 8.69652538E-05, 8.52111108E-05, 8.34949509E-05,
     *  8.18147351E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 55, 63) /
     *  9.64752181E-05, 9.44979199E-05, 9.25699725E-05, 9.06889419E-05,
     *  8.88524908E-05, 8.70583693E-05, 8.53044075E-05, 8.35885071E-05,
     *  8.19086335E-05,
     *  9.65712379E-05, 9.45937673E-05, 9.26657127E-05, 9.07846423E-05,
     *  8.89482210E-05, 8.71542019E-05, 8.54004186E-05, 8.36847765E-05,
     *  8.20052454E-05,
     *  9.66700554E-05, 9.46924014E-05, 9.27642301E-05, 9.08831118E-05,
     *  8.90467139E-05, 8.72527924E-05, 8.54991840E-05, 8.37837983E-05,
     *  8.21046096E-05,
     *  9.67717140E-05, 9.47938651E-05, 9.28655671E-05, 9.09843923E-05,
     *  8.91480107E-05, 8.73541813E-05, 8.56007440E-05, 8.38856123E-05,
     *  8.22067650E-05,
     *  9.68762575E-05, 9.48982016E-05, 9.29697662E-05, 9.10885259E-05,
     *  8.92521531E-05, 8.74584095E-05, 8.57051387E-05, 8.39902579E-05,
     *  8.23117505E-05,
     *  9.69837300E-05, 9.50054544E-05, 9.30768704E-05, 9.11955549E-05,
     *  8.93591826E-05, 8.75655182E-05, 8.58124086E-05, 8.40977750E-05,
     *  8.24196054E-05,
     *  9.71222574E-05, 9.51436883E-05, 9.32149020E-05, 9.13334778E-05,
     *  8.94970936E-05, 8.77035178E-05, 8.59506015E-05, 8.42362708E-05,
     *  8.25585193E-05,
     *  9.72655189E-05, 9.52866344E-05, 9.33576260E-05, 9.14760758E-05,
     *  8.96396647E-05, 8.78461647E-05, 8.60934311E-05, 8.43793951E-05,
     *  8.27020559E-05,
     *  9.74136039E-05, 9.54343807E-05, 9.35051293E-05, 9.16234344E-05,
     *  8.97869800E-05, 8.79935417E-05, 8.62409791E-05, 8.45272282E-05,
     *  8.28502939E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 64, 72) /
     *  9.75666035E-05, 9.55870170E-05, 9.36575003E-05, 9.17756407E-05,
     *  8.99391252E-05, 8.81457331E-05, 8.63933282E-05, 8.46798514E-05,
     *  8.30033132E-05,
     *  9.77246108E-05, 9.57446350E-05, 9.38148294E-05, 9.19327837E-05,
     *  9.00961880E-05, 8.83028251E-05, 8.65505632E-05, 8.48373479E-05,
     *  8.31611954E-05,
     *  9.78877214E-05, 9.59073289E-05, 9.39772092E-05, 9.20949544E-05,
     *  9.02582579E-05, 8.84649059E-05, 8.67127707E-05, 8.49998027E-05,
     *  8.33240239E-05,
     *  9.80560337E-05, 9.60751955E-05, 9.41447351E-05, 9.22622470E-05,
     *  9.04254274E-05, 8.86320663E-05, 8.68800399E-05, 8.51673036E-05,
     *  8.34918848E-05,
     *  9.82296498E-05, 9.62483354E-05, 9.43175061E-05, 9.24347587E-05,
     *  9.05977923E-05, 8.88044005E-05, 8.70524634E-05, 8.53399413E-05,
     *  8.36648670E-05,
     *  9.84086757E-05, 9.64268532E-05, 9.44956251E-05, 9.26125909E-05,
     *  9.07754524E-05, 8.89820065E-05, 8.72301376E-05, 8.55178105E-05,
     *  8.38430635E-05,
     *  9.85932232E-05, 9.66108587E-05, 9.46792004E-05, 9.27958500E-05,
     *  9.09585122E-05, 8.91649874E-05, 8.74131637E-05, 8.57010106E-05,
     *  8.40265718E-05,
     *  9.87834099E-05, 9.68004680E-05, 9.48683462E-05, 9.29846486E-05,
     *  9.11470827E-05, 8.93534521E-05, 8.76016488E-05, 8.58896469E-05,
     *  8.42154953E-05,
     *  9.89793614E-05, 9.69958047E-05, 9.50631844E-05, 9.31791068E-05,
     *  9.13412820E-05, 8.95475169E-05, 8.77957074E-05, 8.60838320E-05,
     *  8.44099447E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 73, 81) /
     *  9.91812131E-05, 9.71970023E-05, 9.52638465E-05, 9.33793540E-05,
     *  9.15412378E-05, 8.97473076E-05, 8.79954632E-05, 8.62836875E-05,
     *  8.46100395E-05,
     *  9.93891123E-05, 9.74042061E-05, 9.54704758E-05, 9.35855317E-05,
     *  9.17470892E-05, 8.99529614E-05, 8.82010515E-05, 8.64893466E-05,
     *  8.48159108E-05,
     *  9.96032218E-05, 9.76175768E-05, 9.56832307E-05, 9.37977961E-05,
     *  9.19589907E-05, 9.01646304E-05, 8.84126222E-05, 8.67009572E-05,
     *  8.50277045E-05,
     *  9.98237244E-05, 9.78372947E-05, 9.59022896E-05, 9.40163232E-05,
     *  9.21771158E-05, 9.03824862E-05, 8.86303446E-05, 8.69186865E-05,
     *  8.52455853E-05,
     *  1.00050829E-04, 9.80635669E-05, 9.61278568E-05, 9.42413151E-05,
     *  9.24016643E-05, 9.06067260E-05, 8.88544138E-05, 8.71427269E-05,
     *  8.54697436E-05,
     *  1.00284783E-04, 9.82966365E-05, 9.63601728E-05, 9.44730096E-05,
     *  9.26328715E-05, 9.08375826E-05, 8.90850600E-05, 8.73733064E-05,
     *  8.57004047E-05,
     *  1.00657531E-04, 9.86679236E-05, 9.67302034E-05, 9.48419908E-05,
     *  9.30010135E-05, 9.12050995E-05, 8.94521705E-05, 8.77402349E-05,
     *  8.60673821E-05,
     *  1.01048620E-04, 9.90574105E-05, 9.71182996E-05, 9.52289097E-05,
     *  9.33869712E-05, 9.15903158E-05, 8.98368693E-05, 8.81246457E-05,
     *  8.64517403E-05,
     *  1.01461227E-04, 9.94682535E-05, 9.75275975E-05, 9.56368833E-05,
     *  9.37938439E-05, 9.19963141E-05, 9.02422241E-05, 8.85295924E-05,
     *  8.68565205E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 82, 90) /
     *  1.01496215E-04, 9.95030878E-05, 9.75622971E-05, 9.56714669E-05,
     *  9.38283301E-05, 9.20307220E-05, 9.02765728E-05, 8.85639018E-05,
     *  8.68908106E-05,
     *  1.01566156E-04, 9.95727216E-05, 9.76316601E-05, 9.57405960E-05,
     *  9.38972627E-05, 9.20994960E-05, 9.03452267E-05, 8.86324746E-05,
     *  8.69593427E-05,
     *  1.01810602E-04, 9.98160765E-05, 9.78740513E-05, 9.59821516E-05,
     *  9.41381123E-05, 9.23397707E-05, 9.05850597E-05, 8.88720018E-05,
     *  8.71987028E-05,
     *  1.02143354E-04, 1.00147302E-04, 9.82039221E-05, 9.63108402E-05,
     *  9.44657925E-05, 9.26666182E-05, 9.09112530E-05, 8.91977225E-05,
     *  8.75241362E-05,
     *  1.02478001E-04, 1.00480368E-04, 9.85355771E-05, 9.66412550E-05,
     *  9.47951393E-05, 9.29950709E-05, 9.12389877E-05, 8.95249181E-05,
     *  8.78509752E-05,
     *  1.02814563E-04, 1.00815293E-04, 9.88690351E-05, 9.69734153E-05,
     *  9.51261724E-05, 9.33251488E-05, 9.15682843E-05, 8.98536100E-05,
     *  8.81792419E-05,
     *  1.03153057E-04, 1.01152097E-04, 9.92043151E-05, 9.73073403E-05,
     *  9.54589113E-05, 9.36568719E-05, 9.18991635E-05, 9.01838193E-05,
     *  8.85089584E-05,
     *  1.03493503E-04, 1.01490797E-04, 9.95414362E-05, 9.76430494E-05,
     *  9.57933759E-05, 9.39902604E-05, 9.22316459E-05, 9.05155675E-05,
     *  8.88401466E-05,
     *  1.03835920E-04, 1.01831413E-04, 9.98804177E-05, 9.79805620E-05,
     *  9.61295859E-05, 9.43253345E-05, 9.25657521E-05, 9.08488757E-05,
     *  8.91728287E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 91, 99) /
     *  1.04180326E-04, 1.02173964E-04, 1.00221279E-04, 9.83198978E-05,
     *  9.64675610E-05, 9.46621143E-05, 9.29015029E-05, 9.11837652E-05,
     *  8.95070266E-05,
     *  1.04526741E-04, 1.02518469E-04, 1.00564039E-04, 9.86610762E-05,
     *  9.68073212E-05, 9.50006202E-05, 9.32389190E-05, 9.15202573E-05,
     *  8.98427622E-05,
     *  1.04875184E-04, 1.02864949E-04, 1.00908718E-04, 9.90041170E-05,
     *  9.71488865E-05, 9.53408724E-05, 9.35780212E-05, 9.18583733E-05,
     *  9.01800575E-05,
     *  1.05225674E-04, 1.03213421E-04, 1.01255335E-04, 9.93490401E-05,
     *  9.74922770E-05, 9.56828914E-05, 9.39188302E-05, 9.21981346E-05,
     *  9.05189344E-05,
     *  1.06843391E-04, 1.04821294E-04, 1.02854093E-04, 1.00939408E-04,
     *  9.90749746E-05, 9.72586354E-05, 9.54883370E-05, 9.37621212E-05,
     *  9.20781204E-05,
     *  1.08505596E-04, 1.06472541E-04, 1.04495102E-04, 1.02570889E-04,
     *  1.00697631E-04, 9.88731655E-05, 9.70954340E-05, 9.53624758E-05,
     *  9.36724216E-05,
     *  1.10214219E-04, 1.08169092E-04, 1.06180294E-04, 1.04245425E-04,
     *  1.02362203E-04, 1.00528457E-04, 9.87421212E-05, 9.70012294E-05,
     *  9.53039075E-05,
     *  1.11971257E-04, 1.09912941E-04, 1.07911665E-04, 1.05965015E-04,
     *  1.04070697E-04, 1.02226529E-04, 1.00430437E-04, 9.86804448E-05,
     *  9.69746709E-05,
     *  1.13778780E-04, 1.11706151E-04, 1.09691273E-04, 1.07731717E-04,
     *  1.05825176E-04, 1.03969455E-04, 1.02162467E-04, 1.00402225E-04,
     *  9.86868375E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=100,108) /
     *  1.15638933E-04, 1.13550856E-04, 1.11521246E-04, 1.09547658E-04,
     *  1.07627768E-04, 1.05759365E-04, 1.03940349E-04, 1.02168719E-04,
     *  1.00442575E-04,
     *  1.17553941E-04, 1.15449270E-04, 1.13403790E-04, 1.11415036E-04,
     *  1.09480665E-04, 1.07598452E-04, 1.05766280E-04, 1.03982134E-04,
     *  1.02244098E-04,
     *  1.19526116E-04, 1.17403690E-04, 1.15341188E-04, 1.13336124E-04,
     *  1.11386136E-04, 1.09488981E-04, 1.07642524E-04, 1.05844735E-04,
     *  1.04093682E-04,
     *  1.21557861E-04, 1.19416501E-04, 1.17335810E-04, 1.15313280E-04,
     *  1.13346528E-04, 1.11433292E-04, 1.09571417E-04, 1.07758856E-04,
     *  1.05993661E-04,
     *  1.23651675E-04, 1.21490181E-04, 1.19390116E-04, 1.17348948E-04,
     *  1.15364274E-04, 1.13433806E-04, 1.11555373E-04, 1.09726908E-04,
     *  1.07946443E-04,
     *  1.25810157E-04, 1.23627308E-04, 1.21506664E-04, 1.19445669E-04,
     *  1.17441895E-04, 1.15493033E-04, 1.13596890E-04, 1.11751378E-04,
     *  1.09954511E-04,
     *  1.28036016E-04, 1.25830564E-04, 1.23688112E-04, 1.21606079E-04,
     *  1.19582011E-04, 1.17613576E-04, 1.15698557E-04, 1.13834845E-04,
     *  1.12020434E-04,
     *  1.30332069E-04, 1.28102740E-04, 1.25937227E-04, 1.23832921E-04,
     *  1.21787343E-04, 1.19798136E-04, 1.17863058E-04, 1.15979979E-04,
     *  1.14146869E-04,
     *  1.32701256E-04, 1.30446744E-04, 1.28256888E-04, 1.26129049E-04,
     *  1.24060721E-04, 1.22049521E-04, 1.20093182E-04, 1.18189549E-04,
     *  1.16336569E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=109,117) /
     *  1.35146639E-04, 1.32865607E-04, 1.30650095E-04, 1.28497434E-04,
     *  1.26405090E-04, 1.24370652E-04, 1.22391826E-04, 1.20466432E-04,
     *  1.18592393E-04,
     *  1.37671413E-04, 1.35362487E-04, 1.33119974E-04, 1.30941172E-04,
     *  1.28823516E-04, 1.26764566E-04, 1.24762002E-04, 1.22813617E-04,
     *  1.20917309E-04,
     *  1.40278910E-04, 1.37940681E-04, 1.35669784E-04, 1.33463487E-04,
     *  1.31319191E-04, 1.29234427E-04, 1.27206846E-04, 1.25234213E-04,
     *  1.23314401E-04,
     *  1.42972608E-04, 1.40603625E-04, 1.38302926E-04, 1.36067742E-04,
     *  1.33895445E-04, 1.31783531E-04, 1.29729623E-04, 1.27731457E-04,
     *  1.25786877E-04,
     *  1.45756136E-04, 1.43354906E-04, 1.41022944E-04, 1.38757446E-04,
     *  1.36555747E-04, 1.34415313E-04, 1.32333735E-04, 1.30308718E-04,
     *  1.28338079E-04,
     *  1.48633286E-04, 1.46198271E-04, 1.43833542E-04, 1.41536257E-04,
     *  1.39303718E-04, 1.37133356E-04, 1.35022727E-04, 1.32969508E-04,
     *  1.30971484E-04,
     *  1.51608017E-04, 1.49137629E-04, 1.46738583E-04, 1.44407997E-04,
     *  1.42143136E-04, 1.39941395E-04, 1.37800298E-04, 1.35717487E-04,
     *  1.33690718E-04,
     *  1.54684464E-04, 1.52177067E-04, 1.49742103E-04, 1.47376654E-04,
     *  1.45077944E-04, 1.42843332E-04, 1.40670306E-04, 1.38556475E-04,
     *  1.36499561E-04,
     *  1.57866951E-04, 1.55320851E-04, 1.52848320E-04, 1.50446395E-04,
     *  1.48112260E-04, 1.45843238E-04, 1.43636778E-04, 1.41490455E-04,
     *  1.39401958E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=118,126) /
     *  1.61159995E-04, 1.58573444E-04, 1.56061638E-04, 1.53621571E-04,
     *  1.51250386E-04, 1.48945365E-04, 1.46703919E-04, 1.44523587E-04,
     *  1.42402022E-04,
     *  1.64568320E-04, 1.61939508E-04, 1.59386662E-04, 1.56906732E-04,
     *  1.54496817E-04, 1.52154155E-04, 1.49876121E-04, 1.47660214E-04,
     *  1.45504051E-04,
     *  1.68096863E-04, 1.65423918E-04, 1.62828206E-04, 1.60306632E-04,
     *  1.57856248E-04, 1.55474251E-04, 1.53157973E-04, 1.50904873E-04,
     *  1.48712531E-04,
     *  1.71750791E-04, 1.69031772E-04, 1.66391305E-04, 1.63826242E-04,
     *  1.61333592E-04, 1.58910504E-04, 1.56554269E-04, 1.54262305E-04,
     *  1.52032152E-04,
     *  1.75535507E-04, 1.72768404E-04, 1.70081222E-04, 1.67470761E-04,
     *  1.64933982E-04, 1.62467988E-04, 1.60070023E-04, 1.57737464E-04,
     *  1.55467811E-04,
     *  1.79456665E-04, 1.76639393E-04, 1.73903464E-04, 1.71245627E-04,
     *  1.68662789E-04, 1.66152006E-04, 1.63710477E-04, 1.61335532E-04,
     *  1.59024630E-04,
     *  1.83520180E-04, 1.80650577E-04, 1.77863796E-04, 1.75156529E-04,
     *  1.72525631E-04, 1.69968109E-04, 1.67481113E-04, 1.65061927E-04,
     *  1.62707964E-04,
     *  1.87732245E-04, 1.84808067E-04, 1.81968246E-04, 1.79209419E-04,
     *  1.76528387E-04, 1.73922103E-04, 1.71387666E-04, 1.68922315E-04,
     *  1.66523415E-04,
     *  1.92099343E-04, 1.89118257E-04, 1.86223126E-04, 1.83410529E-04,
     *  1.80677208E-04, 1.78020062E-04, 1.75436138E-04, 1.72922625E-04,
     *  1.70476842E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=127,135) /
     *  1.96628259E-04, 1.93587844E-04, 1.90635046E-04, 1.87766381E-04,
     *  1.84978533E-04, 1.82268345E-04, 1.79632810E-04, 1.77069064E-04,
     *  1.74574375E-04,
     *  2.01326103E-04, 1.98223840E-04, 1.95210924E-04, 1.92283805E-04,
     *  1.89439106E-04, 1.86673611E-04, 1.83984256E-04, 1.81368124E-04,
     *  1.78822433E-04,
     *  2.06200317E-04, 2.03033589E-04, 1.99958006E-04, 1.96969951E-04,
     *  1.94065985E-04, 1.91242828E-04, 1.88497361E-04, 1.85826608E-04,
     *  1.83227733E-04,
     *  2.11258698E-04, 2.08024782E-04, 2.04883881E-04, 2.01832311E-04,
     *  1.98866563E-04, 1.95983298E-04, 1.93179332E-04, 1.90451633E-04,
     *  1.87797310E-04,
     *  2.16509417E-04, 2.13205478E-04, 2.09996501E-04, 2.06878730E-04,
     *  2.03848587E-04, 2.00902665E-04, 1.98037720E-04, 1.95250658E-04,
     *  1.92538528E-04,
     *  2.21961033E-04, 2.18584120E-04, 2.15304196E-04, 2.12117428E-04,
     *  2.09020168E-04, 2.06008941E-04, 2.03080435E-04, 2.00231493E-04,
     *  1.97459105E-04,
     *  2.27622518E-04, 2.24169558E-04, 2.20815696E-04, 2.17557021E-04,
     *  2.14389811E-04, 2.11310518E-04, 2.08315762E-04, 2.05402322E-04,
     *  2.02567124E-04,
     *  2.33503274E-04, 2.29971066E-04, 2.26540150E-04, 2.23206537E-04,
     *  2.19966424E-04, 2.16816191E-04, 2.13752386E-04, 2.10771720E-04,
     *  2.07871054E-04,
     *  2.39613159E-04, 2.35998366E-04, 2.32487150E-04, 2.29075438E-04,
     *  2.25759347E-04, 2.22535179E-04, 2.19399409E-04, 2.16348675E-04,
     *  2.13379771E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=136,144) /
     *  2.45962508E-04, 2.42261650E-04, 2.38666751E-04, 2.35173646E-04,
     *  2.31778371E-04, 2.28477146E-04, 2.25266369E-04, 2.22142606E-04,
     *  2.19102580E-04,
     *  2.52562158E-04, 2.48771608E-04, 2.45089495E-04, 2.41511564E-04,
     *  2.38033761E-04, 2.34652224E-04, 2.31363271E-04, 2.28163390E-04,
     *  2.25049233E-04,
     *  2.59423475E-04, 2.55539449E-04, 2.51766441E-04, 2.48100099E-04,
     *  2.44536281E-04, 2.41071037E-04, 2.37700601E-04, 2.34421383E-04,
     *  2.31229956E-04,
     *  2.66558381E-04, 2.62576930E-04, 2.58709184E-04, 2.54950693E-04,
     *  2.51297221E-04, 2.47744727E-04, 2.44289359E-04, 2.40927443E-04,
     *  2.37655472E-04,
     *  2.73979384E-04, 2.69896385E-04, 2.65929890E-04, 2.62075349E-04,
     *  2.58328424E-04, 2.54684983E-04, 2.51141081E-04, 2.47692960E-04,
     *  2.44337030E-04,
     *  2.81699606E-04, 2.77510754E-04, 2.73441324E-04, 2.69486656E-04,
     *  2.65642314E-04, 2.61904064E-04, 2.58267870E-04, 2.54729883E-04,
     *  2.51286426E-04,
     *  2.89732817E-04, 2.85433616E-04, 2.81256876E-04, 2.77197828E-04,
     *  2.73251926E-04, 2.69414835E-04, 2.65682423E-04, 2.62050745E-04,
     *  2.58516037E-04,
     *  2.98093468E-04, 2.93679223E-04, 2.89390604E-04, 2.85222728E-04,
     *  2.81170939E-04, 2.77230796E-04, 2.73398064E-04, 2.69668701E-04,
     *  2.66038851E-04,
     *  3.06796731E-04, 3.02262531E-04, 2.97857259E-04, 2.93575909E-04,
     *  2.89413711E-04, 2.85366114E-04, 2.81428775E-04, 2.77597554E-04,
     *  2.73868494E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=145,153) /
     *  3.15858529E-04, 3.11199244E-04, 3.06672327E-04, 3.02272647E-04,
     *  2.97995313E-04, 2.93835659E-04, 2.89789235E-04, 2.85851791E-04,
     *  2.82019272E-04,
     *  3.25295583E-04, 3.20505848E-04, 3.15852066E-04, 3.11328978E-04,
     *  3.06931565E-04, 3.02655045E-04, 2.98494850E-04, 2.94446621E-04,
     *  2.90506199E-04,
     *  3.35125452E-04, 3.30199655E-04, 3.25413550E-04, 3.20761741E-04,
     *  3.16239082E-04, 3.11840662E-04, 3.07561796E-04, 3.03398012E-04,
     *  2.99345039E-04,
     *  3.45366576E-04, 3.40298846E-04, 3.35374707E-04, 3.30588621E-04,
     *  3.25935306E-04, 3.21409723E-04, 3.17007061E-04, 3.12722729E-04,
     *  3.08552343E-04,
     *  3.56038323E-04, 3.50822518E-04, 3.45754369E-04, 3.40828191E-04,
     *  3.36038561E-04, 3.31380305E-04, 3.26848484E-04, 3.22438380E-04,
     *  3.18145492E-04,
     *  3.67161043E-04, 3.61790731E-04, 3.56572317E-04, 3.51499960E-04,
     *  3.46568092E-04, 3.41771397E-04, 3.37104801E-04, 3.32563458E-04,
     *  3.28142741E-04,
     *  3.78756114E-04, 3.73224564E-04, 3.67849334E-04, 3.62624427E-04,
     *  3.57544118E-04, 3.52602946E-04, 3.47795696E-04, 3.43117389E-04,
     *  3.38563267E-04,
     *  3.90846002E-04, 3.85146163E-04, 3.79607260E-04, 3.74223127E-04,
     *  3.68987882E-04, 3.63895910E-04, 3.58941850E-04, 3.54120583E-04,
     *  3.49427216E-04,
     *  4.03454318E-04, 3.97578804E-04, 3.91869042E-04, 3.86318692E-04,
     *  3.80921707E-04, 3.75672311E-04, 3.70564992E-04, 3.65594484E-04,
     *  3.60755753E-04/
        DATA ((VISCFC(J,K),J= 37, 45),K=154,162) /
     *  4.16605878E-04, 4.10546952E-04, 4.04658803E-04, 3.98934911E-04,
     *  3.93369055E-04, 3.87955295E-04, 3.82687959E-04, 3.77561627E-04,
     *  3.72571122E-04,
     *  4.30326773E-04, 4.24076324E-04, 4.18001898E-04, 4.12096786E-04,
     *  4.06354587E-04, 4.00769189E-04, 3.95334752E-04, 3.90045700E-04,
     *  3.84896701E-04,
     *  4.44644433E-04, 4.38193959E-04, 4.31924984E-04, 4.25830604E-04,
     *  4.19904229E-04, 4.14139566E-04, 4.08530604E-04, 4.03071599E-04,
     *  3.97757061E-04,
     *  4.59587701E-04, 4.52928288E-04, 4.46456092E-04, 4.40164004E-04,
     *  4.34045238E-04, 4.28093313E-04, 4.22302039E-04, 4.16665498E-04,
     *  4.11178035E-04,
     *  4.75186913E-04, 4.68309212E-04, 4.61624697E-04, 4.55126050E-04,
     *  4.48806277E-04, 4.42658703E-04, 4.36676949E-04, 4.30854918E-04,
     *  4.25186782E-04,
     *  4.91473976E-04, 4.84368178E-04, 4.77461803E-04, 4.70747309E-04,
     *  4.64217491E-04, 4.57865469E-04, 4.51684666E-04, 4.45668800E-04,
     *  4.39811861E-04,
     *  5.08482456E-04, 5.01138269E-04, 4.94000020E-04, 4.87059935E-04,
     *  4.80310586E-04, 4.73744881E-04, 4.67356039E-04, 4.61137580E-04,
     *  4.55083307E-04,
     *  5.26247669E-04, 5.18654290E-04, 5.11273657E-04, 5.04097752E-04,
     *  4.97118918E-04, 4.90329837E-04, 4.83723517E-04, 4.77293272E-04,
     *  4.71032711E-04,
     *  5.44806775E-04, 5.36952864E-04, 5.29318813E-04, 5.21896351E-04,
     *  5.14677578E-04, 5.07654945E-04, 5.00821237E-04, 4.94169557E-04,
     *  4.87693305E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=  1,  9) /
     *  7.79665492E-05, 7.63367045E-05, 7.47342573E-05, 7.31570849E-05,
     *  7.16030391E-05, 7.00699257E-05, 6.85554807E-05, 6.70573406E-05,
     *  6.55730062E-05,
     *  7.79713470E-05, 7.63415440E-05, 7.47391453E-05, 7.31620290E-05,
     *  7.16080477E-05, 7.00750083E-05, 6.85606479E-05, 6.70626045E-05,
     *  6.55783807E-05,
     *  7.79767697E-05, 7.63470138E-05, 7.47446699E-05, 7.31676169E-05,
     *  7.16137085E-05, 7.00807525E-05, 6.85664876E-05, 6.70685534E-05,
     *  6.55844546E-05,
     *  7.79828743E-05, 7.63531713E-05, 7.47508891E-05, 7.31739073E-05,
     *  7.16200808E-05, 7.00872187E-05, 6.85730612E-05, 6.70752498E-05,
     *  6.55912916E-05,
     *  7.79897203E-05, 7.63600767E-05, 7.47578635E-05, 7.31809615E-05,
     *  7.16272267E-05, 7.00944699E-05, 6.85804327E-05, 6.70827589E-05,
     *  6.55989580E-05,
     *  7.79973700E-05, 7.63677925E-05, 7.47656564E-05, 7.31888435E-05,
     *  7.16352111E-05, 7.01025716E-05, 6.85886687E-05, 6.70911484E-05,
     *  6.56075232E-05,
     *  7.80058880E-05, 7.63763840E-05, 7.47743336E-05, 7.31976197E-05,
     *  7.16441012E-05, 7.01115922E-05, 6.85978386E-05, 6.71004890E-05,
     *  6.56170592E-05,
     *  7.80153411E-05, 7.63859187E-05, 7.47839632E-05, 7.32073591E-05,
     *  7.16539668E-05, 7.01216024E-05, 6.86080142E-05, 6.71108538E-05,
     *  6.56276403E-05,
     *  7.80257988E-05, 7.63964664E-05, 7.47946156E-05, 7.32181327E-05,
     *  7.16648798E-05, 7.01326751E-05, 6.86192696E-05, 6.71223180E-05,
     *  6.56393435E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 10, 18) /
     *  7.80373323E-05, 7.64080989E-05, 7.48063636E-05, 7.32300141E-05,
     *  7.16769145E-05, 7.01448857E-05, 6.86316813E-05, 6.71349596E-05,
     *  6.56522481E-05,
     *  7.80500151E-05, 7.64208905E-05, 7.48192818E-05, 7.32430786E-05,
     *  7.16901474E-05, 7.01583115E-05, 6.86453278E-05, 6.71488584E-05,
     *  6.56664354E-05,
     *  7.80639227E-05, 7.64349170E-05, 7.48334468E-05, 7.32574038E-05,
     *  7.17046568E-05, 7.01730320E-05, 6.86602897E-05, 6.71640962E-05,
     *  6.56819889E-05,
     *  7.80791322E-05, 7.64502563E-05, 7.48489372E-05, 7.32730689E-05,
     *  7.17205228E-05, 7.01891282E-05, 6.86766493E-05, 6.71807569E-05,
     *  6.56989939E-05,
     *  7.80957228E-05, 7.64669878E-05, 7.48658331E-05, 7.32901549E-05,
     *  7.17378273E-05, 7.02066832E-05, 6.86944908E-05, 6.71989258E-05,
     *  6.57175373E-05,
     *  7.81137748E-05, 7.64851929E-05, 7.48842165E-05, 7.33087444E-05,
     *  7.17566539E-05, 7.02257816E-05, 6.87138999E-05, 6.72186901E-05,
     *  6.57377077E-05,
     *  7.81333703E-05, 7.65049540E-05, 7.49041704E-05, 7.33289214E-05,
     *  7.17770875E-05, 7.02465092E-05, 6.87349638E-05, 6.72401382E-05,
     *  6.57595952E-05,
     *  7.81545928E-05, 7.65263550E-05, 7.49257796E-05, 7.33507713E-05,
     *  7.17992143E-05, 7.02689533E-05, 6.87577708E-05, 6.72633599E-05,
     *  6.57832909E-05,
     *  7.81775268E-05, 7.65494812E-05, 7.49491299E-05, 7.33743807E-05,
     *  7.18231218E-05, 7.02932024E-05, 6.87824105E-05, 6.72884459E-05,
     *  6.58088871E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 19, 27) /
     *  7.82022580E-05, 7.65744188E-05, 7.49743081E-05, 7.33998372E-05,
     *  7.18488984E-05, 7.03193458E-05, 6.88089734E-05, 6.73154881E-05,
     *  6.58364772E-05,
     *  7.82288732E-05, 7.66012550E-05, 7.50014020E-05, 7.34272293E-05,
     *  7.18766335E-05, 7.03474740E-05, 6.88375510E-05, 6.73445792E-05,
     *  6.58661550E-05,
     *  7.82574599E-05, 7.66300779E-05, 7.50305004E-05, 7.34566465E-05,
     *  7.19064173E-05, 7.03776780E-05, 6.88682354E-05, 6.73758123E-05,
     *  6.58980152E-05,
     *  7.82881065E-05, 7.66609764E-05, 7.50616927E-05, 7.34881786E-05,
     *  7.19383405E-05, 7.04100493E-05, 6.89011192E-05, 6.74092813E-05,
     *  6.59321528E-05,
     *  7.83209020E-05, 7.66940398E-05, 7.50950687E-05, 7.35219164E-05,
     *  7.19724945E-05, 7.04446803E-05, 6.89362954E-05, 6.74450803E-05,
     *  6.59686632E-05,
     *  7.83559360E-05, 7.67293582E-05, 7.51307190E-05, 7.35579508E-05,
     *  7.20089709E-05, 7.04816633E-05, 6.89738574E-05, 6.74833036E-05,
     *  6.60076417E-05,
     *  7.83932983E-05, 7.67670218E-05, 7.51687342E-05, 7.35963732E-05,
     *  7.20478618E-05, 7.05210909E-05, 6.90138988E-05, 6.75240457E-05,
     *  6.60491839E-05,
     *  7.84330794E-05, 7.68071213E-05, 7.52092056E-05, 7.36372751E-05,
     *  7.20892591E-05, 7.05630561E-05, 6.90565130E-05, 6.75674008E-05,
     *  6.60933850E-05,
     *  7.84753696E-05, 7.68497475E-05, 7.52522242E-05, 7.36807482E-05,
     *  7.21332552E-05, 7.06076515E-05, 6.91017934E-05, 6.76134632E-05,
     *  6.61403401E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 28, 36) /
     *  7.85202598E-05, 7.68949914E-05, 7.52978814E-05, 7.37268840E-05,
     *  7.21799419E-05, 7.06549696E-05, 6.91498332E-05, 6.76623267E-05,
     *  6.61901436E-05,
     *  7.85678406E-05, 7.69429438E-05, 7.53462682E-05, 7.37757740E-05,
     *  7.22294113E-05, 7.07051029E-05, 6.92007252E-05, 6.77140847E-05,
     *  6.62428896E-05,
     *  7.86182028E-05, 7.69936957E-05, 7.53974757E-05, 7.38275096E-05,
     *  7.22817548E-05, 7.07581432E-05, 6.92545619E-05, 6.77688300E-05,
     *  6.62986714E-05,
     *  7.86591140E-05, 7.70349207E-05, 7.54390679E-05, 7.38695273E-05,
     *  7.23242625E-05, 7.08012125E-05, 6.92982729E-05, 6.78132731E-05,
     *  6.63439497E-05,
     *  7.87017846E-05, 7.70779160E-05, 7.54824432E-05, 7.39133431E-05,
     *  7.23685856E-05, 7.08461171E-05, 6.93438420E-05, 6.78596003E-05,
     *  6.63911412E-05,
     *  7.87462562E-05, 7.71227233E-05, 7.55276433E-05, 7.39589989E-05,
     *  7.24147661E-05, 7.08928990E-05, 6.93913111E-05, 6.79078534E-05,
     *  6.64402882E-05,
     *  7.87925705E-05, 7.71693840E-05, 7.55747099E-05, 7.40065360E-05,
     *  7.24628454E-05, 7.09415998E-05, 6.94407220E-05, 6.79580742E-05,
     *  6.64914322E-05,
     *  7.88407689E-05, 7.72179398E-05, 7.56236842E-05, 7.40559961E-05,
     *  7.25128650E-05, 7.09922609E-05, 6.94921160E-05, 6.80103040E-05,
     *  6.65446146E-05,
     *  7.88908929E-05, 7.72684318E-05, 7.56746077E-05, 7.41074202E-05,
     *  7.25648660E-05, 7.10449233E-05, 6.95455340E-05, 6.80645838E-05,
     *  6.65998763E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 37, 45) /
     *  7.89429836E-05, 7.73209013E-05, 7.57275212E-05, 7.41608493E-05,
     *  7.26188893E-05, 7.10996278E-05, 6.96010169E-05, 6.81209541E-05,
     *  6.66572577E-05,
     *  7.89970821E-05, 7.73753890E-05, 7.57824657E-05, 7.42163241E-05,
     *  7.26749754E-05, 7.11564149E-05, 6.96586048E-05, 6.81794551E-05,
     *  6.67167987E-05,
     *  7.90532292E-05, 7.74319358E-05, 7.58394816E-05, 7.42738850E-05,
     *  7.27331647E-05, 7.12153247E-05, 6.97183379E-05, 6.82401265E-05,
     *  6.67785389E-05,
     *  7.91114657E-05, 7.74905822E-05, 7.58986094E-05, 7.43335723E-05,
     *  7.27934971E-05, 7.12763970E-05, 6.97802555E-05, 6.83030077E-05,
     *  6.68425172E-05,
     *  7.91718321E-05, 7.75513684E-05, 7.59598891E-05, 7.43954257E-05,
     *  7.28560123E-05, 7.13396712E-05, 6.98443969E-05, 6.83681375E-05,
     *  6.69087723E-05,
     *  7.92343686E-05, 7.76143346E-05, 7.60233606E-05, 7.44594850E-05,
     *  7.29207497E-05, 7.14051865E-05, 6.99108009E-05, 6.84355543E-05,
     *  6.69773419E-05,
     *  7.92991154E-05, 7.76795206E-05, 7.60890635E-05, 7.45257893E-05,
     *  7.29877482E-05, 7.14729814E-05, 6.99795058E-05, 6.85052961E-05,
     *  6.70482637E-05,
     *  7.93661123E-05, 7.77469660E-05, 7.61570371E-05, 7.45943778E-05,
     *  7.30570466E-05, 7.15430944E-05, 7.00505495E-05, 6.85774003E-05,
     *  6.71215745E-05,
     *  7.94353991E-05, 7.78167102E-05, 7.62273204E-05, 7.46652892E-05,
     *  7.31286833E-05, 7.16155634E-05, 7.01239695E-05, 6.86519040E-05,
     *  6.71973109E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 46, 54) /
     *  7.95070152E-05, 7.78887924E-05, 7.62999524E-05, 7.47385619E-05,
     *  7.32026962E-05, 7.16904259E-05, 7.01998030E-05, 6.87288436E-05,
     *  6.72755087E-05,
     *  7.95810000E-05, 7.79632515E-05, 7.63749714E-05, 7.48142340E-05,
     *  7.32791230E-05, 7.17677193E-05, 7.02780866E-05, 6.88082553E-05,
     *  6.73562033E-05,
     *  7.96573925E-05, 7.80401262E-05, 7.64524159E-05, 7.48923434E-05,
     *  7.33580012E-05, 7.18474804E-05, 7.03588567E-05, 6.88901748E-05,
     *  6.74394296E-05,
     *  7.97362317E-05, 7.81194550E-05, 7.65323239E-05, 7.49729277E-05,
     *  7.34393678E-05, 7.19297456E-05, 7.04421490E-05, 6.89746372E-05,
     *  6.75252221E-05,
     *  7.98175563E-05, 7.82012762E-05, 7.66147332E-05, 7.50560242E-05,
     *  7.35232596E-05, 7.20145512E-05, 7.05279992E-05, 6.90616772E-05,
     *  6.76136146E-05,
     *  7.99014050E-05, 7.82856279E-05, 7.66996814E-05, 7.51416700E-05,
     *  7.36097131E-05, 7.21019329E-05, 7.06164423E-05, 6.91513293E-05,
     *  6.77046406E-05,
     *  7.99878161E-05, 7.83725481E-05, 7.67872059E-05, 7.52299019E-05,
     *  7.36987644E-05, 7.21919264E-05, 7.07075131E-05, 6.92436273E-05,
     *  6.77983332E-05,
     *  8.00768281E-05, 7.84620747E-05, 7.68773441E-05, 7.53207565E-05,
     *  7.37904496E-05, 7.22845670E-05, 7.08012462E-05, 6.93386050E-05,
     *  6.78947250E-05,
     *  8.01684792E-05, 7.85542452E-05, 7.69701329E-05, 7.54142704E-05,
     *  7.38848045E-05, 7.23798895E-05, 7.08976757E-05, 6.94362956E-05,
     *  6.79938483E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 55, 63) /
     *  8.02628076E-05, 7.86490973E-05, 7.70656093E-05, 7.55104798E-05,
     *  7.39818646E-05, 7.24779289E-05, 7.09968356E-05, 6.95367320E-05,
     *  6.80957349E-05,
     *  8.03598515E-05, 7.87466686E-05, 7.71638104E-05, 7.56094209E-05,
     *  7.40816653E-05, 7.25787198E-05, 7.10987596E-05, 6.96399471E-05,
     *  6.82004164E-05,
     *  8.04596490E-05, 7.88469966E-05, 7.72647728E-05, 7.57111298E-05,
     *  7.41842421E-05, 7.26822965E-05, 7.12034812E-05, 6.97459732E-05,
     *  6.83079243E-05,
     *  8.05622385E-05, 7.89501189E-05, 7.73685335E-05, 7.58156427E-05,
     *  7.42896301E-05, 7.27886936E-05, 7.13110339E-05, 6.98548428E-05,
     *  6.84182897E-05,
     *  8.06676582E-05, 7.90560731E-05, 7.74751294E-05, 7.59229956E-05,
     *  7.43978647E-05, 7.28979453E-05, 7.14214509E-05, 6.99665881E-05,
     *  6.85315435E-05,
     *  8.07759467E-05, 7.91648969E-05, 7.75845975E-05, 7.60332247E-05,
     *  7.45089811E-05, 7.30100861E-05, 7.15347656E-05, 7.00812412E-05,
     *  6.86477168E-05,
     *  8.09154005E-05, 7.93050201E-05, 7.77255282E-05, 7.61751111E-05,
     *  7.46519831E-05, 7.31543771E-05, 7.16805347E-05, 7.02286958E-05,
     *  6.87970859E-05,
     *  8.10594735E-05, 7.94497612E-05, 7.78710778E-05, 7.63216198E-05,
     *  7.47996129E-05, 7.33033035E-05, 7.18309490E-05, 7.03808074E-05,
     *  6.89511255E-05,
     *  8.12082428E-05, 7.95991958E-05, 7.80213203E-05, 7.64728227E-05,
     *  7.49519406E-05, 7.34569335E-05, 7.19860744E-05, 7.05376394E-05,
     *  6.91098963E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 64, 72) /
     *  8.13617868E-05, 7.97534005E-05, 7.81763305E-05, 7.66287932E-05,
     *  7.51090374E-05, 7.36153362E-05, 7.21459778E-05, 7.06992562E-05,
     *  6.92734602E-05,
     *  8.15201854E-05, 7.99124536E-05, 7.83361849E-05, 7.67896055E-05,
     *  7.52709757E-05, 7.37785817E-05, 7.23107271E-05, 7.08657232E-05,
     *  6.94418798E-05,
     *  8.16835203E-05, 8.00764351E-05, 7.85009617E-05, 7.69553360E-05,
     *  7.54378298E-05, 7.39467422E-05, 7.24803918E-05, 7.10371076E-05,
     *  6.96152193E-05,
     *  8.18518759E-05, 8.02454275E-05, 7.86707413E-05, 7.71260633E-05,
     *  7.56096761E-05, 7.41198918E-05, 7.26550438E-05, 7.12134783E-05,
     *  6.97935451E-05,
     *  8.20253393E-05, 8.04195160E-05, 7.88456073E-05, 7.73018685E-05,
     *  7.57865936E-05, 7.42981072E-05, 7.28347574E-05, 7.13949073E-05,
     *  6.99769261E-05,
     *  8.22040016E-05, 8.05987899E-05, 7.90256466E-05, 7.74828369E-05,
     *  7.59686653E-05, 7.44814691E-05, 7.30196106E-05, 7.15814697E-05,
     *  7.01654348E-05,
     *  8.23879585E-05, 8.07833427E-05, 7.92109511E-05, 7.76690578E-05,
     *  7.61559783E-05, 7.46700621E-05, 7.32096858E-05, 7.17732454E-05,
     *  7.03591480E-05,
     *  8.25773113E-05, 8.09732740E-05, 7.94016178E-05, 7.78606264E-05,
     *  7.63486255E-05, 7.48639768E-05, 7.34050708E-05, 7.19703193E-05,
     *  7.05581480E-05,
     *  8.27721687E-05, 8.11686901E-05, 7.95977513E-05, 7.80576448E-05,
     *  7.65467067E-05, 7.50633106E-05, 7.36058605E-05, 7.21727838E-05,
     *  7.07625241E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 73, 81) /
     *  8.29726483E-05, 8.13697067E-05, 7.97994649E-05, 7.82602240E-05,
     *  7.67503307E-05, 7.52681697E-05, 7.38121585E-05, 7.23807397E-05,
     *  7.09723745E-05,
     *  8.31788790E-05, 8.15764505E-05, 8.00068830E-05, 7.84684865E-05,
     *  7.69596172E-05, 7.54786715E-05, 7.40240797E-05, 7.25942993E-05,
     *  7.11878084E-05,
     *  8.33910045E-05, 8.17890629E-05, 8.02201448E-05, 7.86825688E-05,
     *  7.71747007E-05, 7.56949480E-05, 7.42417535E-05, 7.28135892E-05,
     *  7.14089499E-05,
     *  8.36091872E-05, 8.20077040E-05, 8.04394082E-05, 7.89026265E-05,
     *  7.73957343E-05, 7.59171497E-05, 7.44653279E-05, 7.30387550E-05,
     *  7.16359416E-05,
     *  8.38336151E-05, 8.22325597E-05, 8.06648566E-05, 7.91288407E-05,
     *  7.76228965E-05, 7.61454528E-05, 7.46949765E-05, 7.32699675E-05,
     *  7.18689519E-05,
     *  8.40645113E-05, 8.24638503E-05, 8.08967080E-05, 7.93614270E-05,
     *  7.78564007E-05, 7.63800681E-05, 7.49309077E-05, 7.35074327E-05,
     *  7.21081842E-05,
     *  8.44317761E-05, 8.28316498E-05, 8.12652997E-05, 7.97310798E-05,
     *  7.82273968E-05, 7.67527047E-05, 7.53054993E-05, 7.38843129E-05,
     *  7.24877091E-05,
     *  8.48163245E-05, 8.32166396E-05, 8.16509915E-05, 8.01177455E-05,
     *  7.86153209E-05, 7.71421858E-05, 7.56968523E-05, 7.42778714E-05,
     *  7.28838276E-05,
     *  8.52211864E-05, 8.36218395E-05, 8.20567950E-05, 8.05244284E-05,
     *  7.90231711E-05, 7.75515051E-05, 7.61079578E-05, 7.46910977E-05,
     *  7.32995294E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 82, 90) /
     *  8.52554780E-05, 8.36561540E-05, 8.20911542E-05, 8.05588555E-05,
     *  7.90576899E-05, 7.75861405E-05, 7.61427360E-05, 7.47260464E-05,
     *  7.33346778E-05,
     *  8.53240105E-05, 8.37247293E-05, 8.21598164E-05, 8.06276501E-05,
     *  7.91266644E-05, 7.76553445E-05, 7.62122217E-05, 7.47958686E-05,
     *  7.34048944E-05,
     *  8.55633460E-05, 8.39641868E-05, 8.23995474E-05, 8.08678117E-05,
     *  7.93674200E-05, 7.78968648E-05, 7.64546856E-05, 7.50394643E-05,
     *  7.36498207E-05,
     *  8.58886820E-05, 8.42896207E-05, 8.27252805E-05, 8.11940522E-05,
     *  7.96943845E-05, 7.82247788E-05, 7.67837850E-05, 7.53699968E-05,
     *  7.39820475E-05,
     *  8.62153510E-05, 8.46163109E-05, 8.30521891E-05, 8.15213827E-05,
     *  8.00223479E-05, 7.85535944E-05, 7.71136819E-05, 7.57012149E-05,
     *  7.43148389E-05,
     *  8.65433759E-05, 8.49442819E-05, 8.33802990E-05, 8.18498306E-05,
     *  8.03513394E-05, 7.88833433E-05, 7.74444105E-05, 7.60331557E-05,
     *  7.46482356E-05,
     *  8.68727798E-05, 8.52735576E-05, 8.37096357E-05, 8.21794228E-05,
     *  8.06813880E-05, 7.92140563E-05, 7.77760043E-05, 7.63658556E-05,
     *  7.49822776E-05,
     *  8.72035856E-05, 8.56041622E-05, 8.40402244E-05, 8.25101861E-05,
     *  8.10125221E-05, 7.95457641E-05, 7.81084961E-05, 7.66993503E-05,
     *  7.53170035E-05,
     *  8.75358163E-05, 8.59361195E-05, 8.43720902E-05, 8.28421470E-05,
     *  8.13447700E-05, 7.98784968E-05, 7.84419183E-05, 7.70336747E-05,
     *  7.56524515E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 91, 99) /
     *  8.78694947E-05, 8.62694533E-05, 8.47052582E-05, 8.31753319E-05,
     *  8.16781595E-05, 8.02122840E-05, 7.87763028E-05, 7.73688632E-05,
     *  7.59886588E-05,
     *  8.82046434E-05, 8.66041874E-05, 8.50397531E-05, 8.35097669E-05,
     *  8.20127182E-05, 8.05471551E-05, 7.91116809E-05, 7.77049494E-05,
     *  7.63256617E-05,
     *  8.85412852E-05, 8.69403453E-05, 8.53755995E-05, 8.38454777E-05,
     *  8.23484733E-05, 8.08831391E-05, 7.94480836E-05, 7.80419665E-05,
     *  7.66634960E-05,
     *  8.88794427E-05, 8.72779504E-05, 8.57128220E-05, 8.41824902E-05,
     *  8.26854521E-05, 8.12202647E-05, 7.97855412E-05, 7.83799472E-05,
     *  7.70021969E-05,
     *  9.04345519E-05, 8.88297130E-05, 8.72619759E-05, 8.57297835E-05,
     *  8.42316452E-05, 8.27661324E-05, 8.13318750E-05, 7.99275581E-05,
     *  7.85519178E-05,
     *  9.20234890E-05, 9.04139766E-05, 8.88422600E-05, 8.73067867E-05,
     *  8.58060724E-05, 8.43386967E-05, 8.29032995E-05, 8.14985776E-05,
     *  8.01232809E-05,
     *  9.36483695E-05, 9.20329120E-05, 9.04559096E-05, 8.89158104E-05,
     *  8.74111319E-05, 8.59404569E-05, 8.45024300E-05, 8.30957540E-05,
     *  8.17191863E-05,
     *  9.53113231E-05, 9.36886928E-05, 9.21051507E-05, 9.05591418E-05,
     *  8.90491817E-05, 8.75738528E-05, 8.61317999E-05, 8.47217275E-05,
     *  8.33423959E-05,
     *  9.70145043E-05, 9.53835087E-05, 9.37922144E-05, 9.22390609E-05,
     *  9.07225591E-05, 8.92412873E-05, 8.77938878E-05, 8.63790630E-05,
     *  8.49955725E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=100,108) /
     *  9.87601020E-05, 9.71195752E-05, 9.55193492E-05, 9.39578553E-05,
     *  9.24335970E-05, 9.09451465E-05, 8.94911405E-05, 8.80702768E-05,
     *  8.66813112E-05,
     *  1.00550348E-04, 9.88991446E-05, 9.72888323E-05, 9.57178323E-05,
     *  9.41846388E-05, 9.26878157E-05, 9.12259919E-05, 8.97978583E-05,
     *  8.84021647E-05,
     *  1.02387525E-04, 1.00724514E-04, 9.91029791E-05, 9.75213302E-05,
     *  9.59780506E-05, 9.44716937E-05, 9.30008791E-05, 9.15642889E-05,
     *  9.01606648E-05,
     *  1.04273975E-04, 1.02598033E-04, 1.00964152E-04, 9.93707284E-05,
     *  9.78162322E-05, 9.62992054E-05, 9.48182565E-05, 9.33720575E-05,
     *  9.19593401E-05,
     *  1.06212106E-04, 1.04522115E-04, 1.02874772E-04, 1.01268457E-04,
     *  9.97016276E-05, 9.81728128E-05, 9.66806084E-05, 9.52236745E-05,
     *  9.38007319E-05,
     *  1.08204398E-04, 1.06499240E-04, 1.04837319E-04, 1.03217004E-04,
     *  1.01636734E-04, 1.00095026E-04, 9.85904599E-05, 9.71216843E-05,
     *  9.56874074E-05,
     *  1.10253413E-04, 1.08531963E-04, 1.06854351E-04, 1.05218925E-04,
     *  1.03624112E-04, 1.02068410E-04, 1.00550387E-04, 9.90686760E-05,
     *  9.76219720E-05,
     *  1.12361797E-04, 1.10622924E-04, 1.08928499E-04, 1.07276852E-04,
     *  1.05666391E-04, 1.04095598E-04, 1.02563027E-04, 1.01067294E-04,
     *  9.96070805E-05,
     *  1.14532290E-04, 1.12774853E-04, 1.11062484E-04, 1.09393496E-04,
     *  1.07766279E-04, 1.06179297E-04, 1.04631086E-04, 1.03120247E-04,
     *  1.01645447E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=109,117) /
     *  1.16767735E-04, 1.14990575E-04, 1.13259120E-04, 1.11571662E-04,
     *  1.09926571E-04, 1.08322294E-04, 1.06757348E-04, 1.05230318E-04,
     *  1.03739854E-04,
     *  1.19071079E-04, 1.17273022E-04, 1.15521322E-04, 1.13814250E-04,
     *  1.12150156E-04, 1.10527468E-04, 1.08944684E-04, 1.07400372E-04,
     *  1.05893164E-04,
     *  1.21445384E-04, 1.19625233E-04, 1.17852111E-04, 1.16124265E-04,
     *  1.14440025E-04, 1.12797796E-04, 1.11196060E-04, 1.09633365E-04,
     *  1.08108324E-04,
     *  1.23893833E-04, 1.22050370E-04, 1.20254626E-04, 1.18504825E-04,
     *  1.16799275E-04, 1.15136361E-04, 1.13514543E-04, 1.11932351E-04,
     *  1.10388378E-04,
     *  1.26419739E-04, 1.24551717E-04, 1.22732126E-04, 1.20959167E-04,
     *  1.19231123E-04, 1.17546359E-04, 1.15903312E-04, 1.14300491E-04,
     *  1.12736473E-04,
     *  1.29026548E-04, 1.27132692E-04, 1.25288003E-04, 1.23490656E-04,
     *  1.21738911E-04, 1.20031108E-04, 1.18365663E-04, 1.16741065E-04,
     *  1.15155868E-04,
     *  1.31717853E-04, 1.29796856E-04, 1.27925786E-04, 1.26102792E-04,
     *  1.24326110E-04, 1.22594055E-04, 1.20905020E-04, 1.19257472E-04,
     *  1.17649943E-04,
     *  1.34497398E-04, 1.32547917E-04, 1.30649151E-04, 1.28799220E-04,
     *  1.26996335E-04, 1.25238786E-04, 1.23524941E-04, 1.21853244E-04,
     *  1.20222208E-04,
     *  1.37369086E-04, 1.35389742E-04, 1.33461927E-04, 1.31583736E-04,
     *  1.29753349E-04, 1.27969032E-04, 1.26229128E-04, 1.24532057E-04,
     *  1.22876307E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=118,126) /
     *  1.40336990E-04, 1.38326363E-04, 1.36368110E-04, 1.34460295E-04,
     *  1.32601072E-04, 1.30788680E-04, 1.29021435E-04, 1.27297732E-04,
     *  1.25616036E-04,
     *  1.43405363E-04, 1.41361988E-04, 1.39371864E-04, 1.37433024E-04,
     *  1.35543593E-04, 1.33701780E-04, 1.31905876E-04, 1.30154250E-04,
     *  1.28445341E-04,
     *  1.46578643E-04, 1.44501010E-04, 1.42477538E-04, 1.40506229E-04,
     *  1.38585175E-04, 1.36712557E-04, 1.34886639E-04, 1.33105760E-04,
     *  1.31368336E-04,
     *  1.49861467E-04, 1.47748018E-04, 1.45689673E-04, 1.43684402E-04,
     *  1.41730267E-04, 1.39825418E-04, 1.37968087E-04, 1.36156588E-04,
     *  1.34389308E-04,
     *  1.53258680E-04, 1.51107802E-04, 1.49013010E-04, 1.46972239E-04,
     *  1.44983516E-04, 1.43044961E-04, 1.41154777E-04, 1.39311247E-04,
     *  1.37512730E-04,
     *  1.56775347E-04, 1.54585372E-04, 1.52452504E-04, 1.50374640E-04,
     *  1.48349774E-04, 1.46375992E-04, 1.44451465E-04, 1.42574447E-04,
     *  1.40743268E-04,
     *  1.60416760E-04, 1.58185964E-04, 1.56013333E-04, 1.53896729E-04,
     *  1.51834110E-04, 1.49823527E-04, 1.47863120E-04, 1.45951108E-04,
     *  1.44085795E-04,
     *  1.64188458E-04, 1.61915051E-04, 1.59700912E-04, 1.57543862E-04,
     *  1.55441824E-04, 1.53392811E-04, 1.51394930E-04, 1.49446370E-04,
     *  1.47545398E-04,
     *  1.68096232E-04, 1.65778361E-04, 1.63520903E-04, 1.61321640E-04,
     *  1.59178455E-04, 1.57089326E-04, 1.55052323E-04, 1.53065601E-04,
     *  1.51127395E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=127,135) /
     *  1.72146142E-04, 1.69781883E-04, 1.67479228E-04, 1.65235919E-04,
     *  1.63049798E-04, 1.60918804E-04, 1.58840971E-04, 1.56814416E-04,
     *  1.54837344E-04,
     *  1.76344530E-04, 1.73931886E-04, 1.71582086E-04, 1.69292829E-04,
     *  1.67061914E-04, 1.64887241E-04, 1.62766805E-04, 1.60698687E-04,
     *  1.58681056E-04,
     *  1.80698034E-04, 1.78234931E-04, 1.75835963E-04, 1.73498782E-04,
     *  1.71221146E-04, 1.69000911E-04, 1.66836033E-04, 1.64724556E-04,
     *  1.62664609E-04,
     *  1.85213604E-04, 1.82697887E-04, 1.80247649E-04, 1.77860492E-04,
     *  1.75534131E-04, 1.73266380E-04, 1.71055150E-04, 1.68898447E-04,
     *  1.66794362E-04,
     *  1.89898519E-04, 1.87327948E-04, 1.84824252E-04, 1.82384987E-04,
     *  1.80007820E-04, 1.77690519E-04, 1.75430953E-04, 1.73227087E-04,
     *  1.71076971E-04,
     *  1.94760402E-04, 1.92132645E-04, 1.89573218E-04, 1.87079627E-04,
     *  1.84649489E-04, 1.82280525E-04, 1.79970561E-04, 1.77717516E-04,
     *  1.75519401E-04,
     *  1.99807239E-04, 1.97119869E-04, 1.94502346E-04, 1.91952120E-04,
     *  1.89466758E-04, 1.87043934E-04, 1.84681425E-04, 1.82377106E-04,
     *  1.80128945E-04,
     *  2.05047395E-04, 2.02297888E-04, 1.99619804E-04, 1.97010541E-04,
     *  1.94467611E-04, 1.91988639E-04, 1.89571351E-04, 1.87213578E-04,
     *  1.84913242E-04,
     *  2.10489641E-04, 2.07675364E-04, 2.04934155E-04, 2.02263352E-04,
     *  1.99660413E-04, 1.97122909E-04, 1.94648518E-04, 1.92235021E-04,
     *  1.89880292E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=136,144) /
     *  2.16143165E-04, 2.13261377E-04, 2.10454369E-04, 2.07719418E-04,
     *  2.05053927E-04, 2.02455410E-04, 1.99921494E-04, 1.97449907E-04,
     *  1.95038477E-04,
     *  2.22017601E-04, 2.19065445E-04, 2.16189850E-04, 2.13388034E-04,
     *  2.10657339E-04, 2.07995223E-04, 2.05399257E-04, 2.02867117E-04,
     *  2.00396580E-04,
     *  2.28123050E-04, 2.25097544E-04, 2.22150457E-04, 2.19278943E-04,
     *  2.16480280E-04, 2.13751867E-04, 2.11091219E-04, 2.08495957E-04,
     *  2.05963807E-04,
     *  2.34470102E-04, 2.31368138E-04, 2.28346528E-04, 2.25402358E-04,
     *  2.22532844E-04, 2.19735323E-04, 2.17007248E-04, 2.14346186E-04,
     *  2.11749806E-04,
     *  2.41069866E-04, 2.37888198E-04, 2.34788902E-04, 2.31768993E-04,
     *  2.28825619E-04, 2.25956054E-04, 2.23157689E-04, 2.20428032E-04,
     *  2.17764693E-04,
     *  2.47933993E-04, 2.44669234E-04, 2.41488949E-04, 2.38390081E-04,
     *  2.35369707E-04, 2.32425035E-04, 2.29553392E-04, 2.26752221E-04,
     *  2.24019078E-04,
     *  2.55074706E-04, 2.51723318E-04, 2.48458596E-04, 2.45277406E-04,
     *  2.42176755E-04, 2.39153777E-04, 2.36205734E-04, 2.33330006E-04,
     *  2.30524085E-04,
     *  2.62504829E-04, 2.59063118E-04, 2.55710357E-04, 2.52443334E-04,
     *  2.49258979E-04, 2.46154355E-04, 2.43126653E-04, 2.40173187E-04,
     *  2.37291384E-04,
     *  2.70237820E-04, 2.66701925E-04, 2.63257362E-04, 2.59900836E-04,
     *  2.56629199E-04, 2.53439438E-04, 2.50328672E-04, 2.47294145E-04,
     *  2.44333217E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=145,153) /
     *  2.78287805E-04, 2.74653690E-04, 2.71113390E-04, 2.67663526E-04,
     *  2.64300866E-04, 2.61022321E-04, 2.57824933E-04, 2.54705871E-04,
     *  2.51662428E-04,
     *  2.86669609E-04, 2.82933054E-04, 2.79292904E-04, 2.75745693E-04,
     *  2.72288101E-04, 2.68916957E-04, 2.65629225E-04, 2.62421999E-04,
     *  2.59292498E-04,
     *  2.95398797E-04, 2.91555389E-04, 2.87811089E-04, 2.84162335E-04,
     *  2.80605722E-04, 2.77137991E-04, 2.73756024E-04, 2.70456837E-04,
     *  2.67237573E-04,
     *  3.04491712E-04, 3.00536834E-04, 2.96683883E-04, 2.92929201E-04,
     *  2.89269288E-04, 2.85700797E-04, 2.82220526E-04, 2.78825406E-04,
     *  2.75512503E-04,
     *  3.13965514E-04, 3.09894335E-04, 3.05928025E-04, 3.02062823E-04,
     *  2.98295134E-04, 2.94621518E-04, 2.91038683E-04, 2.87543476E-04,
     *  2.84132878E-04,
     *  3.23838228E-04, 3.19645692E-04, 3.15561092E-04, 3.11580566E-04,
     *  3.07700415E-04, 3.03917104E-04, 3.00227247E-04, 2.96627603E-04,
     *  2.93115066E-04,
     *  3.34128785E-04, 3.29809597E-04, 3.25601548E-04, 3.21500666E-04,
     *  3.17503148E-04, 3.13605357E-04, 3.09803811E-04, 3.06095175E-04,
     *  3.02476256E-04,
     *  3.44857074E-04, 3.40405688E-04, 3.36068786E-04, 3.31842279E-04,
     *  3.27722256E-04, 3.23704975E-04, 3.19786852E-04, 3.15964456E-04,
     *  3.12234501E-04,
     *  3.56043991E-04, 3.51454599E-04, 3.46983181E-04, 3.42625529E-04,
     *  3.38377620E-04, 3.34235600E-04, 3.30195780E-04, 3.26254629E-04,
     *  3.22408761E-04/
        DATA ((VISCFC(J,K),J= 46, 54),K=154,162) /
     *  3.67711494E-04, 3.62978009E-04, 3.58366143E-04, 3.53871563E-04,
     *  3.49490127E-04, 3.45217868E-04, 3.41050986E-04, 3.36985844E-04,
     *  3.33018958E-04,
     *  3.79882659E-04, 3.74998703E-04, 3.70240169E-04, 3.65602600E-04,
     *  3.61081727E-04, 3.56673463E-04, 3.52373896E-04, 3.48179278E-04,
     *  3.44086018E-04,
     *  3.92581743E-04, 3.87540626E-04, 3.82628907E-04, 3.77841992E-04,
     *  3.73175485E-04, 3.68625173E-04, 3.64187026E-04, 3.59857181E-04,
     *  3.55631935E-04,
     *  4.05834244E-04, 4.00628951E-04, 3.95557211E-04, 3.90614287E-04,
     *  3.85795646E-04, 3.81096950E-04, 3.76514040E-04, 3.72042935E-04,
     *  3.67679818E-04,
     *  4.19666967E-04, 4.14290144E-04, 4.09051211E-04, 4.03945287E-04,
     *  3.98967698E-04, 3.94113968E-04, 3.89379812E-04, 3.84761120E-04,
     *  3.80253958E-04,
     *  4.34108103E-04, 4.28552030E-04, 4.23138381E-04, 4.17862122E-04,
     *  4.12718433E-04, 4.07702696E-04, 4.02810489E-04, 3.98037574E-04,
     *  3.93379890E-04,
     *  4.49187294E-04, 4.43443871E-04, 4.37847611E-04, 4.32393321E-04,
     *  4.27076025E-04, 4.21890961E-04, 4.16833564E-04, 4.11899459E-04,
     *  4.07084456E-04,
     *  4.64935718E-04, 4.58996442E-04, 4.53209284E-04, 4.47568882E-04,
     *  4.42070103E-04, 4.36708028E-04, 4.31477945E-04, 4.26375339E-04,
     *  4.21395880E-04,
     *  4.81386171E-04, 4.75242115E-04, 4.69255357E-04, 4.63420360E-04,
     *  4.57731825E-04, 4.52184671E-04, 4.46774034E-04, 4.41495248E-04,
     *  4.36343842E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=  1,  9) /
     *  6.40997969E-05, 6.26347921E-05, 6.11747532E-05, 5.97160201E-05,
     *  5.82543677E-05, 5.67848041E-05, 5.49273669E-05, 5.30326874E-05,
     *  5.10794045E-05,
     *  6.41052984E-05, 6.26404395E-05, 6.11805693E-05, 5.97220323E-05,
     *  5.82606097E-05, 5.67913179E-05, 5.49342975E-05, 5.30401532E-05,
     *  5.10875802E-05,
     *  6.41115156E-05, 6.26468216E-05, 6.11871418E-05, 5.97288262E-05,
     *  5.82676629E-05, 5.67986778E-05, 5.49421279E-05, 5.30485876E-05,
     *  5.10968153E-05,
     *  6.41185137E-05, 6.26540050E-05, 6.11945393E-05, 5.97364726E-05,
     *  5.82756009E-05, 5.68069606E-05, 5.49509394E-05, 5.30580776E-05,
     *  5.11072046E-05,
     *  6.41263606E-05, 6.26620595E-05, 6.12028337E-05, 5.97450457E-05,
     *  5.82845004E-05, 5.68162460E-05, 5.49608167E-05, 5.30687141E-05,
     *  5.11188471E-05,
     *  6.41351272E-05, 6.26710577E-05, 6.12120994E-05, 5.97546223E-05,
     *  5.82944412E-05, 5.68266173E-05, 5.49718478E-05, 5.30805915E-05,
     *  5.11318453E-05,
     *  6.41448870E-05, 6.26810749E-05, 6.12224141E-05, 5.97652826E-05,
     *  5.83055061E-05, 5.68381605E-05, 5.49841240E-05, 5.30938074E-05,
     *  5.11463053E-05,
     *  6.41557162E-05, 6.26921893E-05, 6.12338579E-05, 5.97771092E-05,
     *  5.83177807E-05, 5.68509647E-05, 5.49977395E-05, 5.31084626E-05,
     *  5.11623363E-05,
     *  6.41676933E-05, 6.27044814E-05, 6.12465136E-05, 5.97901874E-05,
     *  5.83313534E-05, 5.68651216E-05, 5.50127913E-05, 5.31246607E-05,
     *  5.11800503E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 10, 18) /
     *  6.41808993E-05, 6.27180339E-05, 6.12604663E-05, 5.98046048E-05,
     *  5.83463147E-05, 5.68807254E-05, 5.50293788E-05, 5.31425078E-05,
     *  5.11995621E-05,
     *  6.41954173E-05, 6.27329321E-05, 6.12758034E-05, 5.98204516E-05,
     *  5.83627578E-05, 5.68978727E-05, 5.50476040E-05, 5.31621124E-05,
     *  5.12209886E-05,
     *  6.42113325E-05, 6.27492630E-05, 6.12926142E-05, 5.98378197E-05,
     *  5.83807776E-05, 5.69166621E-05, 5.50675708E-05, 5.31835851E-05,
     *  5.12444487E-05,
     *  6.42287319E-05, 6.27671157E-05, 6.13109902E-05, 5.98568030E-05,
     *  5.84004713E-05, 5.69371941E-05, 5.50893849E-05, 5.32070380E-05,
     *  5.12700627E-05,
     *  6.42477043E-05, 6.27865811E-05, 6.13310244E-05, 5.98774973E-05,
     *  5.84219374E-05, 5.69595709E-05, 5.51131536E-05, 5.32325848E-05,
     *  5.12979523E-05,
     *  6.42683400E-05, 6.28077512E-05, 6.13528112E-05, 5.98999997E-05,
     *  5.84452760E-05, 5.69838958E-05, 5.51389855E-05, 5.32603402E-05,
     *  5.13282397E-05,
     *  6.42907306E-05, 6.28307199E-05, 6.13764466E-05, 5.99244086E-05,
     *  5.84705885E-05, 5.70102737E-05, 5.51669902E-05, 5.32904198E-05,
     *  5.13610478E-05,
     *  6.43149692E-05, 6.28555820E-05, 6.14020277E-05, 5.99508234E-05,
     *  5.84979772E-05, 5.70388101E-05, 5.51972780E-05, 5.33229396E-05,
     *  5.13964994E-05,
     *  6.43411497E-05, 6.28824332E-05, 6.14296523E-05, 5.99793446E-05,
     *  5.85275452E-05, 5.70696113E-05, 5.52299597E-05, 5.33580158E-05,
     *  5.14347170E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 19, 27) /
     *  6.43693668E-05, 6.29113703E-05, 6.14594193E-05, 6.00100733E-05,
     *  5.85593962E-05, 5.71027838E-05, 5.52651462E-05, 5.33957641E-05,
     *  5.14758221E-05,
     *  6.43997163E-05, 6.29424906E-05, 6.14914278E-05, 6.00431108E-05,
     *  5.85936342E-05, 5.71384345E-05, 5.53029484E-05, 5.34362999E-05,
     *  5.15199353E-05,
     *  6.44322941E-05, 6.29758918E-05, 6.15257775E-05, 6.00785591E-05,
     *  5.86303634E-05, 5.71766702E-05, 5.53434765E-05, 5.34797379E-05,
     *  5.15671755E-05,
     *  6.44671967E-05, 6.30116720E-05, 6.15625683E-05, 6.01165198E-05,
     *  5.86696876E-05, 5.72175971E-05, 5.53868404E-05, 5.35261913E-05,
     *  5.16176598E-05,
     *  6.45045208E-05, 6.30499293E-05, 6.16018999E-05, 6.01570946E-05,
     *  5.87117105E-05, 5.72613213E-05, 5.54331487E-05, 5.35757720E-05,
     *  5.16715029E-05,
     *  6.45443631E-05, 6.30907618E-05, 6.16438720E-05, 6.02003847E-05,
     *  5.87565353E-05, 5.73079475E-05, 5.54825092E-05, 5.36285900E-05,
     *  5.17288170E-05,
     *  6.45868201E-05, 6.31342674E-05, 6.16885838E-05, 6.02464910E-05,
     *  5.88042641E-05, 5.73575800E-05, 5.55350278E-05, 5.36847534E-05,
     *  5.17897113E-05,
     *  6.46319882E-05, 6.31805435E-05, 6.17361340E-05, 6.02955134E-05,
     *  5.88549985E-05, 5.74103213E-05, 5.55908089E-05, 5.37443678E-05,
     *  5.18542918E-05,
     *  6.46799633E-05, 6.32296870E-05, 6.17866205E-05, 6.03475509E-05,
     *  5.89088386E-05, 5.74662728E-05, 5.56499550E-05, 5.38075362E-05,
     *  5.19226609E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 28, 36) /
     *  6.47308408E-05, 6.32817941E-05, 6.18401404E-05, 6.04027015E-05,
     *  5.89658831E-05, 5.75255341E-05, 5.57125664E-05, 5.38743588E-05,
     *  5.19949172E-05,
     *  6.47847153E-05, 6.33369602E-05, 6.18967897E-05, 6.04610620E-05,
     *  5.90262295E-05, 5.75882029E-05, 5.57787409E-05, 5.39449329E-05,
     *  5.20711555E-05,
     *  6.48416806E-05, 6.33952796E-05, 6.19566634E-05, 6.05227277E-05,
     *  5.90899734E-05, 5.76543751E-05, 5.58485739E-05, 5.40193522E-05,
     *  5.21514663E-05,
     *  6.48879121E-05, 6.34426013E-05, 6.20052359E-05, 6.05727416E-05,
     *  5.91416578E-05, 5.77080097E-05, 5.59051455E-05, 5.40795974E-05,
     *  5.22164205E-05,
     *  6.49360901E-05, 6.34919072E-05, 6.20558353E-05, 6.06248309E-05,
     *  5.91954728E-05, 5.77638379E-05, 5.59640022E-05, 5.41422368E-05,
     *  5.22838997E-05,
     *  6.49862568E-05, 6.35432396E-05, 6.21085039E-05, 6.06790376E-05,
     *  5.92514601E-05, 5.78219010E-05, 5.60251846E-05, 5.42073095E-05,
     *  5.23539405E-05,
     *  6.50384539E-05, 6.35966399E-05, 6.21632830E-05, 6.07354032E-05,
     *  5.93096609E-05, 5.78822395E-05, 5.60887322E-05, 5.42748533E-05,
     *  5.24265775E-05,
     *  6.50927227E-05, 6.36521494E-05, 6.22202138E-05, 6.07939683E-05,
     *  5.93701154E-05, 5.79448932E-05, 5.61546834E-05, 5.43449046E-05,
     *  5.25018438E-05,
     *  6.51491038E-05, 6.37098087E-05, 6.22793364E-05, 6.08547728E-05,
     *  5.94328630E-05, 5.80099006E-05, 5.62230755E-05, 5.44174983E-05,
     *  5.25797707E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 37, 45) /
     *  6.52076375E-05, 6.37696577E-05, 6.23406906E-05, 6.09178560E-05,
     *  5.94979424E-05, 5.80772995E-05, 5.62939446E-05, 5.44926682E-05,
     *  5.26603880E-05,
     *  6.52683635E-05, 6.38317359E-05, 6.24043153E-05, 6.09832563E-05,
     *  5.95653911E-05, 5.81471266E-05, 5.63673255E-05, 5.45704463E-05,
     *  5.27437239E-05,
     *  6.53313211E-05, 6.38960820E-05, 6.24702489E-05, 6.10510114E-05,
     *  5.96352461E-05, 5.82194176E-05, 5.64432521E-05, 5.46508636E-05,
     *  5.28298046E-05,
     *  6.53965489E-05, 6.39627342E-05, 6.25385290E-05, 6.11211581E-05,
     *  5.97075432E-05, 5.82942071E-05, 5.65217568E-05, 5.47339494E-05,
     *  5.29186552E-05,
     *  6.54640848E-05, 6.40317301E-05, 6.26091924E-05, 6.11937325E-05,
     *  5.97823176E-05, 5.83715289E-05, 5.66028710E-05, 5.48197319E-05,
     *  5.30102987E-05,
     *  6.55339665E-05, 6.41031066E-05, 6.26822754E-05, 6.12687699E-05,
     *  5.98596032E-05, 5.84514155E-05, 5.66866249E-05, 5.49082377E-05,
     *  5.31047569E-05,
     *  6.56062309E-05, 6.41768999E-05, 6.27578133E-05, 6.13463047E-05,
     *  5.99394333E-05, 5.85338986E-05, 5.67730475E-05, 5.49994923E-05,
     *  5.32020500E-05,
     *  6.56809142E-05, 6.42531456E-05, 6.28358410E-05, 6.14263706E-05,
     *  6.00218403E-05, 5.86190089E-05, 5.68621666E-05, 5.50935196E-05,
     *  5.33021968E-05,
     *  6.57580523E-05, 6.43318788E-05, 6.29163924E-05, 6.15090004E-05,
     *  6.01068554E-05, 5.87067759E-05, 5.69540091E-05, 5.51903424E-05,
     *  5.34052144E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 46, 54) /
     *  6.58376804E-05, 6.44131337E-05, 6.29995008E-05, 6.15942262E-05,
     *  6.01945093E-05, 5.87972283E-05, 5.70486004E-05, 5.52899824E-05,
     *  5.35111190E-05,
     *  6.59198330E-05, 6.44969440E-05, 6.30851987E-05, 6.16820792E-05,
     *  6.02848316E-05, 5.88903938E-05, 5.71459653E-05, 5.53924599E-05,
     *  5.36199253E-05,
     *  6.60045441E-05, 6.45833427E-05, 6.31735182E-05, 6.17725899E-05,
     *  6.03778511E-05, 5.89862991E-05, 5.72461271E-05, 5.54977941E-05,
     *  5.37316467E-05,
     *  6.60918474E-05, 6.46723624E-05, 6.32644903E-05, 6.18657881E-05,
     *  6.04735958E-05, 5.90849701E-05, 5.73491084E-05, 5.56060032E-05,
     *  5.38462957E-05,
     *  6.61817757E-05, 6.47640348E-05, 6.33581456E-05, 6.19617027E-05,
     *  6.05720929E-05, 5.91864319E-05, 5.74549308E-05, 5.57171043E-05,
     *  5.39638835E-05,
     *  6.62743615E-05, 6.48583913E-05, 6.34545142E-05, 6.20603622E-05,
     *  6.06733688E-05, 5.92907085E-05, 5.75636149E-05, 5.58311136E-05,
     *  5.40844205E-05,
     *  6.63696368E-05, 6.49554626E-05, 6.35536252E-05, 6.21617942E-05,
     *  6.07774493E-05, 5.93978233E-05, 5.76751805E-05, 5.59480463E-05,
     *  5.42079161E-05,
     *  6.64676331E-05, 6.50552789E-05, 6.36555075E-05, 6.22660257E-05,
     *  6.08843594E-05, 5.95077991E-05, 5.77896468E-05, 5.60679170E-05,
     *  5.43343792E-05,
     *  6.65683815E-05, 6.51578701E-05, 6.37601893E-05, 6.23730832E-05,
     *  6.09941235E-05, 5.96206579E-05, 5.79070319E-05, 5.61907394E-05,
     *  5.44638176E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 55, 63) /
     *  6.66719127E-05, 6.52632654E-05, 6.38676985E-05, 6.24829928E-05,
     *  6.11067655E-05, 5.97364210E-05, 5.80273537E-05, 5.63165266E-05,
     *  5.45962388E-05,
     *  6.67782571E-05, 6.53714938E-05, 6.39780622E-05, 6.25957799E-05,
     *  6.12223088E-05, 5.98551093E-05, 5.81506292E-05, 5.64452910E-05,
     *  5.47316497E-05,
     *  6.68874447E-05, 6.54825839E-05, 6.40913076E-05, 6.27114695E-05,
     *  6.13407762E-05, 5.99767431E-05, 5.82768750E-05, 5.65770448E-05,
     *  5.48700567E-05,
     *  6.69995054E-05, 6.55965641E-05, 6.42074613E-05, 6.28300864E-05,
     *  6.14621902E-05, 6.01013425E-05, 5.84061074E-05, 5.67117997E-05,
     *  5.50114663E-05,
     *  6.71144688E-05, 6.57134625E-05, 6.43265496E-05, 6.29516551E-05,
     *  6.15865731E-05, 6.02289270E-05, 5.85383422E-05, 5.68495671E-05,
     *  5.51558844E-05,
     *  6.72323644E-05, 6.58333071E-05, 6.44485988E-05, 6.30761998E-05,
     *  6.17139469E-05, 6.03595162E-05, 5.86735951E-05, 5.69903582E-05,
     *  5.53033171E-05,
     *  6.73839024E-05, 6.59872985E-05, 6.46053639E-05, 6.32361024E-05,
     *  6.18774033E-05, 6.05270072E-05, 5.88469292E-05, 5.71706162E-05,
     *  5.54918566E-05,
     *  6.75401258E-05, 6.61459913E-05, 6.47668472E-05, 6.34007397E-05,
     *  6.20456097E-05, 6.06992606E-05, 5.90250339E-05, 5.73556383E-05,
     *  5.56851285E-05,
     *  6.77010927E-05, 6.63094405E-05, 6.49331000E-05, 6.35701591E-05,
     *  6.22186089E-05, 6.08763143E-05, 5.92079398E-05, 5.75454471E-05,
     *  5.58831461E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 64, 72) /
     *  6.78668616E-05, 6.64777015E-05, 6.51041742E-05, 6.37444083E-05,
     *  6.23964444E-05, 6.10582068E-05, 5.93956785E-05, 5.77400662E-05,
     *  5.60859240E-05,
     *  6.80374925E-05, 6.66508308E-05, 6.52801226E-05, 6.39235364E-05,
     *  6.25791606E-05, 6.12449775E-05, 5.95882827E-05, 5.79395204E-05,
     *  5.62934788E-05,
     *  6.82130465E-05, 6.68288864E-05, 6.54609995E-05, 6.41075936E-05,
     *  6.27668035E-05, 6.14366677E-05, 5.97857868E-05, 5.81438369E-05,
     *  5.65058294E-05,
     *  6.83935868E-05, 6.70119280E-05, 6.56468613E-05, 6.42966322E-05,
     *  6.29594210E-05, 6.16333207E-05, 5.99882276E-05, 5.83530451E-05,
     *  5.67229978E-05,
     *  6.85791795E-05, 6.72000185E-05, 6.58377670E-05, 6.44907075E-05,
     *  6.31570641E-05, 6.18349825E-05, 6.01956449E-05, 5.85671783E-05,
     *  5.69450098E-05,
     *  6.87698938E-05, 6.73932237E-05, 6.60337789E-05, 6.46898779E-05,
     *  6.33597872E-05, 6.20417031E-05, 6.04080825E-05, 5.87862734E-05,
     *  5.71718959E-05,
     *  6.89658035E-05, 6.75916142E-05, 6.62349641E-05, 6.48942065E-05,
     *  6.35676491E-05, 6.22535372E-05, 6.06255892E-05, 5.90103731E-05,
     *  5.74036922E-05,
     *  6.91669879E-05, 6.77952660E-05, 6.64413951E-05, 6.51037622E-05,
     *  6.37807148E-05, 6.24705452E-05, 6.08482198E-05, 5.92395265E-05,
     *  5.76404419E-05,
     *  6.93735332E-05, 6.80042621E-05, 6.66531515E-05, 6.53186209E-05,
     *  6.39990563E-05, 6.26927952E-05, 6.10760370E-05, 5.94737905E-05,
     *  5.78821967E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 73, 81) /
     *  6.95855346E-05, 6.82186944E-05, 6.68703218E-05, 6.55388677E-05,
     *  6.42227550E-05, 6.29203645E-05, 6.13091132E-05, 5.97132323E-05,
     *  5.81290190E-05,
     *  6.98030985E-05, 6.84386664E-05, 6.70930062E-05, 6.57645992E-05,
     *  6.44519038E-05, 6.31533426E-05, 6.15475329E-05, 5.99579319E-05,
     *  5.83809840E-05,
     *  7.00263458E-05, 6.86642959E-05, 6.73213194E-05, 6.59959270E-05,
     *  6.46866109E-05, 6.33918340E-05, 6.17913962E-05, 6.02079850E-05,
     *  5.86381837E-05,
     *  7.02554166E-05, 6.88957201E-05, 6.75553955E-05, 6.62329819E-05,
     *  6.49270041E-05, 6.36359632E-05, 6.20408237E-05, 6.04635084E-05,
     *  5.89007315E-05,
     *  7.04904765E-05, 6.91331017E-05, 6.77953945E-05, 6.64759210E-05,
     *  6.51732375E-05, 6.38858815E-05, 6.22959630E-05, 6.07246462E-05,
     *  5.91687690E-05,
     *  7.07317263E-05, 6.93766389E-05, 6.80415120E-05, 6.67249373E-05,
     *  6.54255014E-05, 6.41417766E-05, 6.25569988E-05, 6.09915805E-05,
     *  5.94424764E-05,
     *  7.11142771E-05, 6.97626257E-05, 6.84313778E-05, 6.71191630E-05,
     *  6.58246116E-05, 6.45463458E-05, 6.29692898E-05, 6.14127187E-05,
     *  5.98737525E-05,
     *  7.15133339E-05, 7.01650266E-05, 6.88375592E-05, 6.75295971E-05,
     *  6.62398109E-05, 6.49668698E-05, 6.33973392E-05, 6.18493768E-05,
     *  6.03202533E-05,
     *  7.19318884E-05, 7.05868368E-05, 6.92630572E-05, 6.79592484E-05,
     *  6.66741190E-05, 6.54063814E-05, 6.38442009E-05, 6.23046360E-05,
     *  6.07850949E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 82, 90) /
     *  7.19672675E-05, 7.06224796E-05, 6.92989993E-05, 6.79955277E-05,
     *  6.67107764E-05, 6.54434616E-05, 6.38818781E-05, 6.23429948E-05,
     *  6.08242309E-05,
     *  7.20379402E-05, 7.06936740E-05, 6.93707855E-05, 6.80679811E-05,
     *  6.67839784E-05, 6.55175002E-05, 6.39570982E-05, 6.24195639E-05,
     *  6.09023374E-05,
     *  7.22844077E-05, 7.09419070E-05, 6.96210235E-05, 6.83204810E-05,
     *  6.70390169E-05, 6.57753765E-05, 6.42189821E-05, 6.26860221E-05,
     *  6.11740066E-05,
     *  7.26186049E-05, 7.12783676E-05, 6.99600599E-05, 6.86624275E-05,
     *  6.73842325E-05, 6.61242481E-05, 6.45730172E-05, 6.30459485E-05,
     *  6.15406385E-05,
     *  7.29532356E-05, 7.16151193E-05, 7.02992320E-05, 6.90043392E-05,
     *  6.77292257E-05, 6.64726904E-05, 6.49263322E-05, 6.34048218E-05,
     *  6.19058334E-05,
     *  7.32883449E-05, 7.19522120E-05, 7.06385953E-05, 6.93462786E-05,
     *  6.80740671E-05, 6.68207833E-05, 6.52790213E-05, 6.37627542E-05,
     *  6.22697257E-05,
     *  7.36239765E-05, 7.22896942E-05, 7.09782037E-05, 6.96883057E-05,
     *  6.84188244E-05, 6.71686033E-05, 6.56311745E-05, 6.41198517E-05,
     *  6.26324419E-05,
     *  7.39601730E-05, 7.26276126E-05, 7.13181092E-05, 7.00304787E-05,
     *  6.87635625E-05, 6.75162237E-05, 6.59828770E-05, 6.44762150E-05,
     *  6.29941015E-05,
     *  7.42969760E-05, 7.29660131E-05, 7.16583623E-05, 7.03728535E-05,
     *  6.91083440E-05, 6.78637145E-05, 6.63342105E-05, 6.48319396E-05,
     *  6.33548171E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K= 91, 99) /
     *  7.46344260E-05, 7.33049400E-05, 7.19990118E-05, 7.07154843E-05,
     *  6.94532291E-05, 6.82111431E-05, 6.66852529E-05, 6.51871164E-05,
     *  6.37146953E-05,
     *  7.49725625E-05, 7.36444366E-05, 7.23401054E-05, 7.10584235E-05,
     *  6.97982759E-05, 6.85585742E-05, 6.70360788E-05, 6.55418319E-05,
     *  6.40738374E-05,
     *  7.53114244E-05, 7.39845451E-05, 7.26816891E-05, 7.14017219E-05,
     *  7.01435406E-05, 6.89060702E-05, 6.73867597E-05, 6.58961688E-05,
     *  6.44323394E-05,
     *  7.56510495E-05, 7.43253065E-05, 7.30238078E-05, 7.17454288E-05,
     *  7.04890774E-05, 6.92536911E-05, 6.77373643E-05, 6.62502060E-05,
     *  6.47902927E-05,
     *  7.72037385E-05, 7.58818498E-05, 7.45851230E-05, 7.33124690E-05,
     *  7.20628348E-05, 7.08352016E-05, 6.93300973E-05, 6.78559626E-05,
     *  6.64109951E-05,
     *  7.87762098E-05, 7.74562118E-05, 7.61621789E-05, 7.48930446E-05,
     *  7.36477819E-05, 7.24254002E-05, 7.09281464E-05, 6.94633558E-05,
     *  6.80293041E-05,
     *  8.03715365E-05, 7.90516628E-05, 7.77584696E-05, 7.64909046E-05,
     *  7.52479567E-05, 7.40286535E-05, 7.25363520E-05, 7.10777820E-05,
     *  6.96512684E-05,
     *  8.19926187E-05, 8.06712592E-05, 7.93772284E-05, 7.81094818E-05,
     *  7.68670173E-05, 7.56488730E-05, 7.41589883E-05, 7.27039356E-05,
     *  7.12820697E-05,
     *  8.36422299E-05, 8.23178996E-05, 8.10214945E-05, 7.97519734E-05,
     *  7.85083380E-05, 7.72896314E-05, 7.57999092E-05, 7.43459937E-05,
     *  7.29262563E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=100,108) /
     *  8.53230542E-05, 8.39943683E-05, 8.26941649E-05, 8.14214020E-05,
     *  8.01750820E-05, 7.89542486E-05, 7.74626553E-05, 7.60077486E-05,
     *  7.45879070E-05,
     *  8.70377161E-05, 8.57033701E-05, 8.43980343E-05, 8.31206634E-05,
     *  8.18702569E-05, 8.06458567E-05, 7.91505335E-05, 7.76927053E-05,
     *  7.62707507E-05,
     *  8.87888043E-05, 8.74475585E-05, 8.61358286E-05, 8.48525638E-05,
     *  8.35967588E-05, 8.23674511E-05, 8.08666781E-05, 7.94041550E-05,
     *  7.79782553E-05,
     *  9.05788930E-05, 8.92295587E-05, 8.79102306E-05, 8.66198507E-05,
     *  8.53574067E-05, 8.41219301E-05, 8.26140984E-05, 8.11452319E-05,
     *  7.97136954E-05,
     *  9.24105588E-05, 9.10519877E-05, 8.97239028E-05, 8.84252375E-05,
     *  8.71549712E-05, 8.59121277E-05, 8.43957166E-05, 8.29189579E-05,
     *  8.14802042E-05,
     *  9.42863957E-05, 9.29174707E-05, 9.15795061E-05, 9.02714252E-05,
     *  8.89921981E-05, 8.77408395E-05, 8.62143987E-05, 8.47282780E-05,
     *  8.32808155E-05,
     *  9.62090289E-05, 9.48286561E-05, 9.34797156E-05, 9.21611198E-05,
     *  9.08718283E-05, 8.96108457E-05, 8.80729798E-05, 8.65760898E-05,
     *  8.51184970E-05,
     *  9.81811265E-05, 9.67882283E-05, 9.54272355E-05, 9.40970483E-05,
     *  9.27966150E-05, 9.15249294E-05, 8.99742857E-05, 8.84652676E-05,
     *  8.69961783E-05,
     *  1.00205410E-04, 9.87989196E-05, 9.74248112E-05, 9.60819723E-05,
     *  9.47693391E-05, 9.34858934E-05, 9.19211512E-05, 9.03986835E-05,
     *  8.89167735E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=109,117) /
     *  1.02284666E-04, 1.00863521E-04, 9.94752416E-05, 9.81187008E-05,
     *  9.67928219E-05, 9.54965745E-05, 9.39164360E-05, 9.23792244E-05,
     *  9.08832016E-05,
     *  1.04421754E-04, 1.02984893E-04, 1.01581389E-04, 1.00210101E-04,
     *  9.88699383E-05, 9.75598568E-05, 9.59630393E-05, 9.44098083E-05,
     *  9.28984033E-05,
     *  1.06619616E-04, 1.05165974E-04, 1.03746191E-04, 1.02359110E-04,
     *  1.01003627E-04, 9.96786836E-05, 9.80639125E-05, 9.64933982E-05,
     *  9.49653564E-05,
     *  1.08881285E-04, 1.07409790E-04, 1.05972667E-04, 1.04568744E-04,
     *  1.03196902E-04, 1.01856068E-04, 1.00222071E-04, 9.86330146E-05,
     *  9.70870894E-05,
     *  1.11209897E-04, 1.09719463E-04, 1.08263930E-04, 1.06842108E-04,
     *  1.05452862E-04, 1.04095105E-04, 1.02440606E-04, 1.00831747E-04,
     *  9.92666941E-05,
     *  1.13608694E-04, 1.12098223E-04, 1.10623195E-04, 1.09182406E-04,
     *  1.07774701E-04, 1.06398978E-04, 1.04722693E-04, 1.03092767E-04,
     *  1.01507337E-04,
     *  1.16081036E-04, 1.14549411E-04, 1.13053789E-04, 1.11592947E-04,
     *  1.10165715E-04, 1.08770973E-04, 1.07071605E-04, 1.05419335E-04,
     *  1.03812272E-04,
     *  1.18630410E-04, 1.17076492E-04, 1.15559157E-04, 1.14077161E-04,
     *  1.12629316E-04, 1.11214485E-04, 1.09490719E-04, 1.07814813E-04,
     *  1.06184847E-04,
     *  1.21260436E-04, 1.19683064E-04, 1.18142872E-04, 1.16638598E-04,
     *  1.15169036E-04, 1.13733029E-04, 1.11983528E-04, 1.10282675E-04,
     *  1.08628519E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=118,126) /
     *  1.23974880E-04, 1.22372865E-04, 1.20808648E-04, 1.19280949E-04,
     *  1.17788540E-04, 1.16330248E-04, 1.14553651E-04, 1.12826517E-04,
     *  1.11146862E-04,
     *  1.26777659E-04, 1.25149780E-04, 1.23560342E-04, 1.22008042E-04,
     *  1.20491633E-04, 1.19009922E-04, 1.17204839E-04, 1.15450062E-04,
     *  1.13743574E-04,
     *  1.29672851E-04, 1.28017858E-04, 1.26401971E-04, 1.24823865E-04,
     *  1.23282273E-04, 1.21775980E-04, 1.19940989E-04, 1.18157176E-04,
     *  1.16422493E-04,
     *  1.32664707E-04, 1.30981313E-04, 1.29337714E-04, 1.27732565E-04,
     *  1.26164576E-04, 1.24632510E-04, 1.22766150E-04, 1.20951876E-04,
     *  1.19187601E-04,
     *  1.35757660E-04, 1.34044538E-04, 1.32371930E-04, 1.30738464E-04,
     *  1.29142827E-04, 1.27583764E-04, 1.25684536E-04, 1.23838336E-04,
     *  1.22043040E-04,
     *  1.38956334E-04, 1.37212117E-04, 1.35509159E-04, 1.33846064E-04,
     *  1.32221496E-04, 1.30634173E-04, 1.28700537E-04, 1.26820905E-04,
     *  1.24993116E-04,
     *  1.42265554E-04, 1.40488832E-04, 1.38754143E-04, 1.37060066E-04,
     *  1.35405238E-04, 1.33788358E-04, 1.31818723E-04, 1.29904110E-04,
     *  1.28042314E-04,
     *  1.45690361E-04, 1.43879675E-04, 1.42111828E-04, 1.40385371E-04,
     *  1.38698916E-04, 1.37051136E-04, 1.35043864E-04, 1.33092671E-04,
     *  1.31195309E-04,
     *  1.49236020E-04, 1.47389863E-04, 1.45587381E-04, 1.43827099E-04,
     *  1.42107602E-04, 1.40427536E-04, 1.38380936E-04, 1.36391511E-04,
     *  1.34456973E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=127,135) /
     *  1.52908034E-04, 1.51024844E-04, 1.49186200E-04, 1.47390597E-04,
     *  1.45636594E-04, 1.43922810E-04, 1.41835130E-04, 1.39805769E-04,
     *  1.37832392E-04,
     *  1.56712157E-04, 1.54790315E-04, 1.52913926E-04, 1.51081454E-04,
     *  1.49291429E-04, 1.47542443E-04, 1.45411873E-04, 1.43340811E-04,
     *  1.41326875E-04,
     *  1.60654405E-04, 1.58692234E-04, 1.56776458E-04, 1.54905512E-04,
     *  1.53077894E-04, 1.51292169E-04, 1.49116832E-04, 1.47002241E-04,
     *  1.44945965E-04,
     *  1.64741072E-04, 1.62736829E-04, 1.60779964E-04, 1.58868878E-04,
     *  1.57002039E-04, 1.55177980E-04, 1.52955932E-04, 1.50795918E-04,
     *  1.48695456E-04,
     *  1.68978743E-04, 1.66930621E-04, 1.64930899E-04, 1.62977945E-04,
     *  1.61070193E-04, 1.59206146E-04, 1.56935368E-04, 1.54727966E-04,
     *  1.52581406E-04,
     *  1.73374313E-04, 1.71280433E-04, 1.69236017E-04, 1.67239397E-04,
     *  1.65288977E-04, 1.63383225E-04, 1.61061621E-04, 1.58804792E-04,
     *  1.56610146E-04,
     *  1.77934998E-04, 1.75793406E-04, 1.73702386E-04, 1.71660236E-04,
     *  1.69665321E-04, 1.67716078E-04, 1.65341471E-04, 1.63033096E-04,
     *  1.60788302E-04,
     *  1.82668356E-04, 1.80477019E-04, 1.78337410E-04, 1.76247786E-04,
     *  1.74206479E-04, 1.72211889E-04, 1.69782016E-04, 1.67419892E-04,
     *  1.65122806E-04,
     *  1.87582302E-04, 1.85339104E-04, 1.83148839E-04, 1.81009722E-04,
     *  1.78920048E-04, 1.76878179E-04, 1.74390686E-04, 1.71972523E-04,
     *  1.69620915E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=136,144) /
     *  1.92685127E-04, 1.90387867E-04, 1.88144793E-04, 1.85954080E-04,
     *  1.83813982E-04, 1.81722824E-04, 1.79175261E-04, 1.76698674E-04,
     *  1.74290225E-04,
     *  1.97985521E-04, 1.95631904E-04, 1.93333779E-04, 1.91089279E-04,
     *  1.88896616E-04, 1.86754076E-04, 1.84143890E-04, 1.81606397E-04,
     *  1.79138691E-04,
     *  2.03492590E-04, 2.01080223E-04, 1.98724711E-04, 1.96424140E-04,
     *  1.94176681E-04, 1.91980577E-04, 1.89305110E-04, 1.86704125E-04,
     *  1.84174647E-04,
     *  2.09215878E-04, 2.06742268E-04, 2.04326931E-04, 2.01967910E-04,
     *  1.99663328E-04, 1.97411387E-04, 1.94667867E-04, 1.92000696E-04,
     *  1.89406824E-04,
     *  2.15165391E-04, 2.12627936E-04, 2.10150235E-04, 2.07730280E-04,
     *  2.05366149E-04, 2.03055999E-04, 2.00241537E-04, 1.97505369E-04,
     *  1.94844370E-04,
     *  2.21351620E-04, 2.18747606E-04, 2.16204889E-04, 2.13721410E-04,
     *  2.11295199E-04, 2.08924367E-04, 2.06035947E-04, 2.03227852E-04,
     *  2.00496873E-04,
     *  2.27785570E-04, 2.25112163E-04, 2.22501661E-04, 2.19951955E-04,
     *  2.17461022E-04, 2.15026924E-04, 2.12061401E-04, 2.09178319E-04,
     *  2.06374387E-04,
     *  2.34478782E-04, 2.31733022E-04, 2.29051845E-04, 2.26433087E-04,
     *  2.23874674E-04, 2.21374615E-04, 2.18328704E-04, 2.15367442E-04,
     *  2.12487451E-04,
     *  2.41443360E-04, 2.38622156E-04, 2.35867286E-04, 2.33176528E-04,
     *  2.30547752E-04, 2.27978916E-04, 2.24849187E-04, 2.21806410E-04,
     *  2.18847116E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=145,153) /
     *  2.48692010E-04, 2.45792131E-04, 2.42960412E-04, 2.40194571E-04,
     *  2.37492422E-04, 2.34851868E-04, 2.31634736E-04, 2.28506959E-04,
     *  2.25464974E-04,
     *  2.56238058E-04, 2.53256128E-04, 2.50344262E-04, 2.47500118E-04,
     *  2.44721449E-04, 2.42006100E-04, 2.38697820E-04, 2.35481402E-04,
     *  2.32353186E-04,
     *  2.64095495E-04, 2.61027982E-04, 2.58032521E-04, 2.55106705E-04,
     *  2.52248226E-04, 2.49454868E-04, 2.46051522E-04, 2.42742657E-04,
     *  2.39524508E-04,
     *  2.72279004E-04, 2.69122214E-04, 2.66039552E-04, 2.63028541E-04,
     *  2.60086810E-04, 2.57212081E-04, 2.53709574E-04, 2.50304279E-04,
     *  2.46992327E-04,
     *  2.80803999E-04, 2.77554068E-04, 2.74380430E-04, 2.71280539E-04,
     *  2.68251956E-04, 2.65292337E-04, 2.61686383E-04, 2.58180495E-04,
     *  2.54770691E-04,
     *  2.89686664E-04, 2.86339547E-04, 2.83070984E-04, 2.79878356E-04,
     *  2.76759152E-04, 2.73710962E-04, 2.69997078E-04, 2.66386238E-04,
     *  2.62874344E-04,
     *  2.98943994E-04, 2.95495457E-04, 2.92127833E-04, 2.88838430E-04,
     *  2.85624660E-04, 2.82484046E-04, 2.78657537E-04, 2.74937183E-04,
     *  2.71318765E-04,
     *  3.08593836E-04, 3.05039444E-04, 3.01568431E-04, 2.98178022E-04,
     *  2.94865558E-04, 2.91628483E-04, 2.87684434E-04, 2.83849789E-04,
     *  2.80120204E-04,
     *  3.18654936E-04, 3.14990043E-04, 3.11411105E-04, 3.07915263E-04,
     *  3.04499776E-04, 3.01162015E-04, 2.97095277E-04, 2.93141339E-04,
     *  2.89295722E-04/
        DATA ((VISCFC(J,K),J= 55, 63),K=154,162) /
     *  3.29146986E-04, 3.25366727E-04, 3.21675111E-04, 3.18069194E-04,
     *  3.14546152E-04, 3.11103274E-04, 3.06908455E-04, 3.02829981E-04,
     *  2.98863238E-04,
     *  3.40090675E-04, 3.36189948E-04, 3.32380674E-04, 3.28659819E-04,
     *  3.25024471E-04, 3.21471836E-04, 3.17143282E-04, 3.12934780E-04,
     *  3.08841571E-04,
     *  3.51507741E-04, 3.47481199E-04, 3.43549046E-04, 3.39708153E-04,
     *  3.35955519E-04, 3.32288261E-04, 3.27820047E-04, 3.23475759E-04,
     *  3.19250488E-04,
     *  3.63421030E-04, 3.59263065E-04, 3.55202557E-04, 3.51236280E-04,
     *  3.47361137E-04, 3.43574155E-04, 3.38960068E-04, 3.34473956E-04,
     *  3.30110754E-04,
     *  3.75854551E-04, 3.71559281E-04, 3.67364676E-04, 3.63267406E-04,
     *  3.59264276E-04, 3.55352219E-04, 3.50585742E-04, 3.45951473E-04,
     *  3.41444186E-04,
     *  3.88833541E-04, 3.84394795E-04, 3.80060067E-04, 3.75825921E-04,
     *  3.71689058E-04, 3.67646311E-04, 3.62720607E-04, 3.57931539E-04,
     *  3.53273709E-04,
     *  4.02384532E-04, 3.97795833E-04, 3.93314659E-04, 3.88937462E-04,
     *  3.84660835E-04, 3.80481507E-04, 3.75389401E-04, 3.70438563E-04,
     *  3.65623415E-04,
     *  4.16535417E-04, 4.11789967E-04, 4.07155711E-04, 4.02628981E-04,
     *  3.98206260E-04, 3.93884167E-04, 3.88618128E-04, 3.83498202E-04,
     *  3.78518624E-04,
     *  4.31315527E-04, 4.26406189E-04, 4.21611881E-04, 4.16928813E-04,
     *  4.12353350E-04, 4.07882000E-04, 4.02434122E-04, 3.97137425E-04,
     *  3.91985950E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=  1,  9) /
     *  4.90357505E-05, 4.68508603E-05, 4.44383880E-05, 4.22794444E-05,
     *  4.01204444E-05, 3.79614444E-05, 3.58024444E-05, 3.36424444E-05,
     *  3.14834444E-05,
     *  4.90449093E-05, 4.68614555E-05, 4.44511617E-05, 4.22914444E-05,
     *  4.01314444E-05, 3.79714444E-05, 3.58114444E-05, 3.36524444E-05,
     *  3.14924444E-05,
     *  4.90552527E-05, 4.68734178E-05, 4.44655802E-05, 4.23044444E-05,
     *  4.01444444E-05, 3.79834444E-05, 3.58234444E-05, 3.36624444E-05,
     *  3.15014444E-05,
     *  4.90668864E-05, 4.68868684E-05, 4.44817880E-05, 4.23204444E-05,
     *  4.01584444E-05, 3.79974444E-05, 3.58354444E-05, 3.36744444E-05,
     *  3.15124444E-05,
     *  4.90799202E-05, 4.69019325E-05, 4.44999346E-05, 4.23374444E-05,
     *  4.01744444E-05, 3.80124444E-05, 3.58494444E-05, 3.36874444E-05,
     *  3.15244444E-05,
     *  4.90944678E-05, 4.69187399E-05, 4.45201740E-05, 4.23564444E-05,
     *  4.01924444E-05, 3.80284444E-05, 3.58654444E-05, 3.37014444E-05,
     *  3.15374444E-05,
     *  4.91106464E-05, 4.69374238E-05, 4.45426642E-05, 4.23774444E-05,
     *  4.02124444E-05, 3.80474444E-05, 3.58824444E-05, 3.37174444E-05,
     *  3.15524444E-05,
     *  4.91285768E-05, 4.69581210E-05, 4.45675667E-05, 4.24004444E-05,
     *  4.02344444E-05, 3.80674444E-05, 3.59014444E-05, 3.37344444E-05,
     *  3.15684444E-05,
     *  4.91483823E-05, 4.69809709E-05, 4.45950453E-05, 4.24264444E-05,
     *  4.02574444E-05, 3.80894444E-05, 3.59214444E-05, 3.37534444E-05,
     *  3.15854444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 10, 18) /
     *  4.91701890E-05, 4.70061152E-05, 4.46252660E-05, 4.24534444E-05,
     *  4.02824444E-05, 3.81114444E-05, 3.59414444E-05, 3.37724444E-05,
     *  3.16024444E-05,
     *  4.91941249E-05, 4.70336973E-05, 4.46583957E-05, 4.24824444E-05,
     *  4.03074444E-05, 3.81334444E-05, 3.59614444E-05, 3.37904444E-05,
     *  3.16194444E-05,
     *  4.92203198E-05, 4.70638620E-05, 4.46946015E-05, 4.25094444E-05,
     *  4.03284444E-05, 3.81514444E-05, 3.59784444E-05, 3.38054444E-05,
     *  3.16344444E-05,
     *  4.92489046E-05, 4.70967542E-05, 4.47340499E-05, 4.25304444E-05,
     *  4.03404444E-05, 3.81604444E-05, 3.59864444E-05, 3.38144444E-05,
     *  3.16424444E-05,
     *  4.92800110E-05, 4.71325190E-05, 4.47769057E-05, 4.25294444E-05,
     *  4.03304444E-05, 3.81534444E-05, 3.59824444E-05, 3.38124444E-05,
     *  3.16424444E-05,
     *  4.93137710E-05, 4.71713007E-05, 4.48233313E-05, 4.24664444E-05,
     *  4.02824444E-05, 3.81234444E-05, 3.59624444E-05, 3.37984444E-05,
     *  3.16304444E-05,
     *  4.93503162E-05, 4.72132423E-05, 4.48734854E-05, 4.22072825E-05,
     *  4.01884444E-05, 3.80764444E-05, 3.59314444E-05, 3.37734444E-05,
     *  3.16094444E-05,
     *  4.93897777E-05, 4.72584846E-05, 4.49275225E-05, 4.22735849E-05,
     *  4.01784444E-05, 3.80534444E-05, 3.59074444E-05, 3.37504444E-05,
     *  3.15894444E-05,
     *  4.94322853E-05, 4.73071659E-05, 4.49855915E-05, 4.23449471E-05,
     *  4.02064444E-05, 3.80604444E-05, 3.59064444E-05, 3.37464444E-05,
     *  3.15844444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 19, 27) /
     *  4.94779671E-05, 4.73594213E-05, 4.50478352E-05, 4.24215439E-05,
     *  4.02604444E-05, 3.80994444E-05, 3.59364444E-05, 3.37714444E-05,
     *  3.16054444E-05,
     *  4.95269491E-05, 4.74153819E-05, 4.51143890E-05, 4.25035353E-05,
     *  4.03324444E-05, 3.81624444E-05, 3.59924444E-05, 3.38224444E-05,
     *  3.16514444E-05,
     *  4.95793545E-05, 4.74751743E-05, 4.51853807E-05, 4.25910639E-05,
     *  4.04144444E-05, 3.82384444E-05, 3.60624444E-05, 3.38864444E-05,
     *  3.17104444E-05,
     *  4.96353038E-05, 4.75389202E-05, 4.52609291E-05, 4.26842530E-05,
     *  4.05014444E-05, 3.83204444E-05, 3.61384444E-05, 3.39574444E-05,
     *  3.17754444E-05,
     *  4.96949136E-05, 4.76067359E-05, 4.53411438E-05, 4.27832056E-05,
     *  4.05944444E-05, 3.84064444E-05, 3.62194444E-05, 3.40314444E-05,
     *  3.18444444E-05,
     *  4.97582968E-05, 4.76787316E-05, 4.54261246E-05, 4.28880025E-05,
     *  4.06934444E-05, 3.84984444E-05, 3.63044444E-05, 3.41104444E-05,
     *  3.19174444E-05,
     *  4.98255623E-05, 4.77550112E-05, 4.55159610E-05, 4.29987019E-05,
     *  4.07964444E-05, 3.85954444E-05, 3.63944444E-05, 3.41944444E-05,
     *  3.19934444E-05,
     *  4.98968139E-05, 4.78356721E-05, 4.56107319E-05, 4.31153394E-05,
     *  4.09054444E-05, 3.86964444E-05, 3.64884444E-05, 3.42804444E-05,
     *  3.20734444E-05,
     *  4.99721511E-05, 4.79208045E-05, 4.57105058E-05, 4.32379281E-05,
     *  4.10194444E-05, 3.88024444E-05, 3.65864444E-05, 3.43704444E-05,
     *  3.21564444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 28, 36) /
     *  5.00516678E-05, 4.80104916E-05, 4.58153402E-05, 4.33664592E-05,
     *  4.11374444E-05, 3.89094444E-05, 3.66854444E-05, 3.44624444E-05,
     *  3.22404444E-05,
     *  5.01354529E-05, 4.81048092E-05, 4.59252820E-05, 4.35009040E-05,
     *  4.12554444E-05, 3.90164444E-05, 3.67824444E-05, 3.45524444E-05,
     *  3.23234444E-05,
     *  5.02235896E-05, 4.82038259E-05, 4.60403679E-05, 4.36412152E-05,
     *  4.13704444E-05, 3.91154444E-05, 3.68734444E-05, 3.46364444E-05,
     *  3.24014444E-05,
     *  5.02947820E-05, 4.82836600E-05, 4.61329121E-05, 4.37537053E-05,
     *  4.14404444E-05, 3.91744444E-05, 3.69304444E-05, 3.46924444E-05,
     *  3.24554444E-05,
     *  5.03686571E-05, 4.83663663E-05, 4.62285571E-05, 4.38696308E-05,
     *  4.14524444E-05, 3.91984444E-05, 3.69674444E-05, 3.47354444E-05,
     *  3.24984444E-05,
     *  5.04452464E-05, 4.84519674E-05, 4.63273082E-05, 4.39889521E-05,
     *  4.12868520E-05, 3.91854444E-05, 3.69934444E-05, 3.47704444E-05,
     *  3.25354444E-05,
     *  5.05245794E-05, 4.85404837E-05, 4.64291672E-05, 4.41116260E-05,
     *  4.14416868E-05, 3.92584444E-05, 3.70474444E-05, 3.48174444E-05,
     *  3.25774444E-05,
     *  5.06066836E-05, 4.86319328E-05, 4.65341334E-05, 4.42376065E-05,
     *  4.16008155E-05, 3.93694444E-05, 3.71324444E-05, 3.48884444E-05,
     *  3.26404444E-05,
     *  5.06915845E-05, 4.87263300E-05, 4.66422032E-05, 4.43668452E-05,
     *  4.17639758E-05, 3.95054444E-05, 3.72474444E-05, 3.49884444E-05,
     *  3.27294444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 37, 45) /
     *  5.07793055E-05, 4.88236882E-05, 4.67533705E-05, 4.44992922E-05,
     *  4.19309087E-05, 3.96554444E-05, 3.73824444E-05, 3.51104444E-05,
     *  3.28404444E-05,
     *  5.08698682E-05, 4.89240183E-05, 4.68676270E-05, 4.46348965E-05,
     *  4.21013644E-05, 3.98114444E-05, 3.75254444E-05, 3.52414444E-05,
     *  3.29594444E-05,
     *  5.09632922E-05, 4.90273289E-05, 4.69849623E-05, 4.47736069E-05,
     *  4.22751069E-05, 3.99674444E-05, 3.76664444E-05, 3.53704444E-05,
     *  3.30784444E-05,
     *  5.10595953E-05, 4.91336266E-05, 4.71053641E-05, 4.49153719E-05,
     *  4.24519164E-05, 4.01174444E-05, 3.77994444E-05, 3.54924444E-05,
     *  3.31904444E-05,
     *  5.11587935E-05, 4.92429162E-05, 4.72288185E-05, 4.50601408E-05,
     *  4.26315917E-05, 4.02484444E-05, 3.79134444E-05, 3.56014444E-05,
     *  3.32944444E-05,
     *  5.12609011E-05, 4.93552006E-05, 4.73553104E-05, 4.52078637E-05,
     *  4.28139514E-05, 4.03214444E-05, 3.79964444E-05, 3.56934444E-05,
     *  3.33874444E-05,
     *  5.13659307E-05, 4.94704812E-05, 4.74848233E-05, 4.53584917E-05,
     *  4.29988335E-05, 4.02176559E-05, 3.80474444E-05, 3.57794444E-05,
     *  3.34774444E-05,
     *  5.14738935E-05, 4.95887578E-05, 4.76173398E-05, 4.55119777E-05,
     *  4.31860952E-05, 4.04623010E-05, 3.81934444E-05, 3.58974444E-05,
     *  3.35814444E-05,
     *  5.15847989E-05, 4.97100288E-05, 4.77528415E-05, 4.56682761E-05,
     *  4.33756118E-05, 4.07092828E-05, 3.83794444E-05, 3.60474444E-05,
     *  3.37104444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 46, 54) /
     *  5.16986553E-05, 4.98342914E-05, 4.78913098E-05, 4.58273433E-05,
     *  4.35672761E-05, 4.09578012E-05, 3.85864444E-05, 3.62224444E-05,
     *  3.38644444E-05,
     *  5.18154696E-05, 4.99615417E-05, 4.80327253E-05, 4.59891377E-05,
     *  4.37609959E-05, 4.12072396E-05, 3.87974444E-05, 3.64074444E-05,
     *  3.40304444E-05,
     *  5.19352474E-05, 5.00917747E-05, 4.81770687E-05, 4.61536197E-05,
     *  4.39566936E-05, 4.14571433E-05, 3.89894444E-05, 3.65784444E-05,
     *  3.41914444E-05,
     *  5.20579935E-05, 5.02249848E-05, 4.83243203E-05, 4.63207522E-05,
     *  4.41543042E-05, 4.17071936E-05, 3.91194444E-05, 3.67164444E-05,
     *  3.43354444E-05,
     *  5.21837115E-05, 5.03611654E-05, 4.84744606E-05, 4.64905000E-05,
     *  4.43537737E-05, 4.19571814E-05, 3.90555197E-05, 3.68214444E-05,
     *  3.44744444E-05,
     *  5.23124042E-05, 5.05003095E-05, 4.86274706E-05, 4.66628305E-05,
     *  4.45550584E-05, 4.22069826E-05, 3.93973904E-05, 3.70384444E-05,
     *  3.46514444E-05,
     *  5.24440735E-05, 5.06424097E-05, 4.87833311E-05, 4.68377133E-05,
     *  4.47581232E-05, 4.24565382E-05, 3.97357423E-05, 3.72974444E-05,
     *  3.48614444E-05,
     *  5.25787209E-05, 5.07874582E-05, 4.89420239E-05, 4.70151201E-05,
     *  4.49629406E-05, 4.27058373E-05, 4.00693445E-05, 3.75704444E-05,
     *  3.50934444E-05,
     *  5.27163472E-05, 5.09354472E-05, 4.91035311E-05, 4.71950251E-05,
     *  4.51694899E-05, 4.29549037E-05, 4.03976627E-05, 3.78314444E-05,
     *  3.53234444E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 55, 63) /
     *  5.28569527E-05, 5.10863685E-05, 4.92678357E-05, 4.73774048E-05,
     *  4.53777560E-05, 4.32037859E-05, 4.07206171E-05, 3.80304444E-05,
     *  3.55244444E-05,
     *  5.30005376E-05, 5.12402143E-05, 4.94349215E-05, 4.75622378E-05,
     *  4.55877290E-05, 4.34525490E-05, 4.10384012E-05, 3.80377518E-05,
     *  3.56934444E-05,
     *  5.31471017E-05, 5.13969769E-05, 4.96047731E-05, 4.77495049E-05,
     *  4.57994036E-05, 4.37012696E-05, 4.13513590E-05, 3.84898526E-05,
     *  3.59734444E-05,
     *  5.32966450E-05, 5.15566490E-05, 4.97773763E-05, 4.79391892E-05,
     *  4.60127782E-05, 4.39500309E-05, 4.16599069E-05, 3.89243348E-05,
     *  3.62634444E-05,
     *  5.34491673E-05, 5.17192237E-05, 4.99527180E-05, 4.81312761E-05,
     *  4.62278546E-05, 4.41989197E-05, 4.19644856E-05, 3.93417673E-05,
     *  3.64774444E-05,
     *  5.36046687E-05, 5.18846947E-05, 5.01307863E-05, 4.83257528E-05,
     *  4.64446378E-05, 4.44480246E-05, 4.22655325E-05, 3.97437057E-05,
     *  3.63992629E-05,
     *  5.38032354E-05, 5.20955978E-05, 5.03571900E-05, 4.85721939E-05,
     *  4.67180289E-05, 4.47598448E-05, 4.26375104E-05, 4.02271275E-05,
     *  3.71730496E-05,
     *  5.40064594E-05, 5.23110085E-05, 5.05878201E-05, 4.88223375E-05,
     *  4.69941195E-05, 4.50723120E-05, 4.30053833E-05, 4.06926385E-05,
     *  3.78723093E-05,
     *  5.42143439E-05, 5.25309202E-05, 5.08226628E-05, 4.90761734E-05,
     *  4.72729357E-05, 4.53855935E-05, 4.33698414E-05, 4.11432553E-05,
     *  3.85104423E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 64, 72) /
     *  5.44268942E-05, 5.27553290E-05, 5.10617086E-05, 4.93336967E-05,
     *  4.75545087E-05, 4.56998513E-05, 4.37315063E-05, 4.15815157E-05,
     *  3.91015079E-05,
     *  5.46441179E-05, 5.29842345E-05, 5.13049522E-05, 4.95949082E-05,
     *  4.78388747E-05, 4.60152428E-05, 4.40909354E-05, 4.20095265E-05,
     *  3.96564382E-05,
     *  5.48660257E-05, 5.32176400E-05, 5.15523935E-05, 4.98598145E-05,
     *  4.81260751E-05, 4.63319209E-05, 4.44486297E-05, 4.24290348E-05,
     *  4.01832757E-05,
     *  5.50926320E-05, 5.34555534E-05, 5.18040377E-05, 5.01284286E-05,
     *  4.84161564E-05, 4.66500346E-05, 4.48050411E-05, 4.28414975E-05,
     *  4.06879414E-05,
     *  5.53239555E-05, 5.36979877E-05, 5.20598962E-05, 5.04007701E-05,
     *  4.87091711E-05, 4.69697303E-05, 4.51605794E-05, 4.32481395E-05,
     *  4.11748684E-05,
     *  5.55600202E-05, 5.39449622E-05, 5.23199871E-05, 5.06768659E-05,
     *  4.90051775E-05, 4.72911529E-05, 4.55156199E-05, 4.36500012E-05,
     *  4.16474470E-05,
     *  5.58008565E-05, 5.41965027E-05, 5.25843366E-05, 5.09567515E-05,
     *  4.93042415E-05, 4.76144472E-05, 4.58705091E-05, 4.40479773E-05,
     *  4.21083269E-05,
     *  5.60465022E-05, 5.44526439E-05, 5.28529795E-05, 5.12404715E-05,
     *  4.96064368E-05, 4.79397602E-05, 4.62255709E-05, 4.44428463E-05,
     *  4.25596233E-05,
     *  5.62970045E-05, 5.47134298E-05, 5.31259615E-05, 5.15280814E-05,
     *  4.99118471E-05, 4.82672424E-05, 4.65811122E-05, 4.48352957E-05,
     *  4.30030594E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 73, 81) /
     *  5.65524214E-05, 5.49789166E-05, 5.34033406E-05, 5.18196494E-05,
     *  5.02205675E-05, 4.85970510E-05, 4.69374287E-05, 4.52259422E-05,
     *  4.34400677E-05,
     *  5.68128249E-05, 5.52491746E-05, 5.36851896E-05, 5.21152590E-05,
     *  5.05327076E-05, 4.89293529E-05, 4.72948106E-05, 4.56153489E-05,
     *  4.38718636E-05,
     *  5.70783041E-05, 5.55242921E-05, 5.39716002E-05, 5.24150125E-05,
     *  5.08483949E-05, 4.92643287E-05, 4.76535489E-05, 4.60040408E-05,
     *  4.42995008E-05,
     *  5.73489701E-05, 5.58043802E-05, 5.42626873E-05, 5.27190359E-05,
     *  5.11677798E-05, 4.96021788E-05, 4.80139429E-05, 4.63925195E-05,
     *  4.47239151E-05,
     *  5.76249630E-05, 5.60895798E-05, 5.45585963E-05, 5.30274863E-05,
     *  5.14910435E-05, 4.99431308E-05, 4.83763102E-05, 4.67812786E-05,
     *  4.51459615E-05,
     *  5.79064624E-05, 5.63800721E-05, 5.48595141E-05, 5.33405626E-05,
     *  5.18184086E-05, 5.02874517E-05, 4.87410002E-05, 4.71708226E-05,
     *  4.55664480E-05,
     *  5.83493710E-05, 5.68363620E-05, 5.53312546E-05, 5.38302340E-05,
     *  5.23290265E-05, 5.08227445E-05, 4.93056673E-05, 4.77709254E-05,
     *  4.62100272E-05,
     *  5.88071324E-05, 5.73070289E-05, 5.58167550E-05, 5.43328537E-05,
     *  5.28515105E-05, 5.13684371E-05, 4.98787121E-05, 4.83765576E-05,
     *  4.68550167E-05,
     *  5.92829080E-05, 5.77952933E-05, 5.63193138E-05, 5.48518253E-05,
     *  5.33894088E-05, 5.19282836E-05, 5.04641911E-05, 4.89922372E-05,
     *  4.75066718E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 82, 90) /
     *  5.93229295E-05, 5.78363244E-05, 5.63614982E-05, 5.48953303E-05,
     *  5.34344320E-05, 5.19750605E-05, 5.05130066E-05, 4.90434411E-05,
     *  4.75607013E-05,
     *  5.94027876E-05, 5.79181790E-05, 5.64456319E-05, 5.49820725E-05,
     *  5.35241706E-05, 5.20682577E-05, 5.06102203E-05, 4.91453547E-05,
     *  4.76681668E-05,
     *  5.96803883E-05, 5.82025333E-05, 5.67376858E-05, 5.52829244E-05,
     *  5.38351088E-05, 5.23908102E-05, 5.09462218E-05, 4.94970400E-05,
     *  4.80383016E-05,
     *  6.00546430E-05, 5.85854517E-05, 5.71304589E-05, 5.56869264E-05,
     *  5.42519403E-05, 5.28223544E-05, 5.13947201E-05, 4.99651937E-05,
     *  4.85294138E-05,
     *  6.04270147E-05, 5.89659656E-05, 5.75202123E-05, 5.60871771E-05,
     *  5.46641418E-05, 5.32482026E-05, 5.18362136E-05, 5.04247149E-05,
     *  4.90098389E-05,
     *  6.07976661E-05, 5.93442733E-05, 5.79071902E-05, 5.64839796E-05,
     *  5.50720937E-05, 5.36688371E-05, 5.22713217E-05, 5.08764098E-05,
     *  4.94806424E-05,
     *  6.11667494E-05, 5.97205592E-05, 5.82916178E-05, 5.68776117E-05,
     *  5.54761415E-05, 5.40846921E-05, 5.27005958E-05, 5.13209874E-05,
     *  4.99427484E-05,
     *  6.15344072E-05, 6.00949951E-05, 5.86737036E-05, 5.72683283E-05,
     *  5.58766000E-05, 5.44961598E-05, 5.31245294E-05, 5.17590753E-05,
     *  5.03969650E-05,
     *  6.19007734E-05, 6.04677413E-05, 5.90536411E-05, 5.76563648E-05,
     *  5.62737573E-05, 5.49035961E-05, 5.35435663E-05, 5.21912323E-05,
     *  5.08440030E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 91, 99) /
     *  6.22659741E-05, 6.08389479E-05, 5.94316103E-05, 5.80419384E-05,
     *  5.66678780E-05, 5.53073254E-05, 5.39581074E-05, 5.26179585E-05,
     *  5.12844926E-05,
     *  6.26301282E-05, 6.12087559E-05, 5.98077791E-05, 5.84252508E-05,
     *  5.70592056E-05, 5.57076442E-05, 5.43685167E-05, 5.30397038E-05,
     *  5.17189948E-05,
     *  6.29933484E-05, 6.15772978E-05, 6.01823045E-05, 5.88064894E-05,
     *  5.74479653E-05, 5.61048247E-05, 5.47751254E-05, 5.34568748E-05,
     *  5.21480124E-05,
     *  6.33557409E-05, 6.19446982E-05, 6.05553338E-05, 5.91858287E-05,
     *  5.78343655E-05, 5.64991176E-05, 5.51782366E-05, 5.38698403E-05,
     *  5.25719976E-05,
     *  6.49934490E-05, 6.36016282E-05, 6.22338800E-05, 6.08885882E-05,
     *  5.95641673E-05, 5.82590556E-05, 5.69717090E-05, 5.57005947E-05,
     *  5.44441849E-05,
     *  6.66243330E-05, 6.52468450E-05, 6.38952980E-05, 6.25682003E-05,
     *  6.12641055E-05, 5.99816080E-05, 5.87193392E-05, 5.74759630E-05,
     *  5.62501721E-05,
     *  6.82552083E-05, 6.68880664E-05, 6.55483696E-05, 6.42347026E-05,
     *  6.29457042E-05, 6.16800628E-05, 6.04365133E-05, 5.92138340E-05,
     *  5.80108433E-05,
     *  6.98918221E-05, 6.85316951E-05, 6.72002581E-05, 6.58961428E-05,
     *  6.46180393E-05, 6.33646926E-05, 6.21348996E-05, 6.09275055E-05,
     *  5.97414018E-05,
     *  7.15391478E-05, 7.01831924E-05, 6.88569843E-05, 6.75591825E-05,
     *  6.62885075E-05, 6.50437375E-05, 6.38237055E-05, 6.26272957E-05,
     *  6.14534415E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=100,108) /
     *  7.32015900E-05, 7.18473330E-05, 7.05237427E-05, 6.92294925E-05,
     *  6.79633195E-05, 6.67240198E-05, 6.55104463E-05, 6.43215046E-05,
     *  6.31561511E-05,
     *  7.48831308E-05, 7.35283840E-05, 7.22051211E-05, 7.09120215E-05,
     *  6.96478289E-05, 6.84113475E-05, 6.72014393E-05, 6.60170202E-05,
     *  6.48570577E-05,
     *  7.65874365E-05, 7.52302339E-05, 7.39052568E-05, 7.26111840E-05,
     *  7.13467593E-05, 7.01107884E-05, 6.89021349E-05, 6.77197176E-05,
     *  6.65625072E-05,
     *  7.83179382E-05, 7.69564887E-05, 7.56279503E-05, 7.43309965E-05,
     *  7.30643666E-05, 7.18268628E-05, 7.06173456E-05, 6.94347313E-05,
     *  6.82779887E-05,
     *  8.00778937E-05, 7.87105448E-05, 7.73767512E-05, 7.60751780E-05,
     *  7.48045570E-05, 7.35636827E-05, 7.23514093E-05, 7.11666470E-05,
     *  7.00083589E-05,
     *  8.18704358E-05, 8.04956444E-05, 7.91550235E-05, 7.78472268E-05,
     *  7.65709755E-05, 7.53250548E-05, 7.41083093E-05, 7.29196408E-05,
     *  7.17580039E-05,
     *  8.36986105E-05, 8.23149210E-05, 8.09659968E-05, 7.96504784E-05,
     *  7.83670746E-05, 7.71145587E-05, 7.58917643E-05, 7.46975823E-05,
     *  7.35309573E-05,
     *  8.55654091E-05, 8.41714346E-05, 8.28128073E-05, 8.14881530E-05,
     *  8.01961664E-05, 7.89356074E-05, 7.77052968E-05, 7.65041134E-05,
     *  7.53309899E-05,
     *  8.74737939E-05, 8.60682012E-05, 8.46985308E-05, 8.33633925E-05,
     *  8.20614655E-05, 8.07914949E-05, 7.95522876E-05, 7.83427086E-05,
     *  7.71616782E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=109,117) /
     *  8.94267201E-05, 8.80082173E-05, 8.66262103E-05, 8.52792913E-05,
     *  8.39661230E-05, 8.26854347E-05, 8.14360180E-05, 8.02167236E-05,
     *  7.90264577E-05,
     *  9.14271553E-05, 8.99944812E-05, 8.85988788E-05, 8.72389218E-05,
     *  8.59132552E-05, 8.46205913E-05, 8.33597057E-05, 8.21294337E-05,
     *  8.09286666E-05,
     *  9.34780955E-05, 9.20300108E-05, 9.06195798E-05, 8.92453564E-05,
     *  8.79059671E-05, 8.66001065E-05, 8.53265330E-05, 8.40840657E-05,
     *  8.28715803E-05,
     *  9.55825802E-05, 9.41178598E-05, 9.26913840E-05, 9.13016863E-05,
     *  8.99473737E-05, 8.86271219E-05, 8.73396717E-05, 8.60838248E-05,
     *  8.48584409E-05,
     *  9.77437058E-05, 9.62611318E-05, 9.48174052E-05, 9.34110382E-05,
     *  9.20406171E-05, 9.07047982E-05, 8.94023036E-05, 8.81319171E-05,
     *  8.68924813E-05,
     *  9.99646381E-05, 9.84629939E-05, 9.70008143E-05, 9.55765890E-05,
     *  9.41888831E-05, 9.28363323E-05, 9.15176393E-05, 9.02315693E-05,
     *  8.89769471E-05,
     *  1.02248624E-04, 1.00726688E-04, 9.92448518E-05, 9.78015798E-05,
     *  9.63954153E-05, 9.50249727E-05, 9.36889343E-05, 9.23860462E-05,
     *  9.11151144E-05,
     *  1.04599001E-04, 1.03055545E-04, 1.01552840E-04, 1.00089328E-04,
     *  9.86635285E-05, 9.72740333E-05, 9.59195039E-05, 9.45986661E-05,
     *  9.33103067E-05,
     *  1.07019210E-04, 1.05452991E-04, 1.03928196E-04, 1.02443241E-04,
     *  1.00996621E-04, 9.95869069E-05, 9.82127366E-05, 9.68728154E-05,
     *  9.55659099E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=118,126) /
     *  1.09512805E-04, 1.07922562E-04, 1.06374438E-04, 1.04866823E-04,
     *  1.03398187E-04, 1.01967077E-04, 1.00572107E-04, 9.92119615E-05,
     *  9.78853861E-05,
     *  1.12083463E-04, 1.10467913E-04, 1.08895202E-04, 1.07363692E-04,
     *  1.05871827E-04, 1.04418128E-04, 1.03001188E-04, 1.01619666E-04,
     *  1.00272286E-04,
     *  1.14734993E-04, 1.13092829E-04, 1.11494249E-04, 1.09937587E-04,
     *  1.08421259E-04, 1.06943761E-04, 1.05503661E-04, 1.04099594E-04,
     *  1.02730263E-04,
     *  1.17471347E-04, 1.15801232E-04, 1.14175474E-04, 1.12592378E-04,
     *  1.11050330E-04, 1.09547800E-04, 1.08083330E-04, 1.06655531E-04,
     *  1.05263082E-04,
     *  1.20296631E-04, 1.18597197E-04, 1.16942922E-04, 1.15332078E-04,
     *  1.13763025E-04, 1.12234204E-04, 1.10744129E-04, 1.09291388E-04,
     *  1.07874633E-04,
     *  1.23215116E-04, 1.21484957E-04, 1.19800790E-04, 1.18160855E-04,
     *  1.16563481E-04, 1.15007080E-04, 1.13490138E-04, 1.12011216E-04,
     *  1.10568943E-04,
     *  1.26231245E-04, 1.24468917E-04, 1.22753446E-04, 1.21083039E-04,
     *  1.19455993E-04, 1.17870690E-04, 1.16325588E-04, 1.14819219E-04,
     *  1.13350186E-04,
     *  1.29349647E-04, 1.27553663E-04, 1.25805435E-04, 1.24103136E-04,
     *  1.22445031E-04, 1.20829468E-04, 1.19254876E-04, 1.17719759E-04,
     *  1.16222692E-04,
     *  1.32575149E-04, 1.30743975E-04, 1.28961493E-04, 1.27225839E-04,
     *  1.25535244E-04, 1.23888024E-04, 1.22282576E-04, 1.20717374E-04,
     *  1.19190965E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=127,135) /
     *  1.35912783E-04, 1.34044836E-04, 1.32226555E-04, 1.30456038E-04,
     *  1.28731479E-04, 1.27051161E-04, 1.25413449E-04, 1.23816785E-04,
     *  1.22259687E-04,
     *  1.39367803E-04, 1.37461448E-04, 1.35605770E-04, 1.33798831E-04,
     *  1.32038788E-04, 1.30323886E-04, 1.28652456E-04, 1.27022911E-04,
     *  1.25433735E-04,
     *  1.42945694E-04, 1.40999238E-04, 1.39104514E-04, 1.37259542E-04,
     *  1.35462440E-04, 1.33711417E-04, 1.32004771E-04, 1.30340877E-04,
     *  1.28718190E-04,
     *  1.46652189E-04, 1.44663879E-04, 1.42728398E-04, 1.40843724E-04,
     *  1.39007936E-04, 1.37219205E-04, 1.35475789E-04, 1.33776032E-04,
     *  1.32118353E-04,
     *  1.50493278E-04, 1.48461295E-04, 1.46483286E-04, 1.44557183E-04,
     *  1.42681024E-04, 1.40852938E-04, 1.39071147E-04, 1.37333956E-04,
     *  1.35639753E-04,
     *  1.54475222E-04, 1.52397683E-04, 1.50375307E-04, 1.48405984E-04,
     *  1.46487704E-04, 1.44618559E-04, 1.42796728E-04, 1.41020480E-04,
     *  1.39288164E-04,
     *  1.58604573E-04, 1.56479520E-04, 1.54410871E-04, 1.52396467E-04,
     *  1.50434254E-04, 1.48522280E-04, 1.46658683E-04, 1.44841691E-04,
     *  1.43069618E-04,
     *  1.62888185E-04, 1.60713584E-04, 1.58596680E-04, 1.56535264E-04,
     *  1.54527236E-04, 1.52570596E-04, 1.50663440E-04, 1.48803958E-04,
     *  1.46990420E-04,
     *  1.67333231E-04, 1.65106968E-04, 1.62939749E-04, 1.60829314E-04,
     *  1.58773513E-04, 1.56770300E-04, 1.54817725E-04, 1.52913935E-04,
     *  1.51057160E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=136,144) /
     *  1.71947219E-04, 1.69667095E-04, 1.67447420E-04, 1.65285879E-04,
     *  1.63180271E-04, 1.61128500E-04, 1.59128572E-04, 1.57178586E-04,
     *  1.55276731E-04,
     *  1.76738013E-04, 1.74401740E-04, 1.72127379E-04, 1.69912560E-04,
     *  1.67755028E-04, 1.65652636E-04, 1.63603342E-04, 1.61605197E-04,
     *  1.59656348E-04,
     *  1.81713849E-04, 1.79319042E-04, 1.76987674E-04, 1.74717315E-04,
     *  1.72505656E-04, 1.70350496E-04, 1.68249741E-04, 1.66201396E-04,
     *  1.64203559E-04,
     *  1.86883353E-04, 1.84427530E-04, 1.82036736E-04, 1.79708483E-04,
     *  1.77440401E-04, 1.75230236E-04, 1.73075840E-04, 1.70975167E-04,
     *  1.68926268E-04,
     *  1.92255567E-04, 1.89736138E-04, 1.87283399E-04, 1.84894796E-04,
     *  1.82567900E-04, 1.80300399E-04, 1.78090089E-04, 1.75934873E-04,
     *  1.73832751E-04,
     *  1.97839965E-04, 1.95254231E-04, 1.92736917E-04, 1.90285405E-04,
     *  1.87897202E-04, 1.85569934E-04, 1.83301343E-04, 1.81089275E-04,
     *  1.78931678E-04,
     *  2.03646479E-04, 2.00991623E-04, 1.98406993E-04, 1.95889901E-04,
     *  1.93437789E-04, 1.91048222E-04, 1.88718880E-04, 1.86447552E-04,
     *  1.84232131E-04,
     *  2.09685521E-04, 2.06958603E-04, 2.04303795E-04, 2.01718337E-04,
     *  1.99199603E-04, 1.96745092E-04, 1.94352422E-04, 1.92019321E-04,
     *  1.89743627E-04,
     *  2.15968010E-04, 2.13165960E-04, 2.10437986E-04, 2.07781254E-04,
     *  2.05193064E-04, 2.02670849E-04, 2.00212161E-04, 1.97814666E-04,
     *  1.95476143E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=145,153) /
     *  2.22505397E-04, 2.19625009E-04, 2.16820748E-04, 2.14089702E-04,
     *  2.11429099E-04, 2.08836297E-04, 2.06308782E-04, 2.03844157E-04,
     *  2.01440136E-04,
     *  2.29309694E-04, 2.26347617E-04, 2.23463808E-04, 2.20655275E-04,
     *  2.17919166E-04, 2.15252767E-04, 2.12653492E-04, 2.10118877E-04,
     *  2.07646570E-04,
     *  2.36393501E-04, 2.33346232E-04, 2.30379468E-04, 2.27490130E-04,
     *  2.24675285E-04, 2.21932142E-04, 2.19258042E-04, 2.16650448E-04,
     *  2.14106944E-04,
     *  2.43770040E-04, 2.40633919E-04, 2.37580635E-04, 2.34607022E-04,
     *  2.31710064E-04, 2.28886888E-04, 2.26134757E-04, 2.23451062E-04,
     *  2.20833316E-04,
     *  2.51453186E-04, 2.48224381E-04, 2.45080851E-04, 2.42019336E-04,
     *  2.39036732E-04, 2.36130082E-04, 2.33296570E-04, 2.30533509E-04,
     *  2.27838338E-04,
     *  2.59457502E-04, 2.56132005E-04, 2.52894328E-04, 2.49741115E-04,
     *  2.46669170E-04, 2.43675449E-04, 2.40757049E-04, 2.37911206E-04,
     *  2.35135281E-04,
     *  2.67798272E-04, 2.64371889E-04, 2.61035984E-04, 2.57787101E-04,
     *  2.54621948E-04, 2.51537388E-04, 2.48530434E-04, 2.45598234E-04,
     *  2.42738072E-04,
     *  2.76491545E-04, 2.72959883E-04, 2.69521477E-04, 2.66172765E-04,
     *  2.62910355E-04, 2.59731016E-04, 2.56631666E-04, 2.53609370E-04,
     *  2.50661325E-04,
     *  2.85554169E-04, 2.81912629E-04, 2.78367247E-04, 2.74914351E-04,
     *  2.71550445E-04, 2.68272198E-04, 2.65076433E-04, 2.61960123E-04,
     *  2.58920378E-04/
        DATA ((VISCFC(J,K),J= 64, 72),K=154,162) /
     *  2.95003837E-04, 2.91247601E-04, 2.87590554E-04, 2.84028913E-04,
     *  2.80559071E-04, 2.77177592E-04, 2.73881201E-04, 2.70666775E-04,
     *  2.67531333E-04,
     *  3.04859130E-04, 3.00983148E-04, 2.97209526E-04, 2.93534359E-04,
     *  2.89953928E-04, 2.86464688E-04, 2.83063259E-04, 2.79746419E-04,
     *  2.76511092E-04,
     *  3.15139565E-04, 3.11138545E-04, 3.07243199E-04, 3.03449497E-04,
     *  2.99753601E-04, 2.96151852E-04, 2.92640762E-04, 2.89217004E-04,
     *  2.85877404E-04,
     *  3.25865643E-04, 3.21734037E-04, 3.17711568E-04, 3.13794079E-04,
     *  3.09977605E-04, 3.06258371E-04, 3.02632773E-04, 2.99097376E-04,
     *  2.95648903E-04,
     *  3.37058904E-04, 3.32790891E-04, 3.28635640E-04, 3.24588855E-04,
     *  3.20646444E-04, 3.16804504E-04, 3.13059316E-04, 3.09407331E-04,
     *  3.05845162E-04,
     *  3.48741978E-04, 3.44331455E-04, 3.40037483E-04, 3.35855625E-04,
     *  3.31781652E-04, 3.27811533E-04, 3.23941424E-04, 3.20167658E-04,
     *  3.16486734E-04,
     *  3.60938648E-04, 3.56379209E-04, 3.51940285E-04, 3.47617291E-04,
     *  3.43405856E-04, 3.39301814E-04, 3.35301192E-04, 3.31400197E-04,
     *  3.27595212E-04,
     *  3.73673907E-04, 3.68958828E-04, 3.64368412E-04, 3.59897919E-04,
     *  3.55542831E-04, 3.51298838E-04, 3.47161833E-04, 3.43127894E-04,
     *  3.39193279E-04,
     *  3.86974024E-04, 3.82096247E-04, 3.77347474E-04, 3.72722802E-04,
     *  3.68217559E-04, 3.63827288E-04, 3.59547739E-04, 3.55374855E-04,
     *  3.51304764E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=  1,  9) /
     *  2.93244444E-05, 2.71654444E-05, 2.50064444E-05, 2.28474444E-05,
     *  2.06884444E-05, 1.85294444E-05, 1.52184444E-05, 1.19074444E-05,
     *  8.59718176E-06,
     *  2.93324444E-05, 2.71724444E-05, 2.50124444E-05, 2.28534444E-05,
     *  2.06934444E-05, 1.85334444E-05, 1.52214444E-05, 1.19094444E-05,
     *  8.59800789E-06,
     *  2.93414444E-05, 2.71804444E-05, 2.50194444E-05, 2.28594444E-05,
     *  2.06984444E-05, 1.85384444E-05, 1.52254444E-05, 1.19124444E-05,
     *  8.59894237E-06,
     *  2.93504444E-05, 2.71894444E-05, 2.50274444E-05, 2.28664444E-05,
     *  2.07044444E-05, 1.85434444E-05, 1.52284444E-05, 1.19144444E-05,
     *  8.59999534E-06,
     *  2.93614444E-05, 2.71994444E-05, 2.50364444E-05, 2.28744444E-05,
     *  2.07114444E-05, 1.85494444E-05, 1.52334444E-05, 1.19174444E-05,
     *  8.60117743E-06,
     *  2.93744444E-05, 2.72104444E-05, 2.50464444E-05, 2.28834444E-05,
     *  2.07194444E-05, 1.85554444E-05, 1.52374444E-05, 1.19204444E-05,
     *  8.60249982E-06,
     *  2.93874444E-05, 2.72224444E-05, 2.50574444E-05, 2.28924444E-05,
     *  2.07274444E-05, 1.85624444E-05, 1.52434444E-05, 1.19234444E-05,
     *  8.60397421E-06,
     *  2.94024444E-05, 2.72354444E-05, 2.50694444E-05, 2.29034444E-05,
     *  2.07364444E-05, 1.85704444E-05, 1.52484444E-05, 1.19274444E-05,
     *  8.60561285E-06,
     *  2.94174444E-05, 2.72494444E-05, 2.50824444E-05, 2.29144444E-05,
     *  2.07464444E-05, 1.85784444E-05, 1.52554444E-05, 1.19314444E-05,
     *  8.60742850E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 10, 18) /
     *  2.94334444E-05, 2.72644444E-05, 2.50954444E-05, 2.29264444E-05,
     *  2.07564444E-05, 1.85874444E-05, 1.52614444E-05, 1.19354444E-05,
     *  8.60943450E-06,
     *  2.94494444E-05, 2.72784444E-05, 2.51074444E-05, 2.29374444E-05,
     *  2.07664444E-05, 1.85954444E-05, 1.52674444E-05, 1.19394444E-05,
     *  8.61164470E-06,
     *  2.94624444E-05, 2.72904444E-05, 2.51184444E-05, 2.29474444E-05,
     *  2.07754444E-05, 1.86034444E-05, 1.52734444E-05, 1.19434444E-05,
     *  8.61407354E-06,
     *  2.94704444E-05, 2.72984444E-05, 2.51264444E-05, 2.29534444E-05,
     *  2.07814444E-05, 1.86084444E-05, 1.52774444E-05, 1.19464444E-05,
     *  8.61673601E-06,
     *  2.94714444E-05, 2.72994444E-05, 2.51274444E-05, 2.29554444E-05,
     *  2.07834444E-05, 1.86104444E-05, 1.52804444E-05, 1.19494444E-05,
     *  8.61964770E-06,
     *  2.94614444E-05, 2.72914444E-05, 2.51214444E-05, 2.29504444E-05,
     *  2.07794444E-05, 1.86084444E-05, 1.52804444E-05, 1.19514444E-05,
     *  8.62282479E-06,
     *  2.94434444E-05, 2.72754444E-05, 2.51074444E-05, 2.29394444E-05,
     *  2.07714444E-05, 1.86034444E-05, 1.52784444E-05, 1.19524444E-05,
     *  8.62628408E-06,
     *  2.94254444E-05, 2.72594444E-05, 2.50944444E-05, 2.29284444E-05,
     *  2.07634444E-05, 1.85984444E-05, 1.52764444E-05, 1.19534444E-05,
     *  8.63004303E-06,
     *  2.94204444E-05, 2.72554444E-05, 2.50914444E-05, 2.29264444E-05,
     *  2.07614444E-05, 1.85974444E-05, 1.52774444E-05, 1.19564444E-05,
     *  8.63411976E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 19, 27) /
     *  2.94394444E-05, 2.72734444E-05, 2.51064444E-05, 2.29404444E-05,
     *  2.07734444E-05, 1.86074444E-05, 1.52854444E-05, 1.19624444E-05,
     *  8.63853311E-06,
     *  2.94814444E-05, 2.73104444E-05, 2.51404444E-05, 2.29694444E-05,
     *  2.07994444E-05, 1.86284444E-05, 1.53004444E-05, 1.19724444E-05,
     *  8.64330266E-06,
     *  2.95354444E-05, 2.73594444E-05, 2.51834444E-05, 2.30084444E-05,
     *  2.08324444E-05, 1.86564444E-05, 1.53204444E-05, 1.19844444E-05,
     *  8.64844877E-06,
     *  2.95944444E-05, 2.74134444E-05, 2.52314444E-05, 2.30504444E-05,
     *  2.08694444E-05, 1.86884444E-05, 1.53434444E-05, 1.19984444E-05,
     *  8.65399265E-06,
     *  2.96574444E-05, 2.74704444E-05, 2.52824444E-05, 2.30954444E-05,
     *  2.09084444E-05, 1.87214444E-05, 1.53674444E-05, 1.20134444E-05,
     *  8.65995640E-06,
     *  2.97234444E-05, 2.75304444E-05, 2.53364444E-05, 2.31434444E-05,
     *  2.09494444E-05, 1.87564444E-05, 1.53924444E-05, 1.20294444E-05,
     *  8.66636308E-06,
     *  2.97934444E-05, 2.75934444E-05, 2.53934444E-05, 2.31934444E-05,
     *  2.09934444E-05, 1.87934444E-05, 1.54194444E-05, 1.20464444E-05,
     *  8.67323679E-06,
     *  2.98664444E-05, 2.76594444E-05, 2.54524444E-05, 2.32454444E-05,
     *  2.10394444E-05, 1.88324444E-05, 1.54484444E-05, 1.20644444E-05,
     *  8.68060272E-06,
     *  2.99424444E-05, 2.77284444E-05, 2.55144444E-05, 2.33004444E-05,
     *  2.10864444E-05, 1.88724444E-05, 1.54774444E-05, 1.20824444E-05,
     *  8.68848729E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 28, 36) /
     *  3.00194444E-05, 2.77974444E-05, 2.55764444E-05, 2.33554444E-05,
     *  2.11344444E-05, 1.89134444E-05, 1.55074444E-05, 1.21024444E-05,
     *  8.69691819E-06,
     *  3.00954444E-05, 2.78674444E-05, 2.56394444E-05, 2.34104444E-05,
     *  2.11824444E-05, 1.89544444E-05, 1.55374444E-05, 1.21214444E-05,
     *  8.70592454E-06,
     *  3.01674444E-05, 2.79334444E-05, 2.56994444E-05, 2.34644444E-05,
     *  2.12294444E-05, 1.89944444E-05, 1.55674444E-05, 1.21414444E-05,
     *  8.71553701E-06,
     *  3.02184444E-05, 2.79794444E-05, 2.57414444E-05, 2.35024444E-05,
     *  2.12624444E-05, 1.90234444E-05, 1.55894444E-05, 1.21564444E-05,
     *  8.72340670E-06,
     *  3.02594444E-05, 2.80184444E-05, 2.57764444E-05, 2.35334444E-05,
     *  2.12914444E-05, 1.90484444E-05, 1.56094444E-05, 1.21704444E-05,
     *  8.73167389E-06,
     *  3.02944444E-05, 2.80504444E-05, 2.58064444E-05, 2.35614444E-05,
     *  2.13164444E-05, 1.90714444E-05, 1.56284444E-05, 1.21844444E-05,
     *  8.74035500E-06,
     *  3.03334444E-05, 2.80864444E-05, 2.58394444E-05, 2.35914444E-05,
     *  2.13434444E-05, 1.90964444E-05, 1.56484444E-05, 1.21994444E-05,
     *  8.74946719E-06,
     *  3.03884444E-05, 2.81364444E-05, 2.58844444E-05, 2.36314444E-05,
     *  2.13794444E-05, 1.91264444E-05, 1.56714444E-05, 1.22164444E-05,
     *  8.75902846E-06,
     *  3.04694444E-05, 2.82094444E-05, 2.59484444E-05, 2.36884444E-05,
     *  2.14284444E-05, 1.91684444E-05, 1.57024444E-05, 1.22364444E-05,
     *  8.76905770E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 37, 45) /
     *  3.05694444E-05, 2.82994444E-05, 2.60294444E-05, 2.37604444E-05,
     *  2.14904444E-05, 1.92204444E-05, 1.57404444E-05, 1.22594444E-05,
     *  8.77957471E-06,
     *  3.06784444E-05, 2.83984444E-05, 2.61184444E-05, 2.38384444E-05,
     *  2.15584444E-05, 1.92774444E-05, 1.57814444E-05, 1.22864444E-05,
     *  8.79060037E-06,
     *  3.07874444E-05, 2.84974444E-05, 2.62064444E-05, 2.39164444E-05,
     *  2.16264444E-05, 1.93354444E-05, 1.58244444E-05, 1.23134444E-05,
     *  8.80215664E-06,
     *  3.08914444E-05, 2.85924444E-05, 2.62924444E-05, 2.39924444E-05,
     *  2.16924444E-05, 1.93924444E-05, 1.58664444E-05, 1.23394444E-05,
     *  8.81426670E-06,
     *  3.09884444E-05, 2.86814444E-05, 2.63734444E-05, 2.40644444E-05,
     *  2.17564444E-05, 1.94474444E-05, 1.59064444E-05, 1.23664444E-05,
     *  8.82695502E-06,
     *  3.10774444E-05, 2.87634444E-05, 2.64484444E-05, 2.41324444E-05,
     *  2.18154444E-05, 1.94984444E-05, 1.59464444E-05, 1.23934444E-05,
     *  8.84024753E-06,
     *  3.11634444E-05, 2.88434444E-05, 2.65204444E-05, 2.41974444E-05,
     *  2.18734444E-05, 1.95494444E-05, 1.59844444E-05, 1.24194444E-05,
     *  8.85417167E-06,
     *  3.12574444E-05, 2.89284444E-05, 2.65974444E-05, 2.42664444E-05,
     *  2.19344444E-05, 1.96024444E-05, 1.60254444E-05, 1.24474444E-05,
     *  8.86875658E-06,
     *  3.13714444E-05, 2.90304444E-05, 2.66884444E-05, 2.43464444E-05,
     *  2.20044444E-05, 1.96624444E-05, 1.60704444E-05, 1.24774444E-05,
     *  8.88403326E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 46, 54) /
     *  3.15084444E-05, 2.91534444E-05, 2.67984444E-05, 2.44434444E-05,
     *  2.20884444E-05, 1.97344444E-05, 1.61234444E-05, 1.25114444E-05,
     *  8.90003470E-06,
     *  3.16594444E-05, 2.92904444E-05, 2.69224444E-05, 2.45534444E-05,
     *  2.21844444E-05, 1.98144444E-05, 1.61814444E-05, 1.25494444E-05,
     *  8.91679612E-06,
     *  3.18094444E-05, 2.94294444E-05, 2.70474444E-05, 2.46654444E-05,
     *  2.22814444E-05, 1.98984444E-05, 1.62434444E-05, 1.25884444E-05,
     *  8.93435515E-06,
     *  3.19514444E-05, 2.95614444E-05, 2.71684444E-05, 2.47734444E-05,
     *  2.23764444E-05, 1.99794444E-05, 1.63044444E-05, 1.26284444E-05,
     *  8.95275209E-06,
     *  3.20904444E-05, 2.96914444E-05, 2.72864444E-05, 2.48784444E-05,
     *  2.24704444E-05, 2.00604444E-05, 1.63654444E-05, 1.26684444E-05,
     *  8.97203021E-06,
     *  3.22454444E-05, 2.98304444E-05, 2.74104444E-05, 2.49894444E-05,
     *  2.25674444E-05, 2.01444444E-05, 1.64284444E-05, 1.27104444E-05,
     *  8.99223600E-06,
     *  3.24264444E-05, 2.99894444E-05, 2.75514444E-05, 2.51134444E-05,
     *  2.26754444E-05, 2.02374444E-05, 1.64964444E-05, 1.27554444E-05,
     *  9.01341958E-06,
     *  3.26294444E-05, 3.01704444E-05, 2.77134444E-05, 2.52564444E-05,
     *  2.27994444E-05, 2.03424444E-05, 1.65734444E-05, 1.28054444E-05,
     *  9.03563507E-06,
     *  3.28394444E-05, 3.03634444E-05, 2.78874444E-05, 2.54114444E-05,
     *  2.29344444E-05, 2.04564444E-05, 1.66574444E-05, 1.28584444E-05,
     *  9.05894104E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 55, 63) /
     *  3.30394444E-05, 3.05524444E-05, 2.80614444E-05, 2.55674444E-05,
     *  2.30714444E-05, 2.05744444E-05, 1.67444444E-05, 1.29134444E-05,
     *  9.08340108E-06,
     *  3.32324444E-05, 3.07374444E-05, 2.82314444E-05, 2.57204444E-05,
     *  2.32064444E-05, 2.06904444E-05, 1.68304444E-05, 1.29704444E-05,
     *  9.10908434E-06,
     *  3.34544444E-05, 3.09324444E-05, 2.84054444E-05, 2.58754444E-05,
     *  2.33434444E-05, 2.08084444E-05, 1.69194444E-05, 1.30284444E-05,
     *  9.13606626E-06,
     *  3.36874444E-05, 3.11394444E-05, 2.85934444E-05, 2.60434444E-05,
     *  2.34904444E-05, 2.09354444E-05, 1.70134444E-05, 1.30904444E-05,
     *  9.16442937E-06,
     *  3.39034444E-05, 3.13564444E-05, 2.87984444E-05, 2.62294444E-05,
     *  2.36544444E-05, 2.10754444E-05, 1.71174444E-05, 1.31564444E-05,
     *  9.19426422E-06,
     *  3.40984444E-05, 3.15934444E-05, 2.90264444E-05, 2.64364444E-05,
     *  2.38354444E-05, 2.12304444E-05, 1.72314444E-05, 1.32294444E-05,
     *  9.22567049E-06,
     *  3.45774444E-05, 3.19724444E-05, 2.93514444E-05, 2.67194444E-05,
     *  2.40824444E-05, 2.14414444E-05, 1.73864444E-05, 1.33284444E-05,
     *  9.26730696E-06,
     *  3.50894444E-05, 3.23884444E-05, 2.97094444E-05, 2.70324444E-05,
     *  2.43534444E-05, 2.16724444E-05, 1.75554444E-05, 1.34354444E-05,
     *  9.31181340E-06,
     *  3.55464444E-05, 3.28104444E-05, 3.00974444E-05, 2.73794444E-05,
     *  2.46554444E-05, 2.19284444E-05, 1.77414444E-05, 1.35524444E-05,
     *  9.35946645E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 64, 72) /
     *  3.57881044E-05, 3.32284444E-05, 3.05114444E-05, 2.77534444E-05,
     *  2.49834444E-05, 2.22074444E-05, 1.79454444E-05, 1.36794444E-05,
     *  9.41058481E-06,
     *  3.67028801E-05, 3.38134444E-05, 3.09754444E-05, 2.81514444E-05,
     *  2.53294444E-05, 2.25034444E-05, 1.81634444E-05, 1.38164444E-05,
     *  9.46553832E-06,
     *  3.74862355E-05, 3.43604444E-05, 3.14354444E-05, 2.85574444E-05,
     *  2.56894444E-05, 2.28154444E-05, 1.83944444E-05, 1.39634444E-05,
     *  9.52475962E-06,
     *  3.81840161E-05, 3.47208377E-05, 3.18614444E-05, 2.89714444E-05,
     *  2.60724444E-05, 2.31524444E-05, 1.86464444E-05, 1.41234444E-05,
     *  9.58875940E-06,
     *  3.88228294E-05, 3.58417203E-05, 3.23284444E-05, 2.94094444E-05,
     *  2.64974444E-05, 2.35334444E-05, 1.89314444E-05, 1.43024444E-05,
     *  9.65814647E-06,
     *  3.94189324E-05, 3.67416780E-05, 3.22044908E-05, 2.98574444E-05,
     *  2.69974444E-05, 2.39814444E-05, 1.92624444E-05, 1.45084444E-05,
     *  9.73365490E-06,
     *  3.99828980E-05, 3.75204945E-05, 3.41689517E-05, 3.08614444E-05,
     *  2.76994444E-05, 2.45374444E-05, 1.96544444E-05, 1.47454444E-05,
     *  9.81618110E-06,
     *  4.05219859E-05, 3.82224726E-05, 3.53614840E-05, 3.17824444E-05,
     *  2.84634444E-05, 2.51744444E-05, 2.01084444E-05, 1.50184444E-05,
     *  9.90683586E-06,
     *  4.10414122E-05, 3.88712763E-05, 3.63075845E-05, 3.24971835E-05,
     *  2.92624444E-05, 2.58854444E-05, 2.06304444E-05, 1.53334444E-05,
     *  1.00070191E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 73, 81) /
     *  4.15450712E-05, 3.94811562E-05, 3.71249382E-05, 3.41015876E-05,
     *  3.02534444E-05, 2.67064444E-05, 2.12324444E-05, 1.56974444E-05,
     *  1.01185307E-05,
     *  4.20359685E-05, 4.00614447E-05, 3.78616597E-05, 3.52262921E-05,
     *  3.09766587E-05, 2.75914444E-05, 2.19294444E-05, 1.61224444E-05,
     *  1.02437397E-05,
     *  4.25164958E-05, 4.06186492E-05, 3.85427851E-05, 3.61567348E-05,
     *  3.30453365E-05, 2.88904444E-05, 2.28064444E-05, 1.66374444E-05,
     *  1.03858556E-05,
     *  4.29886121E-05, 4.11575417E-05, 3.91832740E-05, 3.69767651E-05,
     *  3.43218411E-05, 3.00195791E-05, 2.38134444E-05, 1.72584444E-05,
     *  1.05493836E-05,
     *  4.34539712E-05, 4.16817756E-05, 3.97929343E-05, 3.77245038E-05,
     *  3.53464411E-05, 3.22662297E-05, 2.52294444E-05, 1.80634444E-05,
     *  1.07409405E-05,
     *  4.39140172E-05, 4.21942646E-05, 4.03786610E-05, 3.84211063E-05,
     *  3.62366011E-05, 3.36271092E-05, 2.68394444E-05, 1.90624444E-05,
     *  1.09708448E-05,
     *  4.46121168E-05, 4.29627507E-05, 4.12417378E-05, 3.94189818E-05,
     *  3.74454606E-05, 3.52298166E-05, 3.07204405E-05, 2.10813353E-05,
     *  1.14422301E-05,
     *  4.53054700E-05, 4.37168780E-05, 4.20745335E-05, 4.03578617E-05,
     *  3.85362011E-05, 3.65597023E-05, 3.29855630E-05, 2.71681217E-05,
     *  1.22222179E-05,
     *  4.60005714E-05, 4.44653651E-05, 4.28900980E-05, 4.12602236E-05,
     *  3.95555003E-05, 3.77460141E-05, 3.46475475E-05, 3.07492177E-05,
     *  1.00000000E-02/
        DATA ((VISCFC(J,K),J= 73, 81),K= 82, 90) /
     *  4.60579839E-05, 4.45268897E-05, 4.29567164E-05, 4.13333091E-05,
     *  3.96370688E-05, 3.78392238E-05, 3.47707247E-05, 3.09480702E-05,
     *  2.34035717E-05,
     *  4.61720849E-05, 4.46490373E-05, 4.30888035E-05, 4.14779673E-05,
     *  3.97981318E-05, 3.80226332E-05, 3.50107085E-05, 3.13241068E-05,
     *  2.51700012E-05,
     *  4.65641572E-05, 4.50675446E-05, 4.35397012E-05, 4.19694057E-05,
     *  4.03417377E-05, 3.86359209E-05, 3.57930703E-05, 3.24698381E-05,
     *  2.79768308E-05,
     *  4.70823342E-05, 4.56179908E-05, 4.41291650E-05, 4.26068818E-05,
     *  4.10396307E-05, 3.94120938E-05, 3.67476700E-05, 3.37553230E-05,
     *  3.01273671E-05,
     *  4.75871858E-05, 4.61516549E-05, 4.46972085E-05, 4.32165331E-05,
     *  4.17005354E-05, 4.01375633E-05, 3.76125601E-05, 3.48513091E-05,
     *  3.16843992E-05,
     *  4.80801453E-05, 4.66705059E-05, 4.52466047E-05, 4.38023829E-05,
     *  4.23305092E-05, 4.08218883E-05, 3.84095675E-05, 3.58213262E-05,
     *  3.29527255E-05,
     *  4.85624363E-05, 4.71761925E-05, 4.57796221E-05, 4.43676311E-05,
     *  4.29342025E-05, 4.14720787E-05, 3.91531387E-05, 3.67004798E-05,
     *  3.40447991E-05,
     *  4.90351128E-05, 4.76701115E-05, 4.62981447E-05, 4.49148719E-05,
     *  4.35152757E-05, 4.20934527E-05, 3.98534084E-05, 3.75105138E-05,
     *  3.50162763E-05,
     *  4.94990906E-05, 4.81534584E-05, 4.68037570E-05, 4.54462424E-05,
     *  4.40766701E-05, 4.26901558E-05, 4.05178013E-05, 3.82659612E-05,
     *  3.58992901E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 91, 99) /
     *  4.99551716E-05, 4.86272659E-05, 4.72978066E-05, 4.59635275E-05,
     *  4.46207904E-05, 4.32654917E-05, 4.11519436E-05, 3.89770818E-05,
     *  3.67142797E-05,
     *  5.04040625E-05, 4.90924330E-05, 4.77814508E-05, 4.64682358E-05,
     *  4.51496317E-05, 4.38221422E-05, 4.17602150E-05, 3.96514240E-05,
     *  3.74751481E-05,
     *  5.08463900E-05, 4.95497486E-05, 4.82556920E-05, 4.69616558E-05,
     *  4.56648706E-05, 4.43623187E-05, 4.23461013E-05, 4.02947241E-05,
     *  3.81918318E-05,
     *  5.12827130E-05, 4.99999089E-05, 4.87214054E-05, 4.74448981E-05,
     *  4.61679314E-05, 4.48878695E-05, 4.29124285E-05, 4.09114572E-05,
     *  3.88717072E-05,
     *  5.32009505E-05, 5.19693548E-05, 5.07478477E-05, 4.95348595E-05,
     *  4.83287957E-05, 4.71280324E-05, 4.52932881E-05, 4.34609618E-05,
     *  4.16247362E-05,
     *  5.50406852E-05, 5.38462436E-05, 5.26656091E-05, 5.14975618E-05,
     *  5.03408994E-05, 4.91944363E-05, 4.74536081E-05, 4.57299068E-05,
     *  4.40193691E-05,
     *  5.68263977E-05, 5.56593897E-05, 5.45087460E-05, 5.33734264E-05,
     *  5.22524233E-05, 5.11447618E-05, 4.94700566E-05, 4.78212848E-05,
     *  4.61954346E-05,
     *  5.85755236E-05, 5.74288479E-05, 5.63003918E-05, 5.51892115E-05,
     *  5.40944013E-05, 5.30150935E-05, 5.13883191E-05, 4.97932387E-05,
     *  4.82272630E-05,
     *  6.03011229E-05, 5.91693641E-05, 5.80572326E-05, 5.69638367E-05,
     *  5.58883252E-05, 5.48298859E-05, 5.32382898E-05, 5.16824156E-05,
     *  5.01598677E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=100,108) /
     *  6.20133904E-05, 6.08922726E-05, 5.97918917E-05, 5.87113842E-05,
     *  5.76499267E-05, 5.66067358E-05, 5.50409052E-05, 5.35137671E-05,
     *  5.20230120E-05,
     *  6.37205680E-05, 6.26066141E-05, 6.15143028E-05, 6.04427839E-05,
     *  5.93912475E-05, 5.83589230E-05, 5.68116198E-05, 5.53053016E-05,
     *  5.38376902E-05,
     *  6.54295238E-05, 6.43198343E-05, 6.32325502E-05, 6.21668255E-05,
     *  6.11218549E-05, 6.00968718E-05, 5.85623401E-05, 5.70706344E-05,
     *  5.56194783E-05,
     *  6.71461363E-05, 6.60382396E-05, 6.49534090E-05, 6.38907975E-05,
     *  6.28495985E-05, 6.18290441E-05, 6.03025754E-05, 5.88204640E-05,
     *  5.73804198E-05,
     *  6.88755583E-05, 6.77673057E-05, 6.66827066E-05, 6.56209093E-05,
     *  6.45811025E-05, 6.35625136E-05, 6.20401601E-05, 6.05634795E-05,
     *  5.91301583E-05,
     *  7.06224040E-05, 6.95118942E-05, 6.84255726E-05, 6.73625804E-05,
     *  6.63220990E-05, 6.53033488E-05, 6.37817286E-05, 6.23069444E-05,
     *  6.08766538E-05,
     *  7.23908848E-05, 7.12764085E-05, 7.01866174E-05, 6.91206437E-05,
     *  6.80776603E-05, 6.70568786E-05, 6.55330380E-05, 6.40570884E-05,
     *  6.26266554E-05,
     *  7.41849108E-05, 7.30649089E-05, 7.19700627E-05, 7.08994942E-05,
     *  6.98523663E-05, 6.88278808E-05, 6.72991947E-05, 6.58193789E-05,
     *  6.43860245E-05,
     *  7.60081681E-05, 7.48811994E-05, 7.37798390E-05, 7.27031978E-05,
     *  7.16504278E-05, 7.06207203E-05, 6.90848191E-05, 6.75987150E-05,
     *  6.61599633E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=109,117) /
     *  7.78641789E-05, 7.67288951E-05, 7.56196611E-05, 7.45355758E-05,
     *  7.34757796E-05, 7.24394526E-05, 7.08941661E-05, 6.93995690E-05,
     *  6.79531792E-05,
     *  7.97563489E-05, 7.86114749E-05, 7.74930862E-05, 7.64002691E-05,
     *  7.53321519E-05, 7.42879028E-05, 7.27312174E-05, 7.12260927E-05,
     *  6.97700083E-05,
     *  8.16880063E-05, 8.05323238E-05, 7.94035606E-05, 7.83007896E-05,
     *  7.72231265E-05, 7.61697272E-05, 7.45997522E-05, 7.30821990E-05,
     *  7.16145080E-05,
     *  8.36624336E-05, 8.24947680E-05, 8.13544577E-05, 8.02405616E-05,
     *  7.91521822E-05, 7.80884625E-05, 7.65034033E-05, 7.49716256E-05,
     *  7.34905290E-05,
     *  8.56828936E-05, 8.45021034E-05, 8.33491091E-05, 8.22229556E-05,
     *  8.11227312E-05, 8.00475657E-05, 7.84457022E-05, 7.68979850E-05,
     *  7.54017722E-05,
     *  8.77526530E-05, 8.65576201E-05, 8.53908314E-05, 8.42513165E-05,
     *  8.31381497E-05, 8.20504468E-05, 8.04301154E-05, 7.88648063E-05,
     *  7.73518348E-05,
     *  8.98750015E-05, 8.86646239E-05, 8.74829481E-05, 8.63289883E-05,
     *  8.52018039E-05, 8.41004965E-05, 8.24600751E-05, 8.08755682E-05,
     *  7.93442470E-05,
     *  9.20532699E-05, 9.08264544E-05, 8.96288099E-05, 8.84593346E-05,
     *  8.73170722E-05, 8.62011098E-05, 8.45390056E-05, 8.29337284E-05,
     *  8.13825040E-05,
     *  9.42908453E-05, 9.30465019E-05, 9.18318120E-05, 9.06457570E-05,
     *  8.94873646E-05, 8.83557065E-05, 8.66703449E-05, 8.50427473E-05,
     *  8.34700918E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=118,126) /
     *  9.65911861E-05, 9.53282226E-05, 9.40954099E-05, 9.28917119E-05,
     *  9.17161399E-05, 9.05677495E-05, 8.88575653E-05, 8.72061091E-05,
     *  8.56105108E-05,
     *  9.89578347E-05, 9.76751521E-05, 9.64231338E-05, 9.52007258E-05,
     *  9.40069219E-05, 9.28407615E-05, 9.11041899E-05, 8.94273413E-05,
     *  8.78072950E-05,
     *  1.01394431E-04, 1.00090919E-04, 9.88186024E-05, 9.75764086E-05,
     *  9.63633137E-05, 9.51783396E-05, 9.34138095E-05, 9.17100309E-05,
     *  9.00640307E-05,
     *  1.03904724E-04, 1.02579257E-04, 1.01285536E-04, 1.00022468E-04,
     *  9.87890110E-05, 9.75841696E-05, 9.57900968E-05, 9.40578402E-05,
     *  9.23843725E-05,
     *  1.06492584E-04, 1.05144017E-04, 1.03827766E-04, 1.02542720E-04,
     *  1.01287816E-04, 1.00062039E-04, 9.82368202E-05, 9.64745212E-05,
     *  9.47720583E-05,
     *  1.09162013E-04, 1.07789179E-04, 1.06449254E-04, 1.05141104E-04,
     *  1.03863647E-04, 1.02615850E-04, 1.00757857E-04, 9.89639290E-05,
     *  9.72309234E-05,
     *  1.11917157E-04, 1.10518863E-04, 1.09154093E-04, 1.07821691E-04,
     *  1.06520556E-04, 1.05249632E-04, 1.03357207E-04, 1.01530035E-04,
     *  9.97649143E-05,
     *  1.14762318E-04, 1.13337342E-04, 1.11946528E-04, 1.10588701E-04,
     *  1.09262734E-04, 1.07967553E-04, 1.06039001E-04, 1.04176939E-04,
     *  1.02378101E-04,
     *  1.17701964E-04, 1.16249050E-04, 1.14830965E-04, 1.13446506E-04,
     *  1.12094527E-04, 1.10773931E-04, 1.08807520E-04, 1.06908883E-04,
     *  1.05074689E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=127,135) /
     *  1.20740741E-04, 1.19258600E-04, 1.17811979E-04, 1.16399652E-04,
     *  1.15020447E-04, 1.13673247E-04, 1.11667199E-04, 1.09730262E-04,
     *  1.07859035E-04,
     *  1.23883486E-04, 1.22370789E-04, 1.20894331E-04, 1.19452862E-04,
     *  1.18045184E-04, 1.16670158E-04, 1.14622645E-04, 1.12645635E-04,
     *  1.10735654E-04,
     *  1.27135237E-04, 1.25590613E-04, 1.24082978E-04, 1.22611053E-04,
     *  1.21173618E-04, 1.19769506E-04, 1.17678648E-04, 1.15659741E-04,
     *  1.13709236E-04,
     *  1.30501247E-04, 1.28923280E-04, 1.27383082E-04, 1.25879348E-04,
     *  1.24410828E-04, 1.22976333E-04, 1.20840191E-04, 1.18777507E-04,
     *  1.16784656E-04,
     *  1.33986997E-04, 1.32374223E-04, 1.30800031E-04, 1.29263086E-04,
     *  1.27762112E-04, 1.26295893E-04, 1.24112464E-04, 1.22004064E-04,
     *  1.19966987E-04,
     *  1.37598208E-04, 1.35949111E-04, 1.34339444E-04, 1.32767839E-04,
     *  1.31232994E-04, 1.29733663E-04, 1.27500879E-04, 1.25344759E-04,
     *  1.23261514E-04,
     *  1.41340854E-04, 1.39653865E-04, 1.38007187E-04, 1.36399423E-04,
     *  1.34829239E-04, 1.33295361E-04, 1.31011080E-04, 1.28805167E-04,
     *  1.26673747E-04,
     *  1.45221181E-04, 1.43494670E-04, 1.41809390E-04, 1.40163911E-04,
     *  1.38556868E-04, 1.36986956E-04, 1.34648959E-04, 1.32391107E-04,
     *  1.30209433E-04,
     *  1.49245715E-04, 1.47477992E-04, 1.45752459E-04, 1.44067651E-04,
     *  1.42422170E-04, 1.40814681E-04, 1.38420668E-04, 1.36108652E-04,
     *  1.33874571E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=136,144) /
     *  1.53421282E-04, 1.51610592E-04, 1.49843090E-04, 1.48117277E-04,
     *  1.46431721E-04, 1.44785054E-04, 1.42332638E-04, 1.39964149E-04,
     *  1.37675427E-04,
     *  1.57755025E-04, 1.55899542E-04, 1.54088289E-04, 1.52319730E-04,
     *  1.50592397E-04, 1.48904888E-04, 1.46391590E-04, 1.43964232E-04,
     *  1.41618550E-04,
     *  1.62254418E-04, 1.60352243E-04, 1.58495385E-04, 1.56682268E-04,
     *  1.54911389E-04, 1.53181310E-04, 1.50604552E-04, 1.48115834E-04,
     *  1.45710784E-04,
     *  1.66927284E-04, 1.64976442E-04, 1.63072049E-04, 1.61212491E-04,
     *  1.59396224E-04, 1.57621776E-04, 1.54978878E-04, 1.52426211E-04,
     *  1.49959289E-04,
     *  1.71781816E-04, 1.69780248E-04, 1.67826312E-04, 1.65918350E-04,
     *  1.64054780E-04, 1.62234090E-04, 1.59522264E-04, 1.56902953E-04,
     *  1.54371556E-04,
     *  1.76826594E-04, 1.74772157E-04, 1.72766585E-04, 1.70808176E-04,
     *  1.68895307E-04, 1.67026425E-04, 1.64242766E-04, 1.61554007E-04,
     *  1.58955421E-04,
     *  1.82070608E-04, 1.79961066E-04, 1.77901676E-04, 1.75890691E-04,
     *  1.73926442E-04, 1.72007337E-04, 1.69148820E-04, 1.66387690E-04,
     *  1.63719093E-04,
     *  1.87523276E-04, 1.85356299E-04, 1.83240816E-04, 1.81175033E-04,
     *  1.79157237E-04, 1.77185790E-04, 1.74249261E-04, 1.71412714E-04,
     *  1.68671163E-04,
     *  1.93194471E-04, 1.90967625E-04, 1.88793676E-04, 1.86670779E-04,
     *  1.84597173E-04, 1.82571175E-04, 1.79553344E-04, 1.76638205E-04,
     *  1.73820633E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=145,153) /
     *  1.99094539E-04, 1.96805287E-04, 1.94570394E-04, 1.92387964E-04,
     *  1.90256188E-04, 1.88173333E-04, 1.85070769E-04, 1.82073725E-04,
     *  1.79176932E-04,
     *  2.05234331E-04, 2.02880021E-04, 2.00581597E-04, 1.98337110E-04,
     *  1.96144698E-04, 1.94002580E-04, 1.90811699E-04, 1.87729293E-04,
     *  1.84749940E-04,
     *  2.11625222E-04, 2.09203084E-04, 2.06838427E-04, 2.04529246E-04,
     *  2.02273624E-04, 2.00069729E-04, 1.96786792E-04, 1.93615413E-04,
     *  1.90550014E-04,
     *  2.18279145E-04, 2.15786283E-04, 2.13352570E-04, 2.10975938E-04,
     *  2.08654417E-04, 2.06386119E-04, 2.03007217E-04, 1.99743095E-04,
     *  1.96588009E-04,
     *  2.25208613E-04, 2.22642003E-04, 2.20136280E-04, 2.17689318E-04,
     *  2.15299085E-04, 2.12963640E-04, 2.09484688E-04, 2.06123883E-04,
     *  2.02875306E-04,
     *  2.32426758E-04, 2.29783233E-04, 2.27202413E-04, 2.24682109E-04,
     *  2.22220226E-04, 2.19814763E-04, 2.16231492E-04, 2.12769883E-04,
     *  2.09423839E-04,
     *  2.39947354E-04, 2.37223603E-04, 2.34564458E-04, 2.31967660E-04,
     *  2.29431051E-04, 2.26952570E-04, 2.23260514E-04, 2.19693794E-04,
     *  2.16246126E-04,
     *  2.47784858E-04, 2.44977417E-04, 2.42236566E-04, 2.39559977E-04,
     *  2.36945425E-04, 2.34390785E-04, 2.30585272E-04, 2.26908936E-04,
     *  2.23355295E-04,
     *  2.55954442E-04, 2.53059683E-04, 2.50233588E-04, 2.47473757E-04,
     *  2.44777895E-04, 2.42143808E-04, 2.38219949E-04, 2.34429282E-04,
     *  2.30765118E-04/
        DATA ((VISCFC(J,K),J= 73, 81),K=154,162) /
     *  2.64472031E-04, 2.61486156E-04, 2.58571113E-04, 2.55724426E-04,
     *  2.52943727E-04, 2.50226753E-04, 2.46179429E-04, 2.42269494E-04,
     *  2.38490045E-04,
     *  2.73354344E-04, 2.70273372E-04, 2.67265501E-04, 2.64328173E-04,
     *  2.61458945E-04, 2.58655480E-04, 2.54479331E-04, 2.50444960E-04,
     *  2.46545240E-04,
     *  2.82618932E-04, 2.79438694E-04, 2.76333929E-04, 2.73301994E-04,
     *  2.70340368E-04, 2.67446637E-04, 2.63136048E-04, 2.58971827E-04,
     *  2.54946613E-04,
     *  2.92284224E-04, 2.89000351E-04, 2.85794430E-04, 2.82663734E-04,
     *  2.79605654E-04, 2.76617700E-04, 2.72166788E-04, 2.67867045E-04,
     *  2.63710866E-04,
     *  3.02369575E-04, 2.98977485E-04, 2.95665941E-04, 2.92432125E-04,
     *  2.89273343E-04, 2.86187019E-04, 2.81589615E-04, 2.77148406E-04,
     *  2.72855528E-04,
     *  3.12895311E-04, 3.09390199E-04, 3.05968347E-04, 3.02626843E-04,
     *  2.99362901E-04, 2.96173858E-04, 2.91423498E-04, 2.86834590E-04,
     *  2.82399001E-04,
     *  3.23882782E-04, 3.20259606E-04, 3.16722533E-04, 3.13268548E-04,
     *  3.09894772E-04, 3.06598450E-04, 3.01688351E-04, 2.96945208E-04,
     *  2.92360606E-04,
     *  3.35354414E-04, 3.31607887E-04, 3.27950435E-04, 3.24378942E-04,
     *  3.20890427E-04, 3.17482040E-04, 3.12405089E-04, 3.07500854E-04,
     *  3.02760627E-04,
     *  3.47333769E-04, 3.43458338E-04, 3.39675096E-04, 3.35980817E-04,
     *  3.32372417E-04, 3.28846944E-04, 3.23595675E-04, 3.18523155E-04,
     *  3.13620367E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=  1,  9) /
     *  8.60442558E-06, 8.61890794E-06, 8.66954058E-06, 8.73850377E-06,
     *  8.80790313E-06, 8.87774027E-06, 8.94801675E-06, 9.01873416E-06,
     *  9.08989408E-06,
     *  8.60525072E-06, 8.61973111E-06, 8.67035692E-06, 8.73931095E-06,
     *  8.80870126E-06, 8.87852944E-06, 8.94879707E-06, 9.01950572E-06,
     *  9.09065699E-06,
     *  8.60618409E-06, 8.62066225E-06, 8.67128033E-06, 8.74022399E-06,
     *  8.80960405E-06, 8.87942209E-06, 8.94967970E-06, 9.02037845E-06,
     *  9.09151992E-06,
     *  8.60723580E-06, 8.62171144E-06, 8.67232080E-06, 8.74125277E-06,
     *  8.81062126E-06, 8.88042787E-06, 8.95067418E-06, 9.02136176E-06,
     *  9.09249219E-06,
     *  8.60841647E-06, 8.62288928E-06, 8.67348885E-06, 8.74240767E-06,
     *  8.81176318E-06, 8.88155695E-06, 8.95179056E-06, 9.02246559E-06,
     *  9.09358360E-06,
     *  8.60973727E-06, 8.62420692E-06, 8.67479551E-06, 8.74369962E-06,
     *  8.81304058E-06, 8.88281997E-06, 8.95303936E-06, 9.02370033E-06,
     *  9.09480445E-06,
     *  8.61120989E-06, 8.62567600E-06, 8.67625235E-06, 8.74514003E-06,
     *  8.81446475E-06, 8.88422808E-06, 8.95443161E-06, 9.02507689E-06,
     *  9.09616551E-06,
     *  8.61284656E-06, 8.62730874E-06, 8.67787145E-06, 8.74674084E-06,
     *  8.81604749E-06, 8.88579296E-06, 8.95597883E-06, 9.02660666E-06,
     *  9.09767802E-06,
     *  8.61466002E-06, 8.62911784E-06, 8.67966542E-06, 8.74851453E-06,
     *  8.81780112E-06, 8.88752677E-06, 8.95769305E-06, 9.02830151E-06,
     *  9.09935373E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 10, 18) /
     *  8.61666359E-06, 8.63111658E-06, 8.68164742E-06, 8.75047407E-06,
     *  8.81973848E-06, 8.88944220E-06, 8.95958679E-06, 9.03017383E-06,
     *  9.10120487E-06,
     *  8.61887112E-06, 8.63331877E-06, 8.68383113E-06, 8.75263300E-06,
     *  8.82187291E-06, 8.89155243E-06, 8.96167310E-06, 9.03223649E-06,
     *  9.10324416E-06,
     *  8.62129701E-06, 8.63573879E-06, 8.68623079E-06, 8.75500538E-06,
     *  8.82421832E-06, 8.89387118E-06, 8.96396552E-06, 9.03450288E-06,
     *  9.10548483E-06,
     *  8.62395625E-06, 8.63839157E-06, 8.68886121E-06, 8.75760582E-06,
     *  8.82678914E-06, 8.89641272E-06, 8.96647813E-06, 9.03698690E-06,
     *  9.10794059E-06,
     *  8.62686439E-06, 8.64129264E-06, 8.69173776E-06, 8.76044950E-06,
     *  8.82960034E-06, 8.89919184E-06, 8.96922554E-06, 9.03970298E-06,
     *  9.11062571E-06,
     *  8.63003759E-06, 8.64445811E-06, 8.69487640E-06, 8.76355218E-06,
     *  8.83266750E-06, 8.90222390E-06, 8.97222291E-06, 9.04266609E-06,
     *  9.11355496E-06,
     *  8.63349265E-06, 8.64790470E-06, 8.69829370E-06, 8.76693022E-06,
     *  8.83600674E-06, 8.90552482E-06, 8.97548597E-06, 9.04589175E-06,
     *  9.11674366E-06,
     *  8.63724697E-06, 8.65164981E-06, 8.70200687E-06, 8.77060058E-06,
     *  8.83963483E-06, 8.90911114E-06, 8.97903104E-06, 9.04939605E-06,
     *  9.12020771E-06,
     *  8.64131867E-06, 8.65571148E-06, 8.70603378E-06, 8.77458091E-06,
     *  8.84356915E-06, 8.91300001E-06, 8.98287503E-06, 9.05319571E-06,
     *  9.12396357E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 19, 27) /
     *  8.64572655E-06, 8.66010846E-06, 8.71039297E-06, 8.77888948E-06,
     *  8.84782773E-06, 8.91720923E-06, 8.98703549E-06, 9.05730802E-06,
     *  9.12802832E-06,
     *  8.65049016E-06, 8.66486023E-06, 8.71510375E-06, 8.78354533E-06,
     *  8.85242934E-06, 8.92175729E-06, 8.99153066E-06, 9.06175097E-06,
     *  9.13241970E-06,
     *  8.65562983E-06, 8.66998708E-06, 8.72018615E-06, 8.78856820E-06,
     *  8.85739345E-06, 8.92666338E-06, 8.99637947E-06, 9.06654321E-06,
     *  9.13715609E-06,
     *  8.66116674E-06, 8.67551010E-06, 8.72566106E-06, 8.79397868E-06,
     *  8.86274032E-06, 8.93194746E-06, 9.00160157E-06, 9.07170413E-06,
     *  9.14225661E-06,
     *  8.66712296E-06, 8.68145129E-06, 8.73155022E-06, 8.79979816E-06,
     *  8.86849104E-06, 8.93763032E-06, 9.00721745E-06, 9.07725389E-06,
     *  9.14774111E-06,
     *  8.67352149E-06, 8.68783359E-06, 8.73787630E-06, 8.80604897E-06,
     *  8.87466758E-06, 8.94373358E-06, 9.01324840E-06, 9.08321348E-06,
     *  9.15363027E-06,
     *  8.68038641E-06, 8.69468098E-06, 8.74466299E-06, 8.81275442E-06,
     *  8.88129289E-06, 8.95027982E-06, 9.01971663E-06, 9.08960474E-06,
     *  9.15994559E-06,
     *  8.68774285E-06, 8.70201852E-06, 8.75193505E-06, 8.81993884E-06,
     *  8.88839089E-06, 8.95729258E-06, 9.02664532E-06, 9.09645050E-06,
     *  9.16670953E-06,
     *  8.69561719E-06, 8.70987246E-06, 8.75971839E-06, 8.82762773E-06,
     *  8.89598665E-06, 8.96479651E-06, 9.03405869E-06, 9.10377456E-06,
     *  9.17394551E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 28, 36) /
     *  8.70403706E-06, 8.71827035E-06, 8.76804020E-06, 8.83584778E-06,
     *  8.90410639E-06, 8.97281738E-06, 9.04198208E-06, 9.11160184E-06,
     *  9.18167803E-06,
     *  8.71303153E-06, 8.72724114E-06, 8.77692905E-06, 8.84462704E-06,
     *  8.91277766E-06, 8.98138223E-06, 9.05044205E-06, 9.11995843E-06,
     *  9.18993271E-06,
     *  8.72263120E-06, 8.73681531E-06, 8.78641496E-06, 8.85399497E-06,
     *  8.92202939E-06, 8.99051946E-06, 9.05946647E-06, 9.12887171E-06,
     *  9.19873645E-06,
     *  8.73049032E-06, 8.74465337E-06, 8.79418016E-06, 8.86166279E-06,
     *  8.92960131E-06, 8.99799694E-06, 9.06685093E-06, 9.13616453E-06,
     *  9.20593900E-06,
     *  8.73874631E-06, 8.75288706E-06, 8.80233670E-06, 8.86971626E-06,
     *  8.93755330E-06, 9.00584903E-06, 9.07460465E-06, 9.14382136E-06,
     *  9.21350041E-06,
     *  8.74741556E-06, 8.76153270E-06, 8.81090065E-06, 8.87817110E-06,
     *  8.94590077E-06, 9.01409082E-06, 9.08274240E-06, 9.15185669E-06,
     *  9.22143488E-06,
     *  8.75651520E-06, 8.77060732E-06, 8.81988879E-06, 8.88704374E-06,
     *  8.95465979E-06, 9.02273804E-06, 9.09127961E-06, 9.16028562E-06,
     *  9.22975723E-06,
     *  8.76606317E-06, 8.78012881E-06, 8.82931868E-06, 8.89635137E-06,
     *  8.96384718E-06, 9.03180716E-06, 9.10023238E-06, 9.16912393E-06,
     *  9.23848289E-06,
     *  8.77607832E-06, 8.79011589E-06, 8.83920874E-06, 8.90611197E-06,
     *  8.97348052E-06, 9.04131538E-06, 9.10961756E-06, 9.17838808E-06,
     *  9.24762799E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 37, 45) /
     *  8.78658040E-06, 8.80058824E-06, 8.84957831E-06, 8.91634444E-06,
     *  8.98357828E-06, 9.05128073E-06, 9.11945275E-06, 9.18809531E-06,
     *  9.25720938E-06,
     *  8.79759023E-06, 8.81156655E-06, 8.86044770E-06, 8.92706860E-06,
     *  8.99415979E-06, 9.06172211E-06, 9.12975643E-06, 9.19826366E-06,
     *  9.26724470E-06,
     *  8.80912972E-06, 8.82307261E-06, 8.87183829E-06, 8.93830531E-06,
     *  9.00524541E-06, 9.07265937E-06, 9.14054798E-06, 9.20891206E-06,
     *  9.27775245E-06,
     *  8.82122196E-06, 8.83512940E-06, 8.88377263E-06, 8.95007650E-06,
     *  9.01685653E-06, 9.08411338E-06, 9.15184775E-06, 9.22006037E-06,
     *  9.28875201E-06,
     *  8.83389139E-06, 8.84776120E-06, 8.89627449E-06, 8.96240536E-06,
     *  9.02901571E-06, 9.09610611E-06, 9.16367715E-06, 9.23172947E-06,
     *  9.30026374E-06,
     *  8.84716382E-06, 8.86099367E-06, 8.90936902E-06, 8.97531631E-06,
     *  9.04174673E-06, 9.10866071E-06, 9.17605874E-06, 9.24394134E-06,
     *  9.31230907E-06,
     *  8.86106663E-06, 8.87485401E-06, 8.92308284E-06, 8.98883523E-06,
     *  9.05507473E-06, 9.12180164E-06, 9.18901630E-06, 9.25671913E-06,
     *  9.32491055E-06,
     *  8.87562886E-06, 8.88937109E-06, 8.93744416E-06, 9.00298950E-06,
     *  9.06902631E-06, 9.13555473E-06, 9.20257497E-06, 9.27008727E-06,
     *  9.33809195E-06,
     *  8.89088139E-06, 8.90457558E-06, 8.95248296E-06, 9.01780817E-06,
     *  9.08362964E-06, 9.14994734E-06, 9.21676129E-06, 9.28407158E-06,
     *  9.35187837E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 46, 54) /
     *  8.90685712E-06, 8.92050013E-06, 8.96823110E-06, 9.03332211E-06,
     *  9.09891466E-06, 9.16500848E-06, 9.23160342E-06, 9.29869938E-06,
     *  9.36629634E-06,
     *  8.92359111E-06, 8.93717957E-06, 8.98472256E-06, 9.04956418E-06,
     *  9.11491314E-06, 9.18076895E-06, 9.24713120E-06, 9.31399960E-06,
     *  9.38137394E-06,
     *  8.94112087E-06, 8.95465111E-06, 9.00199359E-06, 9.06656940E-06,
     *  9.13165895E-06, 9.19726148E-06, 9.26337633E-06, 9.33000297E-06,
     *  9.39714095E-06,
     *  8.95948655E-06, 8.97295459E-06, 9.02008295E-06, 9.08437515E-06,
     *  9.14918819E-06, 9.21452097E-06, 9.28037254E-06, 9.34674211E-06,
     *  9.41362895E-06,
     *  8.97873121E-06, 8.99213273E-06, 9.03903219E-06, 9.10302146E-06,
     *  9.16753943E-06, 9.23258463E-06, 9.29815578E-06, 9.36425175E-06,
     *  9.43087155E-06,
     *  8.99890117E-06, 9.01223144E-06, 9.05888588E-06, 9.12255121E-06,
     *  9.18675395E-06, 9.25149225E-06, 9.31676441E-06, 9.38256894E-06,
     *  9.44890451E-06,
     *  9.02004631E-06, 9.03330017E-06, 9.07969198E-06, 9.14301043E-06,
     *  9.20687603E-06, 9.27128641E-06, 9.33623944E-06, 9.40173320E-06,
     *  9.46776598E-06,
     *  9.04222050E-06, 9.05539229E-06, 9.10150219E-06, 9.16444869E-06,
     *  9.22795321E-06, 9.29201280E-06, 9.35662481E-06, 9.42178682E-06,
     *  9.48749668E-06,
     *  9.06548204E-06, 9.07856554E-06, 9.12437234E-06, 9.18691943E-06,
     *  9.25003669E-06, 9.31372052E-06, 9.37796765E-06, 9.44277511E-06,
     *  9.50814020E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 55, 63) /
     *  9.08989417E-06, 9.10288251E-06, 9.14836290E-06, 9.21048037E-06,
     *  9.27318168E-06, 9.33646243E-06, 9.40031864E-06, 9.46474669E-06,
     *  9.52974326E-06,
     *  9.11552570E-06, 9.12841129E-06, 9.17353949E-06, 9.23519408E-06,
     *  9.29744788E-06, 9.36029559E-06, 9.42373238E-06, 9.48775386E-06,
     *  9.55235602E-06,
     *  9.14245162E-06, 9.15522605E-06, 9.19997354E-06, 9.26112846E-06,
     *  9.32289997E-06, 9.38528168E-06, 9.44826777E-06, 9.51185296E-06,
     *  9.57603242E-06,
     *  9.17075400E-06, 9.18340790E-06, 9.22774295E-06, 9.28835744E-06,
     *  9.34960820E-06, 9.41148756E-06, 9.47398856E-06, 9.53710484E-06,
     *  9.60083060E-06,
     *  9.20052283E-06, 9.21304573E-06, 9.25693299E-06, 9.31696169E-06,
     *  9.37764905E-06, 9.43898588E-06, 9.50096383E-06, 9.56357529E-06,
     *  9.62681334E-06,
     *  9.23185714E-06, 9.24423732E-06, 9.28763719E-06, 9.34702951E-06,
     *  9.40710603E-06, 9.46785574E-06, 9.52926865E-06, 9.59133570E-06,
     *  9.65404860E-06,
     *  9.27339417E-06, 9.28557719E-06, 9.32830466E-06, 9.38682098E-06,
     *  9.44605874E-06, 9.50600413E-06, 9.56664466E-06, 9.62796900E-06,
     *  9.68996687E-06,
     *  9.31778896E-06, 9.32975075E-06, 9.37172493E-06, 9.42926261E-06,
     *  9.48756611E-06, 9.54661809E-06, 9.60640293E-06, 9.66690649E-06,
     *  9.72811599E-06,
     *  9.36531602E-06, 9.37702834E-06, 9.41815451E-06, 9.47459384E-06,
     *  9.53185229E-06, 9.58990801E-06, 9.64874138E-06, 9.70833476E-06,
     *  9.76867221E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 64, 72) /
     *  9.41629142E-06, 9.42772082E-06, 9.46788723E-06, 9.52308774E-06,
     *  9.57917180E-06, 9.63611176E-06, 9.69388293E-06, 9.75246321E-06,
     *  9.81183270E-06,
     *  9.47108168E-06, 9.48218829E-06, 9.52126204E-06, 9.57505757E-06,
     *  9.62981519E-06, 9.68549970E-06, 9.74207989E-06, 9.79952793E-06,
     *  9.85781894E-06,
     *  9.53011529E-06, 9.54085108E-06, 9.57867274E-06, 9.63086521E-06,
     *  9.68411628E-06, 9.73838091E-06, 9.79361936E-06, 9.84979646E-06,
     *  9.90688093E-06,
     *  9.59389760E-06, 9.60420417E-06, 9.64058061E-06, 9.69093171E-06,
     *  9.74246120E-06, 9.79511090E-06, 9.84882993E-06, 9.90357354E-06,
     *  9.95930217E-06,
     *  9.66303054E-06, 9.67283605E-06, 9.70753080E-06, 9.75575103E-06,
     *  9.80529984E-06, 9.85610140E-06, 9.90809001E-06, 9.96120831E-06,
     *  1.00154060E-05,
     *  9.73823906E-06, 9.74745404E-06, 9.78017408E-06, 9.82590789E-06,
     *  9.87316076E-06, 9.92183282E-06, 9.97183837E-06, 1.00231033E-05,
     *  1.00755632E-05,
     *  9.82040739E-06, 9.82891879E-06, 9.85929610E-06, 9.90210143E-06,
     *  9.94667055E-06, 9.99287027E-06, 1.00405876E-05, 1.00897259E-05,
     *  1.01402019E-05,
     *  9.91062967E-06, 9.91829231E-06, 9.94585748E-06, 9.98517711E-06,
     *  1.00265796E-05, 1.00698846E-05, 1.01149415E-05, 1.01616226E-05,
     *  1.02098194E-05,
     *  1.00102825E-05, 1.00169064E-05, 1.00410501E-05, 1.00761705E-05,
     *  1.01137966E-05, 1.01536804E-05, 1.01956176E-05, 1.02394380E-05,
     *  1.02849981E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 73, 81) /
     *  1.01211322E-05, 1.01264630E-05, 1.01463778E-05, 1.01763689E-05,
     *  1.02094367E-05, 1.02452334E-05, 1.02834779E-05, 1.03239393E-05,
     *  1.03664259E-05,
     *  1.02454980E-05, 1.02491865E-05, 1.02637762E-05, 1.02873993E-05,
     *  1.03148877E-05, 1.03457425E-05, 1.03795688E-05, 1.04160488E-05,
     *  1.04549223E-05,
     *  1.03865120E-05, 1.03880630E-05, 1.03957954E-05, 1.04113598E-05,
     *  1.04319073E-05, 1.04567025E-05, 1.04851783E-05, 1.05168883E-05,
     *  1.05514740E-05,
     *  1.05485540E-05, 1.05472366E-05, 1.05458920E-05, 1.05510198E-05,
     *  1.05627652E-05, 1.05800088E-05, 1.06019143E-05, 1.06278401E-05,
     *  1.06572829E-05,
     *  1.07380235E-05, 1.07327037E-05, 1.07189185E-05, 1.07101396E-05,
     *  1.07104622E-05, 1.07181131E-05, 1.07318189E-05, 1.07506330E-05,
     *  1.07738328E-05,
     *  1.09648299E-05, 1.09536259E-05, 1.09219956E-05, 1.08940062E-05,
     *  1.08790790E-05, 1.08742618E-05, 1.08775380E-05, 1.08874670E-05,
     *  1.09029831E-05,
     *  1.14271850E-05, 1.13991858E-05, 1.13192254E-05, 1.12430120E-05,
     *  1.11921883E-05, 1.11593887E-05, 1.11401050E-05, 1.11313728E-05,
     *  1.11311367E-05,
     *  1.21794746E-05, 1.21029558E-05, 1.19008872E-05, 1.17221516E-05,
     *  1.16042285E-05, 1.15234580E-05, 1.14678518E-05, 1.14304781E-05,
     *  1.14069631E-05,
     *  1.46452574E-05, 1.38777158E-05, 1.29657892E-05, 1.24664914E-05,
     *  1.21926189E-05, 1.20168026E-05, 1.18962365E-05, 1.18112046E-05,
     *  1.17509866E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 82, 90) /
     *  1.65435036E-05, 1.42697479E-05, 1.31057878E-05, 1.25491831E-05,
     *  1.22534772E-05, 1.20658126E-05, 1.19376958E-05, 1.18473803E-05,
     *  1.17832308E-05,
     *  2.39982031E-05, 1.63916585E-05, 1.34344650E-05, 1.27284645E-05,
     *  1.23820514E-05, 1.21680158E-05, 1.20234739E-05, 1.19218305E-05,
     *  1.18493360E-05,
     *  2.74294885E-05, 2.61881637E-05, 1.64250411E-05, 1.35776182E-05,
     *  1.29251109E-05, 1.25785657E-05, 1.23583716E-05, 1.22071900E-05,
     *  1.20994478E-05,
     *  2.97395548E-05, 2.89213829E-05, 2.53420357E-05, 1.65617449E-05,
     *  1.40873192E-05, 1.33355084E-05, 1.29323657E-05, 1.26753698E-05,
     *  1.24979824E-05,
     *  3.13631714E-05, 3.06996942E-05, 2.80862385E-05, 2.31333388E-05,
     *  1.66844041E-05, 1.45432939E-05, 1.37299933E-05, 1.32799722E-05,
     *  1.29897842E-05,
     *  3.26699551E-05, 3.20917951E-05, 2.99065904E-05, 2.63092136E-05,
     *  2.14205221E-05, 1.67929350E-05, 1.49380413E-05, 1.41005708E-05,
     *  1.36162216E-05,
     *  3.37876914E-05, 3.32651059E-05, 3.13332885E-05, 2.83448598E-05,
     *  2.46936699E-05, 2.03057627E-05, 1.68927746E-05, 1.52760348E-05,
     *  1.44430558E-05,
     *  3.47777722E-05, 3.42948758E-05, 3.25342950E-05, 2.99043819E-05,
     *  2.68766379E-05, 2.33339154E-05, 1.96239148E-05, 1.69874591E-05,
     *  1.55665144E-05,
     *  3.56750200E-05, 3.52221813E-05, 3.35866862E-05, 3.11976979E-05,
     *  2.85437919E-05, 2.55515886E-05, 2.22669594E-05, 1.92019256E-05,
     *  1.70789750E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K= 91, 99) /
     *  3.65013219E-05, 3.60721939E-05, 3.45328879E-05, 3.23190384E-05,
     *  2.99168894E-05, 2.72809670E-05, 2.44067646E-05, 2.14668256E-05,
     *  1.89339487E-05,
     *  3.72714375E-05, 3.68615825E-05, 3.53989929E-05, 3.33192792E-05,
     *  3.10997919E-05, 2.87111297E-05, 2.61419667E-05, 2.34550273E-05,
     *  2.08784179E-05,
     *  3.79958460E-05, 3.76020201E-05, 3.62023062E-05, 3.42292154E-05,
     *  3.21492110E-05, 2.99424527E-05, 2.75986894E-05, 2.51433211E-05,
     *  2.26858193E-05,
     *  3.86822867E-05, 3.83020350E-05, 3.69549514E-05, 3.50690029E-05,
     *  3.30995301E-05, 3.10326411E-05, 2.88602609E-05, 2.65936556E-05,
     *  2.42890927E-05,
     *  4.14560096E-05, 4.11182764E-05, 3.99327554E-05, 3.83037584E-05,
     *  3.66441216E-05, 3.49499811E-05, 3.32189395E-05, 3.14516948E-05,
     *  2.96547475E-05,
     *  4.38631077E-05, 4.35508107E-05, 4.24598609E-05, 4.09749656E-05,
     *  3.94800708E-05, 3.79735766E-05, 3.64545474E-05, 3.49231318E-05,
     *  3.33811694E-05,
     *  4.60474582E-05, 4.57520053E-05, 4.47229662E-05, 4.33303451E-05,
     *  4.19381542E-05, 4.05454885E-05, 3.91518119E-05, 3.77571136E-05,
     *  3.63621146E-05,
     *  4.80850985E-05, 4.78014367E-05, 4.68154540E-05, 4.54862109E-05,
     *  4.41635137E-05, 4.28467076E-05, 4.15353650E-05, 4.02293580E-05,
     *  3.89289467E-05,
     *  5.00219012E-05, 4.97467468E-05, 4.87917199E-05, 4.75077315E-05,
     *  4.62342443E-05, 4.49706996E-05, 4.37166900E-05, 4.24719959E-05,
     *  4.12366303E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=100,108) /
     *  5.18881151E-05, 5.16191788E-05, 5.06867481E-05, 4.94357002E-05,
     *  4.81978977E-05, 4.69728183E-05, 4.57600461E-05, 4.45592919E-05,
     *  4.33704176E-05,
     *  5.37050317E-05, 5.34406311E-05, 5.25246960E-05, 5.12977150E-05,
     *  5.00859892E-05, 4.88890071E-05, 4.77063358E-05, 4.65376331E-05,
     *  4.53826615E-05,
     *  5.54884200E-05, 5.52272663E-05, 5.43231793E-05, 5.31135738E-05,
     *  5.19207608E-05, 5.07442284E-05, 4.95835254E-05, 4.84382686E-05,
     *  4.73081513E-05,
     *  5.72504553E-05, 5.69915267E-05, 5.60956210E-05, 5.48981561E-05,
     *  5.37187041E-05, 5.25567470E-05, 5.14118160E-05, 5.02834960E-05,
     *  4.91714300E-05,
     *  5.90008737E-05, 5.87433369E-05, 5.78526333E-05, 5.66630862E-05,
     *  5.54925521E-05, 5.43405047E-05, 5.32064590E-05, 5.20899738E-05,
     *  5.09906546E-05,
     *  6.07477027E-05, 6.04908605E-05, 5.96028763E-05, 5.84177499E-05,
     *  5.72524800E-05, 5.61065308E-05, 5.49794023E-05, 5.38706318E-05,
     *  5.27797955E-05,
     *  6.24977413E-05, 6.22409979E-05, 6.13536173E-05, 6.01699484E-05,
     *  5.90068658E-05, 5.78638238E-05, 5.67403085E-05, 5.56358391E-05,
     *  5.45499680E-05,
     *  6.42568888E-05, 6.39997247E-05, 6.31111088E-05, 6.19263349E-05,
     *  6.07627935E-05, 5.96199288E-05, 5.84972143E-05, 5.73941530E-05,
     *  5.63102778E-05,
     *  6.60303761E-05, 6.57723307E-05, 6.48808523E-05, 6.36927159E-05,
     *  6.25263968E-05, 6.13813288E-05, 6.02569732E-05, 5.91528189E-05,
     *  5.80683820E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=109,117) /
     *  6.78229334E-05, 6.75635913E-05, 6.66677871E-05, 6.54742669E-05,
     *  6.43031030E-05, 6.31537188E-05, 6.20255642E-05, 6.09181149E-05,
     *  5.98308721E-05,
     *  6.96389143E-05, 6.93778957E-05, 6.84764302E-05, 6.72756883E-05,
     *  6.60978081E-05, 6.49422027E-05, 6.38083108E-05, 6.26955959E-05,
     *  6.16035458E-05,
     *  7.14823899E-05, 7.12193428E-05, 7.03109807E-05, 6.91013230E-05,
     *  6.79150082E-05, 6.67514390E-05, 6.56100431E-05, 6.44902723E-05,
     *  6.33916020E-05,
     *  7.33572217E-05, 7.30918159E-05, 7.21754005E-05, 7.09552459E-05,
     *  6.97588983E-05, 6.85857500E-05, 6.74352179E-05, 6.63067424E-05,
     *  6.51997872E-05,
     *  7.52671192E-05, 7.49990416E-05, 7.40734777E-05, 7.28413331E-05,
     *  7.16334487E-05, 7.04492060E-05, 6.92880111E-05, 6.81492933E-05,
     *  6.70325049E-05,
     *  7.72156860E-05, 7.69446364E-05, 7.60088765E-05, 7.47633176E-05,
     *  7.35424658E-05, 7.23456916E-05, 7.11723899E-05, 7.00219793E-05,
     *  6.88939008E-05,
     *  7.92064572E-05, 7.89321459E-05, 7.79851787E-05, 7.67248340E-05,
     *  7.54896406E-05, 7.42789579E-05, 7.30921699E-05, 7.19286838E-05,
     *  7.07879297E-05,
     *  8.12429317E-05, 8.09650761E-05, 8.00059173E-05, 7.87294544E-05,
     *  7.74785880E-05, 7.62526660E-05, 7.50510610E-05, 7.38731690E-05,
     *  7.27184091E-05,
     *  8.33285982E-05, 8.30469210E-05, 8.20746052E-05, 8.07807202E-05,
     *  7.95128804E-05, 7.82704220E-05, 7.70527058E-05, 7.58591167E-05,
     *  7.46890623E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=118,126) /
     *  8.54669583E-05, 8.51811854E-05, 8.41947598E-05, 8.28821674E-05,
     *  8.15960751E-05, 8.03358068E-05, 7.91007114E-05, 7.78901621E-05,
     *  7.67035552E-05,
     *  8.76615472E-05, 8.73714061E-05, 8.63699242E-05, 8.50373498E-05,
     *  8.37317387E-05, 8.24524020E-05, 8.11986763E-05, 7.99699229E-05,
     *  7.87655263E-05,
     *  8.99159511E-05, 8.96211696E-05, 8.86036862E-05, 8.72498588E-05,
     *  8.59234680E-05, 8.46238117E-05, 8.33502139E-05, 8.21020234E-05,
     *  8.08786129E-05,
     *  9.22338240E-05, 9.19341287E-05, 9.08996954E-05, 8.95233412E-05,
     *  8.81749089E-05, 8.68536826E-05, 8.55589733E-05, 8.42901169E-05,
     *  8.30464738E-05,
     *  9.46189026E-05, 9.43140179E-05, 9.32616792E-05, 9.18615159E-05,
     *  9.04897734E-05, 8.91457216E-05, 8.78286577E-05, 8.65379045E-05,
     *  8.52728096E-05,
     *  9.70750207E-05, 9.67646676E-05, 9.56934567E-05, 9.42681886E-05,
     *  9.28718552E-05, 9.15037118E-05, 9.01630413E-05, 8.88491528E-05,
     *  8.75613805E-05,
     *  9.96061223E-05, 9.92900176E-05, 9.81989534E-05, 9.67472663E-05,
     *  9.53250444E-05, 9.39315279E-05, 9.25659848E-05, 9.12277098E-05,
     *  8.99160235E-05,
     *  1.02216275E-04, 1.01894130E-04, 1.00782214E-04, 9.93027705E-05,
     *  9.78533415E-05, 9.64331504E-05, 9.50414499E-05, 9.36775200E-05,
     *  9.23406670E-05,
     *  1.04909682E-04, 1.04581202E-04, 1.03447414E-04, 1.01938851E-04,
     *  1.00460870E-04, 9.90126788E-05, 9.75935136E-05, 9.62026389E-05,
     *  9.48393461E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=127,135) /
     *  1.07690694E-04, 1.07355578E-04, 1.06198874E-04, 1.04659797E-04,
     *  1.03151891E-04, 1.01674345E-04, 1.00226381E-04, 9.88072460E-05,
     *  9.74162161E-05,
     *  1.10563825E-04, 1.10221763E-04, 1.09041074E-04, 1.07470052E-04,
     *  1.05930813E-04, 1.04422528E-04, 1.02944399E-04, 1.01495658E-04,
     *  1.00075566E-04,
     *  1.13533758E-04, 1.13184433E-04, 1.11978658E-04, 1.10374225E-04,
     *  1.08802208E-04, 1.07261761E-04, 1.05752068E-04, 1.04272344E-04,
     *  1.02821831E-04,
     *  1.16605366E-04, 1.16248450E-04, 1.15016458E-04, 1.13377101E-04,
     *  1.11770821E-04, 1.10196751E-04, 1.08654057E-04, 1.07141934E-04,
     *  1.05659607E-04,
     *  1.19783715E-04, 1.19418870E-04, 1.18159495E-04, 1.16483659E-04,
     *  1.14841586E-04, 1.13232389E-04, 1.11655213E-04, 1.10109235E-04,
     *  1.08593662E-04,
     *  1.23074085E-04, 1.22700964E-04, 1.21413001E-04, 1.19699080E-04,
     *  1.18019635E-04, 1.16373759E-04, 1.14760576E-04, 1.13179244E-04,
     *  1.11628949E-04,
     *  1.26481980E-04, 1.26100222E-04, 1.24782427E-04, 1.23028760E-04,
     *  1.21310314E-04, 1.19626157E-04, 1.17975394E-04, 1.16357159E-04,
     *  1.14770621E-04,
     *  1.30013141E-04, 1.29622373E-04, 1.28273458E-04, 1.26478329E-04,
     *  1.24719195E-04, 1.22995102E-04, 1.21305130E-04, 1.19648395E-04,
     *  1.18024043E-04,
     *  1.33673560E-04, 1.33273396E-04, 1.31892027E-04, 1.30053657E-04,
     *  1.28252090E-04, 1.26486347E-04, 1.24755484E-04, 1.23058595E-04,
     *  1.21394803E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=136,144) /
     *  1.37469497E-04, 1.37059536E-04, 1.35644329E-04, 1.33760876E-04,
     *  1.31915067E-04, 1.30105898E-04, 1.28332401E-04, 1.26593645E-04,
     *  1.24888732E-04,
     *  1.41407491E-04, 1.40987318E-04, 1.39536838E-04, 1.37606390E-04,
     *  1.35714462E-04, 1.33860026E-04, 1.32042088E-04, 1.30259690E-04,
     *  1.28511913E-04,
     *  1.45494379E-04, 1.45063563E-04, 1.43576319E-04, 1.41596890E-04,
     *  1.39656897E-04, 1.37755282E-04, 1.35891027E-04, 1.34063147E-04,
     *  1.32270698E-04,
     *  1.49737314E-04, 1.49295405E-04, 1.47769848E-04, 1.45739374E-04,
     *  1.43749292E-04, 1.41798514E-04, 1.39885994E-04, 1.38010721E-04,
     *  1.36171724E-04,
     *  1.54143774E-04, 1.53690306E-04, 1.52124824E-04, 1.50041161E-04,
     *  1.47998886E-04, 1.45996883E-04, 1.44034073E-04, 1.42109421E-04,
     *  1.40221926E-04,
     *  1.58721591E-04, 1.58256078E-04, 1.56648994E-04, 1.54509909E-04,
     *  1.52413253E-04, 1.50357877E-04, 1.48342674E-04, 1.46366578E-04,
     *  1.44428560E-04,
     *  1.63478959E-04, 1.63000895E-04, 1.61350464E-04, 1.59153633E-04,
     *  1.57000317E-04, 1.54889336E-04, 1.52819549E-04, 1.50789860E-04,
     *  1.48799211E-04,
     *  1.68424461E-04, 1.67933320E-04, 1.66237722E-04, 1.63980724E-04,
     *  1.61768376E-04, 1.59599462E-04, 1.57472812E-04, 1.55387294E-04,
     *  1.53341821E-04,
     *  1.73567087E-04, 1.73062318E-04, 1.71319658E-04, 1.68999969E-04,
     *  1.66726116E-04, 1.64496848E-04, 1.62310957E-04, 1.60167281E-04,
     *  1.58064699E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=145,153) /
     *  1.78916254E-04, 1.78397285E-04, 1.76605584E-04, 1.74220573E-04,
     *  1.71882638E-04, 1.69590488E-04, 1.67342881E-04, 1.65138619E-04,
     *  1.62976547E-04,
     *  1.84481830E-04, 1.83948064E-04, 1.82105258E-04, 1.79652181E-04,
     *  1.77247473E-04, 1.74889806E-04, 1.72577901E-04, 1.70310522E-04,
     *  1.68086478E-04,
     *  1.90274158E-04, 1.89724970E-04, 1.87828906E-04, 1.85304897E-04,
     *  1.82830610E-04, 1.80404677E-04, 1.78025779E-04, 1.75692642E-04,
     *  1.73404038E-04,
     *  1.96304080E-04, 1.95738817E-04, 1.93787246E-04, 1.91189313E-04,
     *  1.88642518E-04, 1.86145449E-04, 1.83696746E-04, 1.81295095E-04,
     *  1.78939230E-04,
     *  2.02582961E-04, 2.02000944E-04, 1.99991516E-04, 1.97316534E-04,
     *  1.94694170E-04, 1.92122968E-04, 1.89601523E-04, 1.87128481E-04,
     *  1.84702535E-04,
     *  2.09122722E-04, 2.08523238E-04, 2.06453498E-04, 2.03698201E-04,
     *  2.00997071E-04, 1.98348603E-04, 1.95751349E-04, 1.93203911E-04,
     *  1.90704939E-04,
     *  2.15935862E-04, 2.15318168E-04, 2.13185547E-04, 2.10346523E-04,
     *  2.07563283E-04, 2.04834277E-04, 2.02158008E-04, 1.99533033E-04,
     *  1.96957958E-04,
     *  2.23035493E-04, 2.22398810E-04, 2.20200624E-04, 2.17274301E-04,
     *  2.14405457E-04, 2.11592491E-04, 2.08833856E-04, 2.06128061E-04,
     *  2.03473667E-04,
     *  2.30435369E-04, 2.29778884E-04, 2.27512323E-04, 2.24494967E-04,
     *  2.21536863E-04, 2.18636357E-04, 2.15791851E-04, 2.13001804E-04,
     *  2.10264728E-04/
        DATA ((VISCFC(J,K),J= 82, 90),K=154,162) /
     *  2.38149922E-04, 2.37472781E-04, 2.35134907E-04, 2.32022609E-04,
     *  2.28971420E-04, 2.25979628E-04, 2.23045585E-04, 2.20167695E-04,
     *  2.17344420E-04,
     *  2.46194293E-04, 2.45495605E-04, 2.43083338E-04, 2.39872008E-04,
     *  2.36723729E-04, 2.33636733E-04, 2.30609314E-04, 2.27639824E-04,
     *  2.24726670E-04,
     *  2.54584374E-04, 2.53863204E-04, 2.51373322E-04, 2.48058675E-04,
     *  2.44809113E-04, 2.41622809E-04, 2.38497998E-04, 2.35432974E-04,
     *  2.32426090E-04,
     *  2.63336842E-04, 2.62592212E-04, 2.60021338E-04, 2.56598885E-04,
     *  2.53243650E-04, 2.49953741E-04, 2.46727330E-04, 2.43562653E-04,
     *  2.40458006E-04,
     *  2.72469204E-04, 2.71700088E-04, 2.69044684E-04, 2.65509724E-04,
     *  2.62044214E-04, 2.58646196E-04, 2.55313779E-04, 2.52045136E-04,
     *  2.48838502E-04,
     *  2.81999838E-04, 2.81205160E-04, 2.78461517E-04, 2.74809120E-04,
     *  2.71228513E-04, 2.67717668E-04, 2.64274627E-04, 2.60897498E-04,
     *  2.57584452E-04,
     *  2.91948036E-04, 2.91126669E-04, 2.88290898E-04, 2.84515898E-04,
     *  2.80815139E-04, 2.77186521E-04, 2.73628016E-04, 2.70137663E-04,
     *  2.66713567E-04,
     *  3.02334057E-04, 3.01484818E-04, 2.98552841E-04, 2.94649818E-04,
     *  2.90823605E-04, 2.87072028E-04, 2.83392983E-04, 2.79784440E-04,
     *  2.76244434E-04,
     *  3.13179172E-04, 3.12300821E-04, 3.09268359E-04, 3.05231628E-04,
     *  3.01274401E-04, 2.97394423E-04, 2.93589517E-04, 2.89857574E-04,
     *  2.86196560E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=  1,  9) /
     *  9.16149808E-06, 9.23354775E-06, 9.30604466E-06, 9.37899037E-06,
     *  9.71589309E-06, 1.00622276E-05, 1.04181398E-05, 1.07837750E-05,
     *  1.11592777E-05,
     *  9.16225244E-06, 9.23429365E-06, 9.30678219E-06, 9.37971964E-06,
     *  9.71658597E-06, 1.00628859E-05, 1.04187653E-05, 1.07843693E-05,
     *  1.11598424E-05,
     *  9.16310568E-06, 9.23513732E-06, 9.30761640E-06, 9.38054448E-06,
     *  9.71736963E-06, 1.00636305E-05, 1.04194727E-05, 1.07850414E-05,
     *  1.11604810E-05,
     *  9.16406704E-06, 9.23608788E-06, 9.30855628E-06, 9.38147381E-06,
     *  9.71825253E-06, 1.00644693E-05, 1.04202697E-05, 1.07857985E-05,
     *  1.11612004E-05,
     *  9.16514618E-06, 9.23715490E-06, 9.30961131E-06, 9.38251699E-06,
     *  9.71924355E-06, 1.00654108E-05, 1.04211641E-05, 1.07866483E-05,
     *  1.11620078E-05,
     *  9.16635330E-06, 9.23834843E-06, 9.31079142E-06, 9.38368383E-06,
     *  9.72035200E-06, 1.00664638E-05, 1.04221645E-05, 1.07875987E-05,
     *  1.11629107E-05,
     *  9.16769902E-06, 9.23967900E-06, 9.31210701E-06, 9.38498461E-06,
     *  9.72158763E-06, 1.00676376E-05, 1.04232796E-05, 1.07886581E-05,
     *  1.11639171E-05,
     *  9.16919448E-06, 9.24115760E-06, 9.31356894E-06, 9.38643006E-06,
     *  9.72296061E-06, 1.00689418E-05, 1.04245185E-05, 1.07898350E-05,
     *  1.11650351E-05,
     *  9.17085127E-06, 9.24279568E-06, 9.31518853E-06, 9.38803138E-06,
     *  9.72448156E-06, 1.00703864E-05, 1.04258907E-05, 1.07911385E-05,
     *  1.11662734E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 10, 18) /
     *  9.17268148E-06, 9.24460520E-06, 9.31697760E-06, 9.38980023E-06,
     *  9.72616150E-06, 1.00719820E-05, 1.04274063E-05, 1.07925780E-05,
     *  1.11676409E-05,
     *  9.17469767E-06, 9.24659856E-06, 9.31894839E-06, 9.39174872E-06,
     *  9.72801192E-06, 1.00737394E-05, 1.04290754E-05, 1.07941634E-05,
     *  1.11691467E-05,
     *  9.17691290E-06, 9.24878867E-06, 9.32111367E-06, 9.39388945E-06,
     *  9.73004474E-06, 1.00756699E-05, 1.04309087E-05, 1.07959046E-05,
     *  1.11708005E-05,
     *  9.17934075E-06, 9.25118892E-06, 9.32348665E-06, 9.39623548E-06,
     *  9.73227231E-06, 1.00777851E-05, 1.04329174E-05, 1.07978123E-05,
     *  1.11726123E-05,
     *  9.18199528E-06, 9.25381321E-06, 9.32608107E-06, 9.39880037E-06,
     *  9.73470744E-06, 1.00800973E-05, 1.04351129E-05, 1.07998972E-05,
     *  1.11745922E-05,
     *  9.18489107E-06, 9.25667595E-06, 9.32891114E-06, 9.40159816E-06,
     *  9.73736341E-06, 1.00826188E-05, 1.04375071E-05, 1.08021705E-05,
     *  1.11767510E-05,
     *  9.18804326E-06, 9.25979207E-06, 9.33199161E-06, 9.40464342E-06,
     *  9.74025394E-06, 1.00853628E-05, 1.04401121E-05, 1.08046438E-05,
     *  1.11790994E-05,
     *  9.19146753E-06, 9.26317704E-06, 9.33533776E-06, 9.40795121E-06,
     *  9.74339326E-06, 1.00883425E-05, 1.04429407E-05, 1.08073292E-05,
     *  1.11816490E-05,
     *  9.19518013E-06, 9.26684690E-06, 9.33896541E-06, 9.41153715E-06,
     *  9.74679609E-06, 1.00915720E-05, 1.04460060E-05, 1.08102389E-05,
     *  1.11844114E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 19, 27) /
     *  9.19919791E-06, 9.27081829E-06, 9.34289097E-06, 9.41541744E-06,
     *  9.75047767E-06, 1.00950655E-05, 1.04493215E-05, 1.08133858E-05,
     *  1.11873985E-05,
     *  9.20353836E-06, 9.27510844E-06, 9.34713143E-06, 9.41960885E-06,
     *  9.75445375E-06, 1.00988380E-05, 1.04529012E-05, 1.08167830E-05,
     *  1.11906229E-05,
     *  9.20821960E-06, 9.27973523E-06, 9.35170445E-06, 9.42412876E-06,
     *  9.75874069E-06, 1.01029046E-05, 1.04567595E-05, 1.08204442E-05,
     *  1.11940974E-05,
     *  9.21326048E-06, 9.28471723E-06, 9.35662831E-06, 9.42899521E-06,
     *  9.76335539E-06, 1.01072815E-05, 1.04609115E-05, 1.08243834E-05,
     *  1.11978352E-05,
     *  9.21868057E-06, 9.29007372E-06, 9.36192202E-06, 9.43422695E-06,
     *  9.76831542E-06, 1.01119849E-05, 1.04653724E-05, 1.08286151E-05,
     *  1.12018500E-05,
     *  9.22450021E-06, 9.29582475E-06, 9.36760534E-06, 9.43984341E-06,
     *  9.77363896E-06, 1.01170320E-05, 1.04701584E-05, 1.08331543E-05,
     *  1.12061559E-05,
     *  9.23074060E-06, 9.30199119E-06, 9.37369880E-06, 9.44586485E-06,
     *  9.77934494E-06, 1.01224405E-05, 1.04752861E-05, 1.08380167E-05,
     *  1.12107676E-05,
     *  9.23742382E-06, 9.30859478E-06, 9.38022381E-06, 9.45231232E-06,
     *  9.78545298E-06, 1.01282286E-05, 1.04807725E-05, 1.08432183E-05,
     *  1.12157000E-05,
     *  9.24457292E-06, 9.31565818E-06, 9.38720267E-06, 9.45920779E-06,
     *  9.79198353E-06, 1.01344156E-05, 1.04866355E-05, 1.08487757E-05,
     *  1.12209689E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 28, 36) /
     *  9.25221199E-06, 9.32320509E-06, 9.39465869E-06, 9.46657416E-06,
     *  9.79895788E-06, 1.01410211E-05, 1.04928936E-05, 1.08547063E-05,
     *  1.12265904E-05,
     *  9.26036621E-06, 9.33126026E-06, 9.40261620E-06, 9.47443537E-06,
     *  9.80639822E-06, 1.01480658E-05, 1.04995660E-05, 1.08610279E-05,
     *  1.12325813E-05,
     *  9.26906200E-06, 9.33984964E-06, 9.41110069E-06, 9.48281646E-06,
     *  9.81432773E-06, 1.01555713E-05, 1.05066728E-05, 1.08677593E-05,
     *  1.12389589E-05,
     *  9.27617560E-06, 9.34687559E-06, 9.41804027E-06, 9.48967090E-06,
     *  9.82081062E-06, 1.01617056E-05, 1.05124796E-05, 1.08732580E-05,
     *  1.12441676E-05,
     *  9.28364301E-06, 9.35425041E-06, 9.42532385E-06, 9.49686459E-06,
     *  9.82761218E-06, 1.01681396E-05, 1.05185686E-05, 1.08790227E-05,
     *  1.12496269E-05,
     *  9.29147817E-06, 9.36198775E-06, 9.43296485E-06, 9.50441067E-06,
     *  9.83474452E-06, 1.01748845E-05, 1.05249501E-05, 1.08850627E-05,
     *  1.12553459E-05,
     *  9.29969558E-06, 9.37010185E-06, 9.44097720E-06, 9.51232283E-06,
     *  9.84222019E-06, 1.01819518E-05, 1.05316347E-05, 1.08913881E-05,
     *  1.12613337E-05,
     *  9.30831038E-06, 9.37860752E-06, 9.44937545E-06, 9.52061530E-06,
     *  9.85005222E-06, 1.01893536E-05, 1.05386336E-05, 1.08980091E-05,
     *  1.12675997E-05,
     *  9.31733835E-06, 9.38752023E-06, 9.45817472E-06, 9.52930293E-06,
     *  9.85825418E-06, 1.01971022E-05, 1.05459581E-05, 1.09049363E-05,
     *  1.12741538E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 37, 45) /
     *  9.32679597E-06, 9.39685611E-06, 9.46739083E-06, 9.53840118E-06,
     *  9.86684017E-06, 1.02052106E-05, 1.05536202E-05, 1.09121805E-05,
     *  1.12810061E-05,
     *  9.33670051E-06, 9.40663204E-06, 9.47704027E-06, 9.54792620E-06,
     *  9.87582489E-06, 1.02136922E-05, 1.05616321E-05, 1.09197531E-05,
     *  1.12881671E-05,
     *  9.34707002E-06, 9.41686568E-06, 9.48714033E-06, 9.55789490E-06,
     *  9.88522365E-06, 1.02225609E-05, 1.05700067E-05, 1.09276659E-05,
     *  1.12956476E-05,
     *  9.35792345E-06, 9.42757552E-06, 9.49770906E-06, 9.56832493E-06,
     *  9.89505245E-06, 1.02318314E-05, 1.05787573E-05, 1.09359311E-05,
     *  1.13034588E-05,
     *  9.36928066E-06, 9.43878096E-06, 9.50876541E-06, 9.57923480E-06,
     *  9.90532798E-06, 1.02415188E-05, 1.05878976E-05, 1.09445613E-05,
     *  1.13116123E-05,
     *  9.38116254E-06, 9.45050238E-06, 9.52032927E-06, 9.59064391E-06,
     *  9.91606772E-06, 1.02516388E-05, 1.05974420E-05, 1.09535697E-05,
     *  1.13201202E-05,
     *  9.39359106E-06, 9.46276119E-06, 9.53242152E-06, 9.60257264E-06,
     *  9.92728992E-06, 1.02622080E-05, 1.06074056E-05, 1.09629699E-05,
     *  1.13289951E-05,
     *  9.40658936E-06, 9.47557993E-06, 9.54506411E-06, 9.61504240E-06,
     *  9.93901375E-06, 1.02732436E-05, 1.06178039E-05, 1.09727761E-05,
     *  1.13382498E-05,
     *  9.42018187E-06, 9.48898237E-06, 9.55828018E-06, 9.62807570E-06,
     *  9.95125929E-06, 1.02847637E-05, 1.06286533E-05, 1.09830033E-05,
     *  1.13478980E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 46, 54) /
     *  9.43439436E-06, 9.50299355E-06, 9.57209411E-06, 9.64169627E-06,
     *  9.96404761E-06, 1.02967872E-05, 1.06399707E-05, 1.09936666E-05,
     *  1.13579536E-05,
     *  9.44925409E-06, 9.51763998E-06, 9.58653164E-06, 9.65592916E-06,
     *  9.97740090E-06, 1.03093338E-05, 1.06517740E-05, 1.10047824E-05,
     *  1.13684313E-05,
     *  9.46478993E-06, 9.53294966E-06, 9.60161998E-06, 9.67080077E-06,
     *  9.99134245E-06, 1.03224242E-05, 1.06640817E-05, 1.10163673E-05,
     *  1.13793463E-05,
     *  9.48103251E-06, 9.54895228E-06, 9.61738790E-06, 9.68633906E-06,
     *  1.00058968E-05, 1.03360803E-05, 1.06769134E-05, 1.10284388E-05,
     *  1.13907145E-05,
     *  9.49801432E-06, 9.56567932E-06, 9.63386592E-06, 9.70257361E-06,
     *  1.00210899E-05, 1.03503250E-05, 1.06902894E-05, 1.10410154E-05,
     *  1.14025524E-05,
     *  9.51576995E-06, 9.58316422E-06, 9.65108642E-06, 9.71953577E-06,
     *  1.00369491E-05, 1.03651823E-05, 1.07042311E-05, 1.10541161E-05,
     *  1.14148773E-05,
     *  9.53433622E-06, 9.60144257E-06, 9.66908379E-06, 9.73725883E-06,
     *  1.00535032E-05, 1.03806776E-05, 1.07187610E-05, 1.10677611E-05,
     *  1.14277072E-05,
     *  9.55375241E-06, 9.62055226E-06, 9.68789466E-06, 9.75577817E-06,
     *  1.00707828E-05, 1.03968377E-05, 1.07339028E-05, 1.10819713E-05,
     *  1.14410610E-05,
     *  9.57406049E-06, 9.64053376E-06, 9.70755802E-06, 9.77513147E-06,
     *  1.00888203E-05, 1.04136906E-05, 1.07496812E-05, 1.10967687E-05,
     *  1.14549584E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 55, 63) /
     *  9.59530537E-06, 9.66143029E-06, 9.72811553E-06, 9.79535886E-06,
     *  1.01076500E-05, 1.04312663E-05, 1.07661223E-05, 1.11121766E-05,
     *  1.14694200E-05,
     *  9.61753522E-06, 9.68328812E-06, 9.74961171E-06, 9.81650322E-06,
     *  1.01273084E-05, 1.04495961E-05, 1.07832538E-05, 1.11282192E-05,
     *  1.14844675E-05,
     *  9.64080173E-06, 9.70615689E-06, 9.77209422E-06, 9.83861037E-06,
     *  1.01478344E-05, 1.04687135E-05, 1.08011045E-05, 1.11449221E-05,
     *  1.15001235E-05,
     *  9.66516056E-06, 9.73008989E-06, 9.79561418E-06, 9.86172942E-06,
     *  1.01692691E-05, 1.04886538E-05, 1.08197052E-05, 1.11623120E-05,
     *  1.15164118E-05,
     *  9.69067166E-06, 9.75514449E-06, 9.82022654E-06, 9.88591301E-06,
     *  1.01916567E-05, 1.05094544E-05, 1.08390882E-05, 1.11804174E-05,
     *  1.15333574E-05,
     *  9.71739984E-06, 9.78138254E-06, 9.84599042E-06, 9.91121774E-06,
     *  1.02150442E-05, 1.05311553E-05, 1.08592877E-05, 1.11992681E-05,
     *  1.15509866E-05,
     *  9.75262892E-06, 9.81594661E-06, 9.87991218E-06, 9.94451850E-06,
     *  1.02457615E-05, 1.05596120E-05, 1.08857410E-05, 1.12239274E-05,
     *  1.15740265E-05,
     *  9.79001980E-06, 9.85260739E-06, 9.91586911E-06, 9.97979619E-06,
     *  1.02782260E-05, 1.05896304E-05, 1.09136025E-05, 1.12498659E-05,
     *  1.15982348E-05,
     *  9.82973932E-06, 9.89152302E-06, 9.95401142E-06, 1.00171937E-05,
     *  1.03125536E-05, 1.06213067E-05, 1.09429539E-05, 1.12771535E-05,
     *  1.16236724E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 64, 72) /
     *  9.87197349E-06, 9.93286938E-06, 9.99450568E-06, 1.00568691E-05,
     *  1.03488712E-05, 1.06547456E-05, 1.09738830E-05, 1.13058654E-05,
     *  1.16504047E-05,
     *  9.91693058E-06, 9.97684274E-06, 1.00375372E-05, 1.00989976E-05,
     *  1.03873180E-05, 1.06900609E-05, 1.10064851E-05, 1.13360826E-05,
     *  1.16785013E-05,
     *  9.96484480E-06, 1.00236630E-05, 1.00833131E-05, 1.01437747E-05,
     *  1.04280474E-05, 1.07273767E-05, 1.10408631E-05, 1.13678922E-05,
     *  1.17080373E-05,
     *  1.00159807E-05, 1.00735778E-05, 1.01320655E-05, 1.01914187E-05,
     *  1.04712288E-05, 1.07668289E-05, 1.10771290E-05, 1.14013884E-05,
     *  1.17390932E-05,
     *  1.00706387E-05, 1.01268671E-05, 1.01840561E-05, 1.02421745E-05,
     *  1.05170496E-05, 1.08085665E-05, 1.11154045E-05, 1.14366730E-05,
     *  1.17717554E-05,
     *  1.01291616E-05, 1.01838488E-05, 1.02395808E-05, 1.02963187E-05,
     *  1.05657185E-05, 1.08527535E-05, 1.11558227E-05, 1.14738564E-05,
     *  1.18061176E-05,
     *  1.01919432E-05, 1.02448866E-05, 1.02989766E-05, 1.03541642E-05,
     *  1.06174680E-05, 1.08995707E-05, 1.11985290E-05, 1.15130586E-05,
     *  1.18422808E-05,
     *  1.02594382E-05, 1.03103981E-05, 1.03626285E-05, 1.04160676E-05,
     *  1.06725589E-05, 1.09492185E-05, 1.12436829E-05, 1.15544104E-05,
     *  1.18803546E-05,
     *  1.03321759E-05, 1.03808666E-05, 1.04309799E-05, 1.04824371E-05,
     *  1.07312845E-05, 1.10019193E-05, 1.12914601E-05, 1.15980549E-05,
     *  1.19204583E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 73, 81) /
     *  1.04107767E-05, 1.04568550E-05, 1.05045440E-05, 1.05537430E-05,
     *  1.07939761E-05, 1.10579214E-05, 1.13420550E-05, 1.16441489E-05,
     *  1.19627218E-05,
     *  1.04959742E-05, 1.05390241E-05, 1.05839196E-05, 1.06305305E-05,
     *  1.08610106E-05, 1.11175029E-05, 1.13956828E-05, 1.16928654E-05,
     *  1.20072878E-05,
     *  1.05886436E-05, 1.06281562E-05, 1.06698105E-05, 1.07134367E-05,
     *  1.09328184E-05, 1.11809772E-05, 1.14525838E-05, 1.17443957E-05,
     *  1.20543130E-05,
     *  1.06898405E-05, 1.07251863E-05, 1.07630515E-05, 1.08032122E-05,
     *  1.10098947E-05, 1.12486994E-05, 1.15130275E-05, 1.17989529E-05,
     *  1.21039714E-05,
     *  1.08008533E-05, 1.08312447E-05, 1.08646429E-05, 1.09007490E-05,
     *  1.10928138E-05, 1.13210746E-05, 1.15773182E-05, 1.18567760E-05,
     *  1.21564569E-05,
     *  1.09232760E-05, 1.09477144E-05, 1.09757972E-05, 1.10071200E-05,
     *  1.11822477E-05, 1.13985695E-05, 1.16458028E-05, 1.19181355E-05,
     *  1.22119884E-05,
     *  1.11379129E-05, 1.11505944E-05, 1.11683339E-05, 1.11904679E-05,
     *  1.13339063E-05, 1.15286170E-05, 1.17598993E-05, 1.20198193E-05,
     *  1.23036412E-05,
     *  1.13943690E-05, 1.13906275E-05, 1.13942271E-05, 1.14040303E-05,
     *  1.15064814E-05, 1.16744796E-05, 1.18866218E-05, 1.21319578E-05,
     *  1.24041783E-05,
     *  1.17091076E-05, 1.16813598E-05, 1.16648563E-05, 1.16575319E-05,
     *  1.17055247E-05, 1.18398766E-05, 1.20287080E-05, 1.22566926E-05,
     *  1.25153464E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 82, 90) /
     *  1.17382959E-05, 1.17080944E-05, 1.16895704E-05, 1.16805483E-05,
     *  1.17232820E-05, 1.18544838E-05, 1.20411744E-05, 1.22675862E-05,
     *  1.25250222E-05,
     *  1.17979630E-05, 1.17626214E-05, 1.17398840E-05, 1.17273349E-05,
     *  1.17592163E-05, 1.18839692E-05, 1.20662977E-05, 1.22895155E-05,
     *  1.25444839E-05,
     *  1.20215523E-05, 1.19654327E-05, 1.19259144E-05, 1.18994864E-05,
     *  1.18895698E-05, 1.19900937E-05, 1.21562731E-05, 1.23677825E-05,
     *  1.26137703E-05,
     *  1.23704295E-05, 1.22769198E-05, 1.22081114E-05, 1.21580384E-05,
     *  1.20798562E-05, 1.21426679E-05, 1.22844040E-05, 1.24785172E-05,
     *  1.27113374E-05,
     *  1.27878196E-05, 1.26412795E-05, 1.25326019E-05, 1.24513562E-05,
     *  1.22878716E-05, 1.23063068E-05, 1.24202349E-05, 1.25949882E-05,
     *  1.28133822E-05,
     *  1.32981338E-05, 1.30742146E-05, 1.29101350E-05, 1.27871510E-05,
     *  1.25160816E-05, 1.24821166E-05, 1.25643605E-05, 1.27175538E-05,
     *  1.29201378E-05,
     *  1.39373205E-05, 1.35975336E-05, 1.33549783E-05, 1.31752982E-05,
     *  1.27673512E-05, 1.26713224E-05, 1.27174211E-05, 1.28465925E-05,
     *  1.30318474E-05,
     *  1.47566089E-05, 1.42410218E-05, 1.38858698E-05, 1.36283451E-05,
     *  1.30449931E-05, 1.28752749E-05, 1.28801031E-05, 1.29825027E-05,
     *  1.31487642E-05,
     *  1.58190206E-05, 1.50426330E-05, 1.45264657E-05, 1.41618279E-05,
     *  1.33527999E-05, 1.30954534E-05, 1.30531388E-05, 1.31257023E-05,
     *  1.32711503E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K= 91, 99) /
     *  1.71684368E-05, 1.60416942E-05, 1.53037033E-05, 1.47938479E-05,
     *  1.36950454E-05, 1.33334631E-05, 1.32373038E-05, 1.32766269E-05,
     *  1.33992758E-05,
     *  1.87612757E-05, 1.72565025E-05, 1.62409854E-05, 1.55428084E-05,
     *  1.40764215E-05, 1.35910253E-05, 1.34334134E-05, 1.34357281E-05,
     *  1.35334185E-05,
     *  2.04471319E-05, 1.86506863E-05, 1.73435895E-05, 1.64218617E-05,
     *  1.45018708E-05, 1.38699542E-05, 1.36423159E-05, 1.36034707E-05,
     *  1.36738616E-05,
     *  2.20746930E-05, 2.01299353E-05, 1.85824726E-05, 1.74299821E-05,
     *  1.49762579E-05, 1.41721193E-05, 1.38648829E-05, 1.37803289E-05,
     *  1.38208924E-05,
     *  2.78443190E-05, 2.60506561E-05, 2.43199174E-05, 2.27091538E-05,
     *  1.78181168E-05, 1.58840704E-05, 1.50710457E-05, 1.47110490E-05,
     *  1.45792414E-05,
     *  3.18330171E-05, 3.02865690E-05, 2.87543015E-05, 2.72539331E-05,
     *  2.14816277E-05, 1.82058301E-05, 1.66453554E-05, 1.58804921E-05,
     *  1.55048515E-05,
     *  3.49685278E-05, 3.35793724E-05, 3.21993201E-05, 3.08350235E-05,
     *  2.51263151E-05, 2.09876285E-05, 1.85975426E-05, 1.73121178E-05,
     *  1.66163749E-05,
     *  3.76348865E-05, 3.63485518E-05, 3.50720726E-05, 3.38084725E-05,
     *  2.83695431E-05, 2.38997745E-05, 2.08415764E-05, 1.89953832E-05,
     *  1.79189234E-05,
     *  4.00108903E-05, 3.87954153E-05, 3.75912507E-05, 3.63999127E-05,
     *  3.12223787E-05, 2.67026121E-05, 2.32304522E-05, 2.08817448E-05,
     *  1.94005033E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=100,108) /
     *  4.21934636E-05, 4.10286801E-05, 3.98765596E-05, 3.87378719E-05,
     *  3.37746302E-05, 2.93126753E-05, 2.56312154E-05, 2.28987049E-05,
     *  2.10333652E-05,
     *  4.42413035E-05, 4.31135796E-05, 4.19996669E-05, 4.08999184E-05,
     *  3.61050050E-05, 3.17307218E-05, 2.79641132E-05, 2.49724472E-05,
     *  2.27790305E-05,
     *  4.61929525E-05, 4.50925472E-05, 4.40069176E-05, 4.29361649E-05,
     *  3.82714070E-05, 3.39845937E-05, 3.01973758E-05, 2.70454229E-05,
     *  2.45953542E-05,
     *  4.80753254E-05, 4.69949601E-05, 4.59301891E-05, 4.48809519E-05,
     *  4.03155689E-05, 3.61055022E-05, 3.23274882E-05, 2.90822719E-05,
     *  2.64439497E-05,
     *  4.99081571E-05, 4.88421914E-05, 4.77925253E-05, 4.67589899E-05,
     *  4.22680781E-05, 3.81210230E-05, 3.43635870E-05, 3.10664719E-05,
     *  2.82953942E-05,
     *  5.17065107E-05, 5.06504378E-05, 4.96112833E-05, 4.85888019E-05,
     *  4.41519465E-05, 4.00539805E-05, 3.63190130E-05, 3.29938556E-05,
     *  3.01306605E-05,
     *  5.34822826E-05, 5.24324064E-05, 5.14000002E-05, 5.03847640E-05,
     *  4.59849634E-05, 4.19229854E-05, 3.82075707E-05, 3.48670777E-05,
     *  3.19396246E-05,
     *  5.52451522E-05, 5.41983707E-05, 5.31695594E-05, 5.21583776E-05,
     *  4.77812414E-05, 4.37432663E-05, 4.00421196E-05, 3.66920652E-05,
     *  3.37185229E-05,
     *  5.70032059E-05, 5.59568620E-05, 5.49289494E-05, 5.39190956E-05,
     *  4.95522499E-05, 4.55274199E-05, 4.18341737E-05, 3.84760474E-05,
     *  3.54676379E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=109,117) /
     *  5.87633627E-05, 5.77151383E-05, 5.66857762E-05, 5.56748788E-05,
     *  5.13075210E-05, 4.72860108E-05, 4.35938992E-05, 4.02265513E-05,
     *  3.71896304E-05,
     *  6.05316723E-05, 5.94795107E-05, 5.84466198E-05, 5.74325814E-05,
     *  5.30551445E-05, 4.90280325E-05, 4.53302529E-05, 4.19509219E-05,
     *  3.88884666E-05,
     *  6.23135306E-05, 6.12555787E-05, 6.02172894E-05, 5.91982271E-05,
     *  5.48021213E-05, 5.07612589E-05, 4.70511550E-05, 4.36561153E-05,
     *  4.05687682E-05,
     *  6.41138381E-05, 6.30484028E-05, 6.20030101E-05, 6.09772094E-05,
     *  5.65546227E-05, 5.24925127E-05, 4.87636588E-05, 4.53486287E-05,
     *  4.22354277E-05,
     *  6.59371199E-05, 6.48626338E-05, 6.38085627E-05, 6.27744425E-05,
     *  5.83181830E-05, 5.42278723E-05, 5.04741013E-05, 4.70344993E-05,
     *  4.38933879E-05,
     *  6.77876171E-05, 6.67026122E-05, 6.56383900E-05, 6.45944745E-05,
     *  6.00978460E-05, 5.59728320E-05, 5.21882335E-05, 4.87193368E-05,
     *  4.55475190E-05,
     *  6.96693594E-05, 6.85724453E-05, 6.74966804E-05, 6.64415768E-05,
     *  6.18982777E-05, 5.77324279E-05, 5.39113297E-05, 5.04083699E-05,
     *  4.72025553E-05,
     *  7.15862219E-05, 7.04760692E-05, 6.93874327E-05, 6.83198135E-05,
     *  6.37238547E-05, 5.95113385E-05, 5.56482799E-05, 5.21064972E-05,
     *  4.88630700E-05,
     *  7.35419724E-05, 7.24172978E-05, 7.13145094E-05, 7.02330976E-05,
     *  6.55787350E-05, 6.13139644E-05, 5.74036670E-05, 5.38183381E-05,
     *  5.05334705E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=118,126) /
     *  7.55403093E-05, 7.43998642E-05, 7.32816801E-05, 7.21852366E-05,
     *  6.74669147E-05, 6.31444938E-05, 5.91818312E-05, 5.55482812E-05,
     *  5.22180087E-05,
     *  7.75848939E-05, 7.64274543E-05, 7.52926568E-05, 7.41799706E-05,
     *  6.93922747E-05, 6.50069562E-05, 6.09869249E-05, 5.73005274E-05,
     *  5.39207975E-05,
     *  7.96793780E-05, 7.85037360E-05, 7.73511252E-05, 7.62210040E-05,
     *  7.13586199E-05, 6.69052667E-05, 6.28229584E-05, 5.90791304E-05,
     *  5.56458322E-05,
     *  8.18274276E-05, 8.06323839E-05, 7.94607700E-05, 7.83120331E-05,
     *  7.33697116E-05, 6.88432642E-05, 6.46938402E-05, 6.08880314E-05,
     *  5.73970131E-05,
     *  8.40327441E-05, 8.28171018E-05, 8.16252983E-05, 8.04567697E-05,
     *  7.54292964E-05, 7.08247428E-05, 6.66034100E-05, 6.27310917E-05,
     *  5.91781679E-05,
     *  8.62990829E-05, 8.50616415E-05, 8.38484596E-05, 8.26589621E-05,
     *  7.75411302E-05, 7.28534803E-05, 6.85554693E-05, 6.46121205E-05,
     *  6.09930748E-05,
     *  8.86302710E-05, 8.73698209E-05, 8.61340645E-05, 8.49224144E-05,
     *  7.97090001E-05, 7.49332622E-05, 7.05538066E-05, 6.65349005E-05,
     *  6.28454830E-05,
     *  9.10302221E-05, 8.97455406E-05, 8.84860009E-05, 8.72510034E-05,
     *  8.19367443E-05, 7.70679033E-05, 7.26022212E-05, 6.85032115E-05,
     *  6.47391337E-05,
     *  9.35029521E-05, 9.21927984E-05, 9.09082501E-05, 8.96486946E-05,
     *  8.42282695E-05, 7.92612676E-05, 7.47045436E-05, 7.05208504E-05,
     *  6.66777783E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=127,135) /
     *  9.60525932E-05, 9.47157045E-05, 9.34049012E-05, 9.21195574E-05,
     *  8.65875673E-05, 8.15172862E-05, 7.68646547E-05, 7.25916513E-05,
     *  6.86651974E-05,
     *  9.86834072E-05, 9.73184948E-05, 9.59801654E-05, 9.46677792E-05,
     *  8.90187303E-05, 8.38399736E-05, 7.90865033E-05, 7.47195027E-05,
     *  7.07052167E-05,
     *  1.01399799E-04, 1.00005545E-04, 9.86383895E-05, 9.72976794E-05,
     *  9.15259661E-05, 8.62334433E-05, 8.13741222E-05, 7.69083645E-05,
     *  7.28017239E-05,
     *  1.04206329E-04, 1.02781382E-04, 1.01384069E-04, 1.00013723E-04,
     *  9.41136115E-05, 8.87019231E-05, 8.37316441E-05, 7.91622836E-05,
     *  7.49586836E-05,
     *  1.07107729E-04, 1.05650699E-04, 1.04221862E-04, 1.02820532E-04,
     *  9.67861466E-05, 9.12497687E-05, 8.61633156E-05, 8.14854085E-05,
     *  7.71801521E-05,
     *  1.10108909E-04, 1.08618369E-04, 1.07156601E-04, 1.05722903E-04,
     *  9.95482081E-05, 9.38814781E-05, 8.86735122E-05, 8.38820042E-05,
     *  7.94702916E-05,
     *  1.13214978E-04, 1.11689455E-04, 1.10193307E-04, 1.08725815E-04,
     *  1.02404602E-04, 9.66017049E-05, 9.12667516E-05, 8.63564660E-05,
     *  8.18333841E-05,
     *  1.16431250E-04, 1.14869225E-04, 1.13337203E-04, 1.11834447E-04,
     *  1.05360319E-04, 9.94152719E-05, 9.39477077E-05, 8.89133331E-05,
     *  8.42738449E-05,
     *  1.19763265E-04, 1.18163168E-04, 1.16593727E-04, 1.15054187E-04,
     *  1.08420545E-04, 1.02327185E-04, 9.67212237E-05, 9.15573020E-05,
     *  8.67962362E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=136,144) /
     *  1.23216795E-04, 1.21577001E-04, 1.19968545E-04, 1.18390651E-04,
     *  1.11590677E-04, 1.05342645E-04, 9.95923261E-05, 9.42932406E-05,
     *  8.94052801E-05,
     *  1.26797866E-04, 1.25116693E-04, 1.23467568E-04, 1.21849694E-04,
     *  1.14876335E-04, 1.08467064E-04, 1.02566238E-04, 9.71262009E-05,
     *  9.21058720E-05,
     *  1.30512765E-04, 1.28788469E-04, 1.27096962E-04, 1.25437425E-04,
     *  1.18283381E-04, 1.11706078E-04, 1.05648393E-04, 1.00061433E-04,
     *  9.49030943E-05,
     *  1.34368063E-04, 1.32598835E-04, 1.30863168E-04, 1.29160221E-04,
     *  1.21817925E-04, 1.15065561E-04, 1.08844449E-04, 1.03104399E-04,
     *  9.78022295E-05,
     *  1.38370624E-04, 1.36554585E-04, 1.34772914E-04, 1.33024745E-04,
     *  1.25486349E-04, 1.18551638E-04, 1.12160303E-04, 1.06260787E-04,
     *  1.00808774E-04,
     *  1.42527628E-04, 1.40662826E-04, 1.38833232E-04, 1.37037958E-04,
     *  1.29295317E-04, 1.22170706E-04, 1.15602105E-04, 1.09536524E-04,
     *  1.03928453E-04,
     *  1.46846581E-04, 1.44930987E-04, 1.43051479E-04, 1.41207143E-04,
     *  1.33251792E-04, 1.25929441E-04, 1.19176274E-04, 1.12937795E-04,
     *  1.07167234E-04,
     *  1.51335340E-04, 1.49366841E-04, 1.47435345E-04, 1.45539912E-04,
     *  1.37363055E-04, 1.29834821E-04, 1.22889514E-04, 1.16471052E-04,
     *  1.10531341E-04,
     *  1.56002127E-04, 1.53978524E-04, 1.51992883E-04, 1.50044234E-04,
     *  1.41636719E-04, 1.33894141E-04, 1.26748828E-04, 1.20143034E-04,
     *  1.14027271E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=145,153) /
     *  1.60855549E-04, 1.58774552E-04, 1.56732518E-04, 1.54728448E-04,
     *  1.46080750E-04, 1.38115027E-04, 1.30761537E-04, 1.23960783E-04,
     *  1.17661808E-04,
     *  1.65904620E-04, 1.63763842E-04, 1.61663073E-04, 1.59601283E-04,
     *  1.50703484E-04, 1.42505460E-04, 1.34935296E-04, 1.27931658E-04,
     *  1.21442043E-04,
     *  1.71158783E-04, 1.68955734E-04, 1.66793789E-04, 1.64671884E-04,
     *  1.55513648E-04, 1.47073788E-04, 1.39278113E-04, 1.32063355E-04,
     *  1.25375387E-04,
     *  1.76627929E-04, 1.74360013E-04, 1.72134344E-04, 1.69949826E-04,
     *  1.60520379E-04, 1.51828753E-04, 1.43798367E-04, 1.36363925E-04,
     *  1.29469588E-04,
     *  1.82322424E-04, 1.79986930E-04, 1.77694881E-04, 1.75445143E-04,
     *  1.65733248E-04, 1.56779506E-04, 1.48504830E-04, 1.40841793E-04,
     *  1.33732753E-04,
     *  1.88253131E-04, 1.85847230E-04, 1.83486025E-04, 1.81168347E-04,
     *  1.71162280E-04, 1.61935630E-04, 1.53406683E-04, 1.45505774E-04,
     *  1.38173365E-04,
     *  1.94431438E-04, 1.91952175E-04, 1.89518917E-04, 1.87130456E-04,
     *  1.76817978E-04, 1.67307164E-04, 1.58513542E-04, 1.50365098E-04,
     *  1.42800301E-04,
     *  2.00869284E-04, 1.98313570E-04, 1.95805231E-04, 1.93343019E-04,
     *  1.82711350E-04, 1.72904624E-04, 1.63835479E-04, 1.55429432E-04,
     *  1.47622855E-04,
     *  2.07579187E-04, 2.04943794E-04, 2.02357210E-04, 1.99818145E-04,
     *  1.88853933E-04, 1.78739030E-04, 1.69383043E-04, 1.60708898E-04,
     *  1.52650760E-04/
        DATA ((VISCFC(J,K),J= 91, 99),K=154,162) /
     *  2.14574275E-04, 2.11855826E-04, 2.09187690E-04, 2.06568528E-04,
     *  1.95257819E-04, 1.84821930E-04, 1.75167288E-04, 1.66214098E-04,
     *  1.57894206E-04,
     *  2.21868317E-04, 2.19063282E-04, 2.16310130E-04, 2.13607482E-04,
     *  2.01935687E-04, 1.91165427E-04, 1.81199797E-04, 1.71956142E-04,
     *  1.63363870E-04,
     *  2.29475756E-04, 2.26580438E-04, 2.23738651E-04, 2.20948966E-04,
     *  2.08900829E-04, 1.97782210E-04, 1.87492708E-04, 1.77946669E-04,
     *  1.69070933E-04,
     *  2.37411742E-04, 2.34422272E-04, 2.31488061E-04, 2.28607626E-04,
     *  2.16167185E-04, 2.04685580E-04, 1.94058746E-04, 1.84197876E-04,
     *  1.75027114E-04,
     *  2.45692172E-04, 2.42604500E-04, 2.39573895E-04, 2.36598822E-04,
     *  2.23749371E-04, 2.11889483E-04, 2.00911246E-04, 1.90722546E-04,
     *  1.81244690E-04,
     *  2.54333724E-04, 2.51143607E-04, 2.48012453E-04, 2.44938670E-04,
     *  2.31662721E-04, 2.19408542E-04, 2.08064190E-04, 1.97534076E-04,
     *  1.87736525E-04,
     *  2.63353900E-04, 2.60056892E-04, 2.56820835E-04, 2.53644078E-04,
     *  2.39923315E-04, 2.27258093E-04, 2.15532237E-04, 2.04646509E-04,
     *  1.94516102E-04,
     *  2.72771068E-04, 2.69362510E-04, 2.66016986E-04, 2.62732785E-04,
     *  2.48548023E-04, 2.35454217E-04, 2.23330755E-04, 2.12074568E-04,
     *  2.01597554E-04,
     *  2.82604507E-04, 2.79079512E-04, 2.75619738E-04, 2.72223409E-04,
     *  2.57554541E-04, 2.44013781E-04, 2.31475860E-04, 2.19833686E-04,
     *  2.08995690E-04/
        DATA ((VISCFC(J,K),J=100,108),K=  1,  9) /
     *  1.15447925E-05, 1.19404634E-05, 1.23464343E-05, 1.27628495E-05,
     *  1.31898534E-05, 1.36275910E-05, 1.40762085E-05, 1.45358529E-05,
     *  1.50066730E-05,
     *  1.15453291E-05, 1.19409732E-05, 1.23469187E-05, 1.27633098E-05,
     *  1.31902907E-05, 1.36280066E-05, 1.40766034E-05, 1.45362281E-05,
     *  1.50070295E-05,
     *  1.15459358E-05, 1.19415497E-05, 1.23474665E-05, 1.27638303E-05,
     *  1.31907853E-05, 1.36284765E-05, 1.40770499E-05, 1.45366524E-05,
     *  1.50074327E-05,
     *  1.15466193E-05, 1.19421991E-05, 1.23480836E-05, 1.27644166E-05,
     *  1.31913424E-05, 1.36290059E-05, 1.40775528E-05, 1.45371303E-05,
     *  1.50078868E-05,
     *  1.15473864E-05, 1.19429280E-05, 1.23487760E-05, 1.27650745E-05,
     *  1.31919675E-05, 1.36295999E-05, 1.40781172E-05, 1.45376665E-05,
     *  1.50083963E-05,
     *  1.15482443E-05, 1.19437430E-05, 1.23495504E-05, 1.27658102E-05,
     *  1.31926666E-05, 1.36302640E-05, 1.40787483E-05, 1.45382661E-05,
     *  1.50089660E-05,
     *  1.15492004E-05, 1.19446513E-05, 1.23504134E-05, 1.27666302E-05,
     *  1.31934456E-05, 1.36310042E-05, 1.40794515E-05, 1.45389343E-05,
     *  1.50096009E-05,
     *  1.15502625E-05, 1.19456604E-05, 1.23513721E-05, 1.27675410E-05,
     *  1.31943109E-05, 1.36318263E-05, 1.40802326E-05, 1.45396764E-05,
     *  1.50103060E-05,
     *  1.15514388E-05, 1.19467779E-05, 1.23524337E-05, 1.27685496E-05,
     *  1.31952691E-05, 1.36327367E-05, 1.40810975E-05, 1.45404982E-05,
     *  1.50110867E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 10, 18) /
     *  1.15527378E-05, 1.19480119E-05, 1.23536060E-05, 1.27696632E-05,
     *  1.31963271E-05, 1.36337418E-05, 1.40820524E-05, 1.45414054E-05,
     *  1.50119487E-05,
     *  1.15541682E-05, 1.19493706E-05, 1.23548967E-05, 1.27708893E-05,
     *  1.31974919E-05, 1.36348483E-05, 1.40831037E-05, 1.45424041E-05,
     *  1.50128975E-05,
     *  1.15557390E-05, 1.19508627E-05, 1.23563140E-05, 1.27722357E-05,
     *  1.31987708E-05, 1.36360633E-05, 1.40842579E-05, 1.45435007E-05,
     *  1.50139392E-05,
     *  1.15574598E-05, 1.19524971E-05, 1.23578664E-05, 1.27737103E-05,
     *  1.32001716E-05, 1.36373940E-05, 1.40855219E-05, 1.45447015E-05,
     *  1.50150800E-05,
     *  1.15593402E-05, 1.19542830E-05, 1.23595627E-05, 1.27753214E-05,
     *  1.32017020E-05, 1.36388476E-05, 1.40869028E-05, 1.45460132E-05,
     *  1.50163260E-05,
     *  1.15613902E-05, 1.19562299E-05, 1.23614118E-05, 1.27770776E-05,
     *  1.32033700E-05, 1.36404320E-05, 1.40884078E-05, 1.45474427E-05,
     *  1.50176840E-05,
     *  1.15636203E-05, 1.19583477E-05, 1.23634229E-05, 1.27789877E-05,
     *  1.32051841E-05, 1.36421550E-05, 1.40900443E-05, 1.45489972E-05,
     *  1.50191606E-05,
     *  1.15660411E-05, 1.19606464E-05, 1.23656058E-05, 1.27810607E-05,
     *  1.32071528E-05, 1.36440248E-05, 1.40918202E-05, 1.45506839E-05,
     *  1.50207626E-05,
     *  1.15686637E-05, 1.19631365E-05, 1.23679703E-05, 1.27833059E-05,
     *  1.32092850E-05, 1.36460497E-05, 1.40937432E-05, 1.45525104E-05,
     *  1.50224974E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 19, 27) /
     *  1.15714995E-05, 1.19658287E-05, 1.23705264E-05, 1.27857331E-05,
     *  1.32115897E-05, 1.36482383E-05, 1.40958217E-05, 1.45544842E-05,
     *  1.50243720E-05,
     *  1.15745601E-05, 1.19687342E-05, 1.23732848E-05, 1.27883520E-05,
     *  1.32140764E-05, 1.36505995E-05, 1.40980638E-05, 1.45566135E-05,
     *  1.50263941E-05,
     *  1.15778578E-05, 1.19718644E-05, 1.23762562E-05, 1.27911729E-05,
     *  1.32167546E-05, 1.36531424E-05, 1.41004784E-05, 1.45589062E-05,
     *  1.50285713E-05,
     *  1.15814050E-05, 1.19752310E-05, 1.23794517E-05, 1.27942063E-05,
     *  1.32196343E-05, 1.36558763E-05, 1.41030741E-05, 1.45613709E-05,
     *  1.50309116E-05,
     *  1.15852145E-05, 1.19788461E-05, 1.23828828E-05, 1.27974629E-05,
     *  1.32227256E-05, 1.36588109E-05, 1.41058601E-05, 1.45640160E-05,
     *  1.50334231E-05,
     *  1.15892997E-05, 1.19827223E-05, 1.23865612E-05, 1.28009539E-05,
     *  1.32260390E-05, 1.36619561E-05, 1.41088458E-05, 1.45668505E-05,
     *  1.50361141E-05,
     *  1.15936742E-05, 1.19868726E-05, 1.23904990E-05, 1.28046907E-05,
     *  1.32295854E-05, 1.36653220E-05, 1.41120407E-05, 1.45698833E-05,
     *  1.50389932E-05,
     *  1.15983523E-05, 1.19913101E-05, 1.23947090E-05, 1.28086852E-05,
     *  1.32333758E-05, 1.36689192E-05, 1.41154548E-05, 1.45731238E-05,
     *  1.50420693E-05,
     *  1.16033486E-05, 1.19960487E-05, 1.23992038E-05, 1.28129494E-05,
     *  1.32374217E-05, 1.36727584E-05, 1.41190981E-05, 1.45765816E-05,
     *  1.50453512E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 28, 36) /
     *  1.16086783E-05, 1.20011026E-05, 1.24039970E-05, 1.28174960E-05,
     *  1.32417350E-05, 1.36768507E-05, 1.41229813E-05, 1.45802665E-05,
     *  1.50488484E-05,
     *  1.16143570E-05, 1.20064865E-05, 1.24091023E-05, 1.28223378E-05,
     *  1.32463276E-05, 1.36812076E-05, 1.41271149E-05, 1.45841888E-05,
     *  1.50525704E-05,
     *  1.16204010E-05, 1.20122156E-05, 1.24145339E-05, 1.28274884E-05,
     *  1.32512123E-05, 1.36858408E-05, 1.41315102E-05, 1.45883588E-05,
     *  1.50565270E-05,
     *  1.16253361E-05, 1.20168927E-05, 1.24189675E-05, 1.28316918E-05,
     *  1.32551983E-05, 1.36896210E-05, 1.41350958E-05, 1.45917602E-05,
     *  1.50597541E-05,
     *  1.16305079E-05, 1.20217932E-05, 1.24236121E-05, 1.28360947E-05,
     *  1.32593728E-05, 1.36935796E-05, 1.41388502E-05, 1.45953213E-05,
     *  1.50631323E-05,
     *  1.16359245E-05, 1.20269249E-05, 1.24284749E-05, 1.28407037E-05,
     *  1.32637422E-05, 1.36977225E-05, 1.41427788E-05, 1.45990474E-05,
     *  1.50666666E-05,
     *  1.16415945E-05, 1.20322956E-05, 1.24335634E-05, 1.28455260E-05,
     *  1.32683129E-05, 1.37020557E-05, 1.41468875E-05, 1.46029437E-05,
     *  1.50703620E-05,
     *  1.16475267E-05, 1.20379135E-05, 1.24388852E-05, 1.28505684E-05,
     *  1.32730918E-05, 1.37065856E-05, 1.41511821E-05, 1.46070159E-05,
     *  1.50742238E-05,
     *  1.16537303E-05, 1.20437872E-05, 1.24444482E-05, 1.28558385E-05,
     *  1.32780856E-05, 1.37113185E-05, 1.41556685E-05, 1.46112694E-05,
     *  1.50782570E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 37, 45) /
     *  1.16602145E-05, 1.20499254E-05, 1.24502605E-05, 1.28613438E-05,
     *  1.32833013E-05, 1.37162610E-05, 1.41603530E-05, 1.46157101E-05,
     *  1.50824673E-05,
     *  1.16669892E-05, 1.20563369E-05, 1.24563304E-05, 1.28670921E-05,
     *  1.32887463E-05, 1.37214199E-05, 1.41652419E-05, 1.46203439E-05,
     *  1.50868601E-05,
     *  1.16740642E-05, 1.20630312E-05, 1.24626667E-05, 1.28730913E-05,
     *  1.32944280E-05, 1.37268022E-05, 1.41703417E-05, 1.46251770E-05,
     *  1.50914411E-05,
     *  1.16814499E-05, 1.20700177E-05, 1.24692780E-05, 1.28793497E-05,
     *  1.33003541E-05, 1.37324151E-05, 1.41756591E-05, 1.46302155E-05,
     *  1.50962163E-05,
     *  1.16891572E-05, 1.20773064E-05, 1.24761737E-05, 1.28858759E-05,
     *  1.33065325E-05, 1.37382658E-05, 1.41812010E-05, 1.46354659E-05,
     *  1.51011915E-05,
     *  1.16971970E-05, 1.20849076E-05, 1.24833633E-05, 1.28926786E-05,
     *  1.33129714E-05, 1.37443621E-05, 1.41869744E-05, 1.46409348E-05,
     *  1.51063730E-05,
     *  1.17055808E-05, 1.20928318E-05, 1.24908564E-05, 1.28997670E-05,
     *  1.33196792E-05, 1.37507117E-05, 1.41929866E-05, 1.46466290E-05,
     *  1.51117672E-05,
     *  1.17143207E-05, 1.21010899E-05, 1.24986632E-05, 1.29071503E-05,
     *  1.33266646E-05, 1.37573228E-05, 1.41992453E-05, 1.46525555E-05,
     *  1.51173805E-05,
     *  1.17234289E-05, 1.21096935E-05, 1.25067943E-05, 1.29148383E-05,
     *  1.33339365E-05, 1.37642036E-05, 1.42057580E-05, 1.46587215E-05,
     *  1.51232196E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 46, 54) /
     *  1.17329183E-05, 1.21186542E-05, 1.25152604E-05, 1.29228410E-05,
     *  1.33415042E-05, 1.37713627E-05, 1.42125328E-05, 1.46651344E-05,
     *  1.51292916E-05,
     *  1.17428023E-05, 1.21279843E-05, 1.25240729E-05, 1.29311687E-05,
     *  1.33493774E-05, 1.37788091E-05, 1.42195778E-05, 1.46718019E-05,
     *  1.51356035E-05,
     *  1.17530946E-05, 1.21376965E-05, 1.25332432E-05, 1.29398322E-05,
     *  1.33575659E-05, 1.37865518E-05, 1.42269017E-05, 1.46787319E-05,
     *  1.51421626E-05,
     *  1.17638099E-05, 1.21478040E-05, 1.25427837E-05, 1.29488425E-05,
     *  1.33660798E-05, 1.37946003E-05, 1.42345132E-05, 1.46859325E-05,
     *  1.51489766E-05,
     *  1.17749630E-05, 1.21583203E-05, 1.25527066E-05, 1.29582112E-05,
     *  1.33749300E-05, 1.38029644E-05, 1.42424212E-05, 1.46934120E-05,
     *  1.51560531E-05,
     *  1.17865696E-05, 1.21692599E-05, 1.25630252E-05, 1.29679503E-05,
     *  1.33841272E-05, 1.38116543E-05, 1.42506353E-05, 1.47011793E-05,
     *  1.51634004E-05,
     *  1.17986460E-05, 1.21806375E-05, 1.25737528E-05, 1.29780720E-05,
     *  1.33936830E-05, 1.38206804E-05, 1.42591650E-05, 1.47092432E-05,
     *  1.51710266E-05,
     *  1.18112093E-05, 1.21924686E-05, 1.25849036E-05, 1.29885893E-05,
     *  1.34036090E-05, 1.38300536E-05, 1.42680204E-05, 1.47176129E-05,
     *  1.51789403E-05,
     *  1.18242771E-05, 1.22047691E-05, 1.25964922E-05, 1.29995155E-05,
     *  1.34139176E-05, 1.38397851E-05, 1.42772118E-05, 1.47262982E-05,
     *  1.51871505E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 55, 63) /
     *  1.18378681E-05, 1.22175559E-05, 1.26085338E-05, 1.30108645E-05,
     *  1.34246214E-05, 1.38498866E-05, 1.42867501E-05, 1.47353088E-05,
     *  1.51956662E-05,
     *  1.18520016E-05, 1.22308465E-05, 1.26210442E-05, 1.30226507E-05,
     *  1.34357336E-05, 1.38603702E-05, 1.42966462E-05, 1.47446550E-05,
     *  1.52044971E-05,
     *  1.18666979E-05, 1.22446590E-05, 1.26340399E-05, 1.30348891E-05,
     *  1.34472679E-05, 1.38712484E-05, 1.43069117E-05, 1.47543475E-05,
     *  1.52136528E-05,
     *  1.18819782E-05, 1.22590126E-05, 1.26475382E-05, 1.30475954E-05,
     *  1.34592386E-05, 1.38825342E-05, 1.43175587E-05, 1.47643973E-05,
     *  1.52231435E-05,
     *  1.18978648E-05, 1.22739272E-05, 1.26615571E-05, 1.30607858E-05,
     *  1.34716605E-05, 1.38942413E-05, 1.43285995E-05, 1.47748158E-05,
     *  1.52329798E-05,
     *  1.19143808E-05, 1.22894236E-05, 1.26761152E-05, 1.30744773E-05,
     *  1.34845489E-05, 1.39063837E-05, 1.43400470E-05, 1.47856148E-05,
     *  1.52431726E-05,
     *  1.19359486E-05, 1.23096457E-05, 1.26951012E-05, 1.30923233E-05,
     *  1.35013402E-05, 1.39221961E-05, 1.43549487E-05, 1.47996675E-05,
     *  1.52564322E-05,
     *  1.19585887E-05, 1.23308558E-05, 1.27150006E-05, 1.31110163E-05,
     *  1.35189186E-05, 1.39387415E-05, 1.43705343E-05, 1.48143591E-05,
     *  1.52702895E-05,
     *  1.19823549E-05, 1.23531017E-05, 1.27358562E-05, 1.31305946E-05,
     *  1.35373188E-05, 1.39560514E-05, 1.43868324E-05, 1.48297159E-05,
     *  1.52847687E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 64, 72) /
     *  1.20073042E-05, 1.23764340E-05, 1.27577131E-05, 1.31510987E-05,
     *  1.35565772E-05, 1.39741590E-05, 1.44038733E-05, 1.48457656E-05,
     *  1.52998953E-05,
     *  1.20334978E-05, 1.24009063E-05, 1.27806190E-05, 1.31725713E-05,
     *  1.35767327E-05, 1.39930992E-05, 1.44216888E-05, 1.48625373E-05,
     *  1.53156958E-05,
     *  1.20610007E-05, 1.24265762E-05, 1.28046249E-05, 1.31950581E-05,
     *  1.35978260E-05, 1.40129091E-05, 1.44403125E-05, 1.48800615E-05,
     *  1.53321983E-05,
     *  1.20898827E-05, 1.24535046E-05, 1.28297847E-05, 1.32186072E-05,
     *  1.36199004E-05, 1.40336277E-05, 1.44597800E-05, 1.48983707E-05,
     *  1.53494324E-05,
     *  1.21202186E-05, 1.24817570E-05, 1.28561563E-05, 1.32432699E-05,
     *  1.36430020E-05, 1.40552965E-05, 1.44801287E-05, 1.49174991E-05,
     *  1.53674293E-05,
     *  1.21520889E-05, 1.25114033E-05, 1.28838012E-05, 1.32691009E-05,
     *  1.36671796E-05, 1.40779595E-05, 1.45013984E-05, 1.49374827E-05,
     *  1.53862221E-05,
     *  1.21855799E-05, 1.25425187E-05, 1.29127853E-05, 1.32961586E-05,
     *  1.36924853E-05, 1.41016635E-05, 1.45236316E-05, 1.49583601E-05,
     *  1.54058457E-05,
     *  1.22207854E-05, 1.25751840E-05, 1.29431794E-05, 1.33245056E-05,
     *  1.37189750E-05, 1.41264586E-05, 1.45468733E-05, 1.49801722E-05,
     *  1.54263376E-05,
     *  1.22578063E-05, 1.26094865E-05, 1.29750596E-05, 1.33542090E-05,
     *  1.37467082E-05, 1.41523982E-05, 1.45711718E-05, 1.50029627E-05,
     *  1.54477374E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 73, 81) /
     *  1.22967528E-05, 1.26455207E-05, 1.30085082E-05, 1.33853412E-05,
     *  1.37757494E-05, 1.41795399E-05, 1.45965789E-05, 1.50267785E-05,
     *  1.54700879E-05,
     *  1.23377448E-05, 1.26833893E-05, 1.30436146E-05, 1.34179807E-05,
     *  1.38061681E-05, 1.42079459E-05, 1.46231504E-05, 1.50516702E-05,
     *  1.54934351E-05,
     *  1.23809139E-05, 1.27232048E-05, 1.30804760E-05, 1.34522128E-05,
     *  1.38380398E-05, 1.42376835E-05, 1.46509471E-05, 1.50776927E-05,
     *  1.55178286E-05,
     *  1.24264054E-05, 1.27650909E-05, 1.31191994E-05, 1.34881310E-05,
     *  1.38714473E-05, 1.42688267E-05, 1.46800353E-05, 1.51049058E-05,
     *  1.55433231E-05,
     *  1.24743809E-05, 1.28091848E-05, 1.31599033E-05, 1.35258392E-05,
     *  1.39064822E-05, 1.43014571E-05, 1.47104883E-05, 1.51333759E-05,
     *  1.55699788E-05,
     *  1.25250220E-05, 1.28556406E-05, 1.32027206E-05, 1.35654533E-05,
     *  1.39432472E-05, 1.43356662E-05, 1.47423882E-05, 1.51631771E-05,
     *  1.55978629E-05,
     *  1.26083373E-05, 1.29318740E-05, 1.32728354E-05, 1.36302089E-05,
     *  1.40032562E-05, 1.43914325E-05, 1.47943332E-05, 1.52116582E-05,
     *  1.56431871E-05,
     *  1.26993485E-05, 1.30148724E-05, 1.33489651E-05, 1.37003612E-05,
     *  1.40681431E-05, 1.44516344E-05, 1.48503318E-05, 1.52638594E-05,
     *  1.56919374E-05,
     *  1.27995235E-05, 1.31058966E-05, 1.34322111E-05, 1.37768853E-05,
     *  1.41387798E-05, 1.45170582E-05, 1.49110978E-05, 1.53204321E-05,
     *  1.57447110E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 82, 90) /
     *  1.28082198E-05, 1.31137822E-05, 1.34394110E-05, 1.37834948E-05,
     *  1.41448739E-05, 1.45226970E-05, 1.49163309E-05, 1.53253007E-05,
     *  1.57492498E-05,
     *  1.28257004E-05, 1.31296255E-05, 1.34538707E-05, 1.37967645E-05,
     *  1.41571055E-05, 1.45340124E-05, 1.49268300E-05, 1.53350666E-05,
     *  1.57583529E-05,
     *  1.28878151E-05, 1.31858385E-05, 1.35051132E-05, 1.38437438E-05,
     *  1.42003742E-05, 1.45740127E-05, 1.49639229E-05, 1.53695521E-05,
     *  1.57904837E-05,
     *  1.29749722E-05, 1.32644955E-05, 1.35766560E-05, 1.39092155E-05,
     *  1.42605840E-05, 1.46296040E-05, 1.50154181E-05, 1.54173830E-05,
     *  1.58350128E-05,
     *  1.30657444E-05, 1.33461468E-05, 1.36507285E-05, 1.39768587E-05,
     *  1.43226817E-05, 1.46868541E-05, 1.50683836E-05, 1.54665268E-05,
     *  1.58807216E-05,
     *  1.31602926E-05, 1.34309084E-05, 1.37274177E-05, 1.40467402E-05,
     *  1.43867202E-05, 1.47458056E-05, 1.51228545E-05, 1.55170128E-05,
     *  1.59276350E-05,
     *  1.32587832E-05, 1.35188996E-05, 1.38068122E-05, 1.41189280E-05,
     *  1.44527529E-05, 1.48065017E-05, 1.51788661E-05, 1.55688706E-05,
     *  1.59757779E-05,
     *  1.33613876E-05, 1.36102423E-05, 1.38890022E-05, 1.41934913E-05,
     *  1.45208343E-05, 1.48689859E-05, 1.52364542E-05, 1.56221298E-05,
     *  1.60251755E-05,
     *  1.34682817E-05, 1.37050611E-05, 1.39740797E-05, 1.42705000E-05,
     *  1.45910189E-05, 1.49333021E-05, 1.52956547E-05, 1.56768205E-05,
     *  1.60758531E-05/
        DATA ((VISCFC(J,K),J=100,108),K= 91, 99) /
     *  1.35796458E-05, 1.38034826E-05, 1.40621375E-05, 1.43500245E-05,
     *  1.46633620E-05, 1.49994945E-05, 1.53565037E-05, 1.57329725E-05,
     *  1.61278360E-05,
     *  1.36956635E-05, 1.39056354E-05, 1.41532695E-05, 1.44321361E-05,
     *  1.47379190E-05, 1.50676074E-05, 1.54190373E-05, 1.57906160E-05,
     *  1.61811496E-05,
     *  1.38165212E-05, 1.40116493E-05, 1.42475704E-05, 1.45169063E-05,
     *  1.48147456E-05, 1.51376852E-05, 1.54832917E-05, 1.58497810E-05,
     *  1.62358194E-05,
     *  1.39424069E-05, 1.41216548E-05, 1.43451350E-05, 1.46044065E-05,
     *  1.48938973E-05, 1.52097724E-05, 1.55493033E-05, 1.59104978E-05,
     *  1.62918707E-05,
     *  1.45823905E-05, 1.46749136E-05, 1.48317702E-05, 1.50379930E-05,
     *  1.52840508E-05, 1.55635693E-05, 1.58721183E-05, 1.62065215E-05,
     *  1.65644444E-05,
     *  1.53467573E-05, 1.53248800E-05, 1.53961771E-05, 1.55357793E-05,
     *  1.57283049E-05, 1.59637178E-05, 1.62351847E-05, 1.65378896E-05,
     *  1.68683420E-05,
     *  1.62490421E-05, 1.60814386E-05, 1.60457623E-05, 1.61034743E-05,
     *  1.62311785E-05, 1.64138800E-05, 1.66415322E-05, 1.69071544E-05,
     *  1.72057471E-05,
     *  1.72963770E-05, 1.69509982E-05, 1.67858524E-05, 1.67454549E-05,
     *  1.67962948E-05, 1.69170947E-05, 1.70937462E-05, 1.73165448E-05,
     *  1.75786055E-05,
     *  1.84876447E-05, 1.79354667E-05, 1.76190579E-05, 1.74643388E-05,
     *  1.74260816E-05, 1.74755601E-05, 1.75938050E-05, 1.77678441E-05,
     *  1.79885306E-05/
        DATA ((VISCFC(J,K),J=100,108),K=100,108) /
     *  1.98135900E-05, 1.90322717E-05, 1.85452374E-05, 1.82609065E-05,
     *  1.81216727E-05, 1.80905327E-05, 1.81429881E-05, 1.82623083E-05,
     *  1.84367341E-05,
     *  2.12580945E-05, 2.02350979E-05, 1.95620115E-05, 1.91344169E-05,
     *  1.88830767E-05, 1.87624019E-05, 1.87418936E-05, 1.88006549E-05,
     *  1.89240005E-05,
     *  2.27996864E-05, 2.15345131E-05, 2.06653614E-05, 2.00831255E-05,
     *  1.97095540E-05, 1.94909337E-05, 1.93905839E-05, 1.93831409E-05,
     *  1.94507229E-05,
     *  2.44135960E-05, 2.29181796E-05, 2.18498199E-05, 2.11046512E-05,
     *  2.06000132E-05, 2.02756018E-05, 2.00888266E-05, 2.00097249E-05,
     *  2.00170044E-05,
     *  2.60747844E-05, 2.43712282E-05, 2.31082410E-05, 2.21959480E-05,
     *  2.15532041E-05, 2.11158624E-05, 2.08363556E-05, 2.06802756E-05,
     *  2.06228107E-05,
     *  2.77611518E-05, 2.58774040E-05, 2.44316179E-05, 2.33529561E-05,
     *  2.25675973E-05, 2.20112383E-05, 2.16330507E-05, 2.13947682E-05,
     *  2.12681415E-05,
     *  2.94556194E-05, 2.74208292E-05, 2.58094196E-05, 2.45702624E-05,
     *  2.36410343E-05, 2.29611698E-05, 2.24789620E-05, 2.21533992E-05,
     *  2.19531747E-05,
     *  3.11465956E-05, 2.89876593E-05, 2.72304939E-05, 2.58410935E-05,
     *  2.47703713E-05, 2.39647029E-05, 2.33741601E-05, 2.29565781E-05,
     *  2.26783385E-05,
     *  3.28272845E-05, 3.05670488E-05, 2.86841844E-05, 2.71577385E-05,
     *  2.59513355E-05, 2.50201635E-05, 2.43184705E-05, 2.38047897E-05,
     *  2.34442869E-05/
        DATA ((VISCFC(J,K),J=100,108),K=109,117) /
     *  3.44945574E-05, 3.21513379E-05, 3.01612457E-05, 2.85122447E-05,
     *  2.71786860E-05, 2.61249676E-05, 2.53111905E-05, 2.46983719E-05,
     *  2.42517792E-05,
     *  3.61478691E-05, 3.37357166E-05, 3.16543385E-05, 2.98971328E-05,
     *  2.84466232E-05, 2.72756438E-05, 2.63508934E-05, 2.56372748E-05,
     *  2.51014933E-05,
     *  3.77884070E-05, 3.53176795E-05, 3.31581222E-05, 3.13059275E-05,
     *  2.97492992E-05, 2.84680577E-05, 2.74353805E-05, 2.66208754E-05,
     *  2.59938232E-05,
     *  3.94184827E-05, 3.68964770E-05, 3.46690898E-05, 3.27334357E-05,
     *  3.10812799E-05, 2.96977573E-05, 2.85617888E-05, 2.76478955E-05,
     *  2.69287102E-05,
     *  4.10411154E-05, 3.84726517E-05, 3.61852884E-05, 3.41758065E-05,
     *  3.24378705E-05, 3.09603375E-05, 2.97268142E-05, 2.87164386E-05,
     *  2.79055472E-05,
     *  4.26597520E-05, 4.00476782E-05, 3.77060246E-05, 3.56304505E-05,
     *  3.38152878E-05, 3.22517484E-05, 3.09269851E-05, 2.98241261E-05,
     *  2.89231720E-05,
     *  4.42780820E-05, 4.16236934E-05, 3.92315985E-05, 3.70958921E-05,
     *  3.52107058E-05, 3.35685071E-05, 3.21589248E-05, 3.09682946E-05,
     *  2.99799443E-05,
     *  4.58999150E-05, 4.32032974E-05, 4.07630822E-05, 3.85716036E-05,
     *  3.66222195E-05, 3.49078137E-05, 3.34195645E-05, 3.21462077E-05,
     *  3.10738827E-05,
     *  4.75291038E-05, 4.47894075E-05, 4.23021402E-05, 4.00578462E-05,
     *  3.80487661E-05, 3.62675900E-05, 3.47062895E-05, 3.33552497E-05,
     *  3.22028299E-05/
        DATA ((VISCFC(J,K),J=100,108),K=118,126) /
     *  4.91694974E-05, 4.63851545E-05, 4.38508877E-05, 4.15555282E-05,
     *  3.94900279E-05, 3.76464677E-05, 3.60170238E-05, 3.45930784E-05,
     *  3.33646190E-05,
     *  5.08249160E-05, 4.79938080E-05, 4.54117788E-05, 4.30660823E-05,
     *  4.09463333E-05, 3.90437453E-05, 3.73502641E-05, 3.58577319E-05,
     *  3.45572188E-05,
     *  5.24991396E-05, 4.96187264E-05, 4.69875216E-05, 4.45913633E-05,
     *  4.24185627E-05, 4.04593307E-05, 3.87050810E-05, 3.71476937E-05,
     *  3.57788484E-05,
     *  5.41959076E-05, 5.12633243E-05, 4.85810131E-05, 4.61335626E-05,
     *  4.39080629E-05, 4.18936764E-05, 4.00810956E-05, 3.84619240E-05,
     *  3.70280597E-05,
     *  5.59189239E-05, 5.29310529E-05, 5.01952928E-05, 4.76951398E-05,
     *  4.54165706E-05, 4.33477156E-05, 4.14784444E-05, 3.97998659E-05,
     *  3.83037891E-05,
     *  5.76718670E-05, 5.46253904E-05, 5.18335093E-05, 4.92787686E-05,
     *  4.69461475E-05, 4.48227995E-05, 4.28977361E-05, 4.11614345E-05,
     *  3.96053860E-05,
     *  5.94584015E-05, 5.63498393E-05, 5.34988984E-05, 5.08872955E-05,
     *  4.84991253E-05, 4.63206405E-05, 4.43400058E-05, 4.25469940E-05,
     *  4.09326215E-05,
     *  6.12821923E-05, 5.81079281E-05, 5.51947699E-05, 5.25237095E-05,
     *  5.00780608E-05, 4.78432608E-05, 4.58066681E-05, 4.39573277E-05,
     *  4.22856836E-05,
     *  6.31469182E-05, 5.99032176E-05, 5.69245012E-05, 5.41911205E-05,
     *  5.16857015E-05, 4.93929490E-05, 4.72994738E-05, 4.53936042E-05,
     *  4.36651622E-05/
        DATA ((VISCFC(J,K),J=100,108),K=127,135) /
     *  6.50562868E-05, 6.17393084E-05, 5.86915347E-05, 5.58927459E-05,
     *  5.33249580E-05, 5.09722235E-05, 4.88204694E-05, 4.68573416E-05,
     *  4.50720271E-05,
     *  6.70140485E-05, 6.36198502E-05, 6.04993807E-05, 5.76319018E-05,
     *  5.49988855E-05, 5.25838026E-05, 5.03719622E-05, 4.83503735E-05,
     *  4.65076022E-05,
     *  6.90240110E-05, 6.55485530E-05, 6.23516213E-05, 5.94120001E-05,
     *  5.67106705E-05, 5.42305827E-05, 5.19564900E-05, 4.98748171E-05,
     *  4.79735378E-05,
     *  7.10900532E-05, 6.75291977E-05, 6.42519173E-05, 6.12365482E-05,
     *  5.84636223E-05, 5.59156209E-05, 5.35767972E-05, 5.14330442E-05,
     *  4.94717831E-05,
     *  7.32161387E-05, 6.95656478E-05, 6.62040162E-05, 6.31091519E-05,
     *  6.02611695E-05, 5.76421235E-05, 5.52358158E-05, 5.30276576E-05,
     *  5.10045609E-05,
     *  7.54063294E-05, 7.16618612E-05, 6.82117609E-05, 6.50335202E-05,
     *  6.21068594E-05, 5.94134390E-05, 5.69366513E-05, 5.46614708E-05,
     *  5.25743441E-05,
     *  7.76647988E-05, 7.38219024E-05, 7.02791002E-05, 6.70134723E-05,
     *  6.40043598E-05, 6.12330546E-05, 5.86825731E-05, 5.63374929E-05,
     *  5.41838365E-05,
     *  7.99958452E-05, 7.60499543E-05, 7.24100983E-05, 6.90529445E-05,
     *  6.59574631E-05, 6.31045954E-05, 6.04770084E-05, 5.80589168E-05,
     *  5.58359567E-05,
     *  8.24039042E-05, 7.83503306E-05, 7.46089467E-05, 7.11559999E-05,
     *  6.79700923E-05, 6.50318263E-05, 6.23235396E-05, 5.98291118E-05,
     *  5.75338254E-05/
        DATA ((VISCFC(J,K),J=100,108),K=136,144) /
     *  8.48935623E-05, 8.07274883E-05, 7.68799744E-05, 7.33268373E-05,
     *  7.00463080E-05, 6.70186560E-05, 6.42259043E-05, 6.16516189E-05,
     *  5.92807569E-05,
     *  8.74695697E-05, 8.31860396E-05, 7.92276600E-05, 7.55698014E-05,
     *  7.21903166E-05, 6.90691428E-05, 6.61879973E-05, 6.35301491E-05,
     *  6.10802532E-05,
     *  9.01368531E-05, 8.57307650E-05, 8.16566437E-05, 7.78893941E-05,
     *  7.44064794E-05, 7.11875011E-05, 6.82138749E-05, 6.54685845E-05,
     *  6.29360006E-05,
     *  9.29005292E-05, 8.83666261E-05, 8.41717390E-05, 8.02902849E-05,
     *  7.66993223E-05, 7.33781097E-05, 7.03077606E-05, 6.74709806E-05,
     *  6.48518699E-05,
     *  9.57659181E-05, 9.10987782E-05, 8.67779453E-05, 8.27773230E-05,
     *  7.90735468E-05, 7.56455206E-05, 7.24740522E-05, 6.95415715E-05,
     *  6.68319178E-05,
     *  9.87385572E-05, 9.39325841E-05, 8.94804610E-05, 8.53555494E-05,
     *  8.15340405E-05, 7.79944692E-05, 7.47173297E-05, 7.16847756E-05,
     *  6.88803906E-05,
     *  1.01824215E-04, 9.68736271E-05, 9.22846959E-05, 8.80302091E-05,
     *  8.40858892E-05, 8.04298846E-05, 7.70423649E-05, 7.39052031E-05,
     *  7.10017293E-05,
     *  1.05028904E-04, 9.99277256E-05, 9.51962855E-05, 9.08067645E-05,
     *  8.67343890E-05, 8.29569008E-05, 7.94541312E-05, 7.62076648E-05,
     *  7.32005768E-05,
     *  1.08358900E-04, 1.03100947E-04, 9.82211043E-05, 9.36909079E-05,
     *  8.94850588E-05, 8.55808688E-05, 8.19578144E-05, 7.85971813E-05,
     *  7.54817853E-05/
        DATA ((VISCFC(J,K),J=100,108),K=145,153) /
     *  1.11820752E-04, 1.06399623E-04, 1.01365280E-04, 9.66885763E-05,
     *  9.23436537E-05, 8.83073690E-05, 8.45588244E-05, 8.10789936E-05,
     *  7.78504260E-05,
     *  1.15421300E-04, 1.09830364E-04, 1.04635210E-04, 9.98059649E-05,
     *  9.53161787E-05, 9.11422242E-05, 8.72628076E-05, 8.36585748E-05,
     *  8.03117986E-05,
     *  1.19167692E-04, 1.13400076E-04, 1.08037573E-04, 1.03049542E-04,
     *  9.84089029E-05, 9.40915132E-05, 9.00756593E-05, 8.63416413E-05,
     *  8.28714429E-05,
     *  1.23067402E-04, 1.17115975E-04, 1.11579349E-04, 1.06426066E-04,
     *  1.01628374E-04, 9.71615849E-05, 9.30035378E-05, 8.91341663E-05,
     *  8.55351500E-05,
     *  1.27128244E-04, 1.20985607E-04, 1.15267834E-04, 1.09942597E-04,
     *  1.04981434E-04, 1.00359074E-04, 9.60528783E-05, 9.20423929E-05,
     *  8.83089757E-05,
     *  1.31358393E-04, 1.25016863E-04, 1.19110655E-04, 1.13606519E-04,
     *  1.08475236E-04, 1.03690914E-04, 9.92304078E-05, 9.50728484E-05,
     *  9.11992533E-05,
     *  1.35766404E-04, 1.29218000E-04, 1.23115791E-04, 1.17425553E-04,
     *  1.12117259E-04, 1.07164356E-04, 1.02543160E-04, 9.82323590E-05,
     *  9.42126080E-05,
     *  1.40361229E-04, 1.33597656E-04, 1.27291591E-04, 1.21407775E-04,
     *  1.15915326E-04, 1.10786986E-04, 1.05998493E-04, 1.01528066E-04,
     *  9.73559716E-05,
     *  1.45152242E-04, 1.38164873E-04, 1.31646791E-04, 1.25561638E-04,
     *  1.19877623E-04, 1.14566737E-04, 1.09604105E-04, 1.04967439E-04,
     *  1.00636598E-04/
        DATA ((VISCFC(J,K),J=100,108),K=154,162) /
     *  1.50149257E-04, 1.42929118E-04, 1.36190536E-04, 1.29895987E-04,
     *  1.24012715E-04, 1.18511913E-04, 1.13368050E-04, 1.08558300E-04,
     *  1.04062081E-04,
     *  1.55362551E-04, 1.47900304E-04, 1.40932399E-04, 1.34420082E-04,
     *  1.28329569E-04, 1.22631205E-04, 1.17298759E-04, 1.12308831E-04,
     *  1.07640369E-04,
     *  1.60802891E-04, 1.53088811E-04, 1.45882406E-04, 1.39143617E-04,
     *  1.32837572E-04, 1.26933712E-04, 1.21405059E-04, 1.16227602E-04,
     *  1.11379783E-04,
     *  1.66481553E-04, 1.58505510E-04, 1.51051055E-04, 1.44076745E-04,
     *  1.37546552E-04, 1.31428958E-04, 1.25696191E-04, 1.20323582E-04,
     *  1.15289038E-04,
     *  1.72410350E-04, 1.64161791E-04, 1.56449341E-04, 1.49230095E-04,
     *  1.42466801E-04, 1.36126920E-04, 1.30181831E-04, 1.24606167E-04,
     *  1.19377260E-04,
     *  1.78601662E-04, 1.70069583E-04, 1.62088782E-04, 1.54614805E-04,
     *  1.47609099E-04, 1.41038042E-04, 1.34872111E-04, 1.29085194E-04,
     *  1.23654005E-04,
     *  1.85068458E-04, 1.76241387E-04, 1.67981443E-04, 1.60242535E-04,
     *  1.52984735E-04, 1.46173265E-04, 1.39777645E-04, 1.33770966E-04,
     *  1.28129285E-04,
     *  1.91824330E-04, 1.82690297E-04, 1.74139963E-04, 1.66125504E-04,
     *  1.58605533E-04, 1.51544048E-04, 1.44909548E-04, 1.38674274E-04,
     *  1.32813584E-04,
     *  1.98883520E-04, 1.89430036E-04, 1.80577585E-04, 1.72276510E-04,
     *  1.64483879E-04, 1.57162392E-04, 1.50279461E-04, 1.43806423E-04,
     *  1.37717885E-04/
        DATA ((VISCFC(J,K),J=109,117),K=  1,  9) /
     *  1.54888194E-05, 1.59824453E-05, 1.64877065E-05, 1.70047621E-05,
     *  1.75337751E-05, 1.80749129E-05, 1.86283479E-05, 1.91942581E-05,
     *  1.97728279E-05,
     *  1.54891582E-05, 1.59827673E-05, 1.64880124E-05, 1.70050528E-05,
     *  1.75340513E-05, 1.80751753E-05, 1.86285973E-05, 1.91944951E-05,
     *  1.97730531E-05,
     *  1.54895413E-05, 1.59831313E-05, 1.64883583E-05, 1.70053814E-05,
     *  1.75343636E-05, 1.80754721E-05, 1.86288792E-05, 1.91947630E-05,
     *  1.97733077E-05,
     *  1.54899728E-05, 1.59835412E-05, 1.64887478E-05, 1.70057516E-05,
     *  1.75347153E-05, 1.80758063E-05, 1.86291968E-05, 1.91950648E-05,
     *  1.97735945E-05,
     *  1.54904569E-05, 1.59840013E-05, 1.64891850E-05, 1.70061669E-05,
     *  1.75351100E-05, 1.80761813E-05, 1.86295532E-05, 1.91954034E-05,
     *  1.97739162E-05,
     *  1.54909983E-05, 1.59845156E-05, 1.64896737E-05, 1.70066313E-05,
     *  1.75355512E-05, 1.80766006E-05, 1.86299516E-05, 1.91957819E-05,
     *  1.97742759E-05,
     *  1.54916015E-05, 1.59850888E-05, 1.64902183E-05, 1.70071488E-05,
     *  1.75360429E-05, 1.80770678E-05, 1.86303954E-05, 1.91962037E-05,
     *  1.97746767E-05,
     *  1.54922714E-05, 1.59857253E-05, 1.64908231E-05, 1.70077234E-05,
     *  1.75365889E-05, 1.80775866E-05, 1.86308884E-05, 1.91966721E-05,
     *  1.97751217E-05,
     *  1.54930132E-05, 1.59864301E-05, 1.64914927E-05, 1.70083597E-05,
     *  1.75371935E-05, 1.80781610E-05, 1.86314342E-05, 1.91971907E-05,
     *  1.97756145E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 10, 18) /
     *  1.54938321E-05, 1.59872082E-05, 1.64922320E-05, 1.70090620E-05,
     *  1.75378608E-05, 1.80787950E-05, 1.86320366E-05, 1.91977630E-05,
     *  1.97761583E-05,
     *  1.54947336E-05, 1.59880646E-05, 1.64930457E-05, 1.70098351E-05,
     *  1.75385953E-05, 1.80794929E-05, 1.86326996E-05, 1.91983930E-05,
     *  1.97767569E-05,
     *  1.54957233E-05, 1.59890049E-05, 1.64939389E-05, 1.70106838E-05,
     *  1.75394016E-05, 1.80802589E-05, 1.86334275E-05, 1.91990846E-05,
     *  1.97774139E-05,
     *  1.54968070E-05, 1.59900344E-05, 1.64949170E-05, 1.70116130E-05,
     *  1.75402844E-05, 1.80810977E-05, 1.86342244E-05, 1.91998417E-05,
     *  1.97781332E-05,
     *  1.54979907E-05, 1.59911589E-05, 1.64959853E-05, 1.70126280E-05,
     *  1.75412486E-05, 1.80820137E-05, 1.86350946E-05, 1.92006685E-05,
     *  1.97789187E-05,
     *  1.54992807E-05, 1.59923844E-05, 1.64971495E-05, 1.70137338E-05,
     *  1.75422992E-05, 1.80830118E-05, 1.86360428E-05, 1.92015693E-05,
     *  1.97797746E-05,
     *  1.55006833E-05, 1.59937167E-05, 1.64984151E-05, 1.70149361E-05,
     *  1.75434414E-05, 1.80840968E-05, 1.86370736E-05, 1.92025485E-05,
     *  1.97807048E-05,
     *  1.55022050E-05, 1.59951622E-05, 1.64997882E-05, 1.70162404E-05,
     *  1.75446804E-05, 1.80852738E-05, 1.86381917E-05, 1.92036107E-05,
     *  1.97817139E-05,
     *  1.55038527E-05, 1.59967272E-05, 1.65012747E-05, 1.70176524E-05,
     *  1.75460216E-05, 1.80865479E-05, 1.86394020E-05, 1.92047604E-05,
     *  1.97828060E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 19, 27) /
     *  1.55056331E-05, 1.59984182E-05, 1.65028809E-05, 1.70191781E-05,
     *  1.75474707E-05, 1.80879244E-05, 1.86407095E-05, 1.92060024E-05,
     *  1.97839859E-05,
     *  1.55075535E-05, 1.60002421E-05, 1.65046131E-05, 1.70208233E-05,
     *  1.75490334E-05, 1.80894087E-05, 1.86421193E-05, 1.92073416E-05,
     *  1.97852580E-05,
     *  1.55096211E-05, 1.60022057E-05, 1.65064779E-05, 1.70225944E-05,
     *  1.75507156E-05, 1.80910063E-05, 1.86436368E-05, 1.92087830E-05,
     *  1.97866270E-05,
     *  1.55118434E-05, 1.60043160E-05, 1.65084821E-05, 1.70244977E-05,
     *  1.75525232E-05, 1.80927231E-05, 1.86452674E-05, 1.92103316E-05,
     *  1.97880980E-05,
     *  1.55142281E-05, 1.60065805E-05, 1.65106324E-05, 1.70265397E-05,
     *  1.75544624E-05, 1.80945648E-05, 1.86470164E-05, 1.92119928E-05,
     *  1.97896757E-05,
     *  1.55167831E-05, 1.60090064E-05, 1.65129359E-05, 1.70287271E-05,
     *  1.75565395E-05, 1.80965373E-05, 1.86488897E-05, 1.92137718E-05,
     *  1.97913652E-05,
     *  1.55195165E-05, 1.60116015E-05, 1.65153999E-05, 1.70310667E-05,
     *  1.75587611E-05, 1.80986468E-05, 1.86508929E-05, 1.92156741E-05,
     *  1.97931718E-05,
     *  1.55224365E-05, 1.60143737E-05, 1.65180318E-05, 1.70335655E-05,
     *  1.75611336E-05, 1.81008996E-05, 1.86530320E-05, 1.92177054E-05,
     *  1.97951007E-05,
     *  1.55255518E-05, 1.60173309E-05, 1.65208391E-05, 1.70362307E-05,
     *  1.75636640E-05, 1.81033021E-05, 1.86553132E-05, 1.92198714E-05,
     *  1.97971575E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 28, 36) /
     *  1.55288711E-05, 1.60204815E-05, 1.65238298E-05, 1.70390697E-05,
     *  1.75663592E-05, 1.81058609E-05, 1.86577425E-05, 1.92221780E-05,
     *  1.97993475E-05,
     *  1.55324033E-05, 1.60238339E-05, 1.65270117E-05, 1.70420900E-05,
     *  1.75692263E-05, 1.81085826E-05, 1.86603264E-05, 1.92246311E-05,
     *  1.98016766E-05,
     *  1.55361578E-05, 1.60273969E-05, 1.65303932E-05, 1.70452995E-05,
     *  1.75722727E-05, 1.81114743E-05, 1.86630715E-05, 1.92272370E-05,
     *  1.98041506E-05,
     *  1.55392197E-05, 1.60303023E-05, 1.65331504E-05, 1.70479162E-05,
     *  1.75747562E-05, 1.81138316E-05, 1.86653090E-05, 1.92293610E-05,
     *  1.98061669E-05,
     *  1.55424248E-05, 1.60333433E-05, 1.65360360E-05, 1.70506546E-05,
     *  1.75773550E-05, 1.81162981E-05, 1.86676501E-05, 1.92315832E-05,
     *  1.98082762E-05,
     *  1.55457776E-05, 1.60365243E-05, 1.65390542E-05, 1.70535185E-05,
     *  1.75800727E-05, 1.81188773E-05, 1.86700979E-05, 1.92339065E-05,
     *  1.98104815E-05,
     *  1.55492828E-05, 1.60398495E-05, 1.65422090E-05, 1.70565118E-05,
     *  1.75829130E-05, 1.81215726E-05, 1.86726558E-05, 1.92363341E-05,
     *  1.98127856E-05,
     *  1.55529455E-05, 1.60433237E-05, 1.65455047E-05, 1.70596386E-05,
     *  1.75858798E-05, 1.81243877E-05, 1.86753271E-05, 1.92388692E-05,
     *  1.98151915E-05,
     *  1.55567704E-05, 1.60469515E-05, 1.65489459E-05, 1.70629030E-05,
     *  1.75889768E-05, 1.81273261E-05, 1.86781153E-05, 1.92415150E-05,
     *  1.98177023E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 37, 45) /
     *  1.55607627E-05, 1.60507376E-05, 1.65525368E-05, 1.70663092E-05,
     *  1.75922081E-05, 1.81303917E-05, 1.86810239E-05, 1.92442748E-05,
     *  1.98203212E-05,
     *  1.55649276E-05, 1.60546870E-05, 1.65562822E-05, 1.70698616E-05,
     *  1.75955777E-05, 1.81335882E-05, 1.86840565E-05, 1.92471520E-05,
     *  1.98230512E-05,
     *  1.55692705E-05, 1.60588046E-05, 1.65601868E-05, 1.70735645E-05,
     *  1.75990897E-05, 1.81369196E-05, 1.86872167E-05, 1.92501501E-05,
     *  1.98258957E-05,
     *  1.55737967E-05, 1.60630956E-05, 1.65642553E-05, 1.70774225E-05,
     *  1.76027485E-05, 1.81403898E-05, 1.86905083E-05, 1.92532726E-05,
     *  1.98288580E-05,
     *  1.55785121E-05, 1.60675653E-05, 1.65684927E-05, 1.70814402E-05,
     *  1.76065584E-05, 1.81440029E-05, 1.86939352E-05, 1.92565232E-05,
     *  1.98319414E-05,
     *  1.55834222E-05, 1.60722190E-05, 1.65729041E-05, 1.70856224E-05,
     *  1.76105238E-05, 1.81477632E-05, 1.86975013E-05, 1.92599054E-05,
     *  1.98351496E-05,
     *  1.55885331E-05, 1.60770623E-05, 1.65774946E-05, 1.70899740E-05,
     *  1.76146493E-05, 1.81516748E-05, 1.87012106E-05, 1.92634231E-05,
     *  1.98384859E-05,
     *  1.55938508E-05, 1.60821010E-05, 1.65822697E-05, 1.70944999E-05,
     *  1.76189396E-05, 1.81557423E-05, 1.87050673E-05, 1.92670802E-05,
     *  1.98419541E-05,
     *  1.55993817E-05, 1.60873409E-05, 1.65872347E-05, 1.70992052E-05,
     *  1.76233995E-05, 1.81599701E-05, 1.87090755E-05, 1.92708807E-05,
     *  1.98455580E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 46, 54) /
     *  1.56051322E-05, 1.60927880E-05, 1.65923954E-05, 1.71040954E-05,
     *  1.76280340E-05, 1.81643629E-05, 1.87132396E-05, 1.92748286E-05,
     *  1.98493012E-05,
     *  1.56111088E-05, 1.60984485E-05, 1.65977575E-05, 1.71091757E-05,
     *  1.76328481E-05, 1.81689253E-05, 1.87175642E-05, 1.92789281E-05,
     *  1.98531878E-05,
     *  1.56173186E-05, 1.61043288E-05, 1.66033269E-05, 1.71144517E-05,
     *  1.76378469E-05, 1.81736623E-05, 1.87220536E-05, 1.92831835E-05,
     *  1.98572217E-05,
     *  1.56237684E-05, 1.61104354E-05, 1.66091099E-05, 1.71199292E-05,
     *  1.76430360E-05, 1.81785789E-05, 1.87267127E-05, 1.92875991E-05,
     *  1.98614072E-05,
     *  1.56304656E-05, 1.61167752E-05, 1.66151126E-05, 1.71256140E-05,
     *  1.76484207E-05, 1.81836802E-05, 1.87315463E-05, 1.92921796E-05,
     *  1.98657483E-05,
     *  1.56374176E-05, 1.61233550E-05, 1.66213417E-05, 1.71315122E-05,
     *  1.76540068E-05, 1.81889716E-05, 1.87365592E-05, 1.92969295E-05,
     *  1.98702495E-05,
     *  1.56446321E-05, 1.61301820E-05, 1.66278037E-05, 1.71376301E-05,
     *  1.76598000E-05, 1.81944583E-05, 1.87417566E-05, 1.93018535E-05,
     *  1.98749152E-05,
     *  1.56521172E-05, 1.61372638E-05, 1.66345056E-05, 1.71439740E-05,
     *  1.76658063E-05, 1.82001462E-05, 1.87471438E-05, 1.93069567E-05,
     *  1.98797500E-05,
     *  1.56598810E-05, 1.61446078E-05, 1.66414544E-05, 1.71505506E-05,
     *  1.76720320E-05, 1.82060408E-05, 1.87527260E-05, 1.93122439E-05,
     *  1.98847587E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 55, 63) /
     *  1.56679321E-05, 1.61522220E-05, 1.66486576E-05, 1.71573667E-05,
     *  1.76784834E-05, 1.82121482E-05, 1.87585089E-05, 1.93177205E-05,
     *  1.98899459E-05,
     *  1.56762791E-05, 1.61601145E-05, 1.66561226E-05, 1.71644294E-05,
     *  1.76851670E-05, 1.82184745E-05, 1.87644982E-05, 1.93233917E-05,
     *  1.98953169E-05,
     *  1.56849313E-05, 1.61682938E-05, 1.66638574E-05, 1.71717458E-05,
     *  1.76920896E-05, 1.82250260E-05, 1.87706997E-05, 1.93292631E-05,
     *  1.99008766E-05,
     *  1.56938980E-05, 1.61767685E-05, 1.66718699E-05, 1.71793237E-05,
     *  1.76992582E-05, 1.82318092E-05, 1.87771196E-05, 1.93353403E-05,
     *  1.99066305E-05,
     *  1.57031888E-05, 1.61855477E-05, 1.66801686E-05, 1.71871706E-05,
     *  1.77066800E-05, 1.82388308E-05, 1.87837640E-05, 1.93416292E-05,
     *  1.99125839E-05,
     *  1.57128140E-05, 1.61946407E-05, 1.66887620E-05, 1.71952946E-05,
     *  1.77143626E-05, 1.82460977E-05, 1.87906396E-05, 1.93481357E-05,
     *  1.99187425E-05,
     *  1.57253315E-05, 1.62064629E-05, 1.66999319E-05, 1.72058519E-05,
     *  1.77243441E-05, 1.82555374E-05, 1.87995691E-05, 1.93565846E-05,
     *  1.99267382E-05,
     *  1.57384089E-05, 1.62188101E-05, 1.67115946E-05, 1.72168721E-05,
     *  1.77347606E-05, 1.82653863E-05, 1.88088837E-05, 1.93653960E-05,
     *  1.99350754E-05,
     *  1.57520685E-05, 1.62317029E-05, 1.67237690E-05, 1.72283727E-05,
     *  1.77456285E-05, 1.82756595E-05, 1.88185975E-05, 1.93745831E-05,
     *  1.99437664E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 64, 72) /
     *  1.57663336E-05, 1.62451628E-05, 1.67364751E-05, 1.72403722E-05,
     *  1.77569648E-05, 1.82863729E-05, 1.88287252E-05, 1.93841597E-05,
     *  1.99528241E-05,
     *  1.57812287E-05, 1.62592123E-05, 1.67497336E-05, 1.72528898E-05,
     *  1.77687875E-05, 1.82975431E-05, 1.88392823E-05, 1.93941402E-05,
     *  1.99622617E-05,
     *  1.57967797E-05, 1.62738753E-05, 1.67635666E-05, 1.72659458E-05,
     *  1.77811153E-05, 1.83091876E-05, 1.88502850E-05, 1.94045395E-05,
     *  1.99720934E-05,
     *  1.58130135E-05, 1.62891766E-05, 1.67779969E-05, 1.72795614E-05,
     *  1.77939679E-05, 1.83213246E-05, 1.88617502E-05, 1.94153736E-05,
     *  1.99823338E-05,
     *  1.58299588E-05, 1.63051425E-05, 1.67930489E-05, 1.72937592E-05,
     *  1.78073661E-05, 1.83339734E-05, 1.88736959E-05, 1.94266589E-05,
     *  1.99929985E-05,
     *  1.58476460E-05, 1.63218009E-05, 1.68087482E-05, 1.73085626E-05,
     *  1.78213316E-05, 1.83471542E-05, 1.88861408E-05, 1.94384130E-05,
     *  2.00041036E-05,
     *  1.58661071E-05, 1.63391812E-05, 1.68251218E-05, 1.73239969E-05,
     *  1.78358878E-05, 1.83608884E-05, 1.88991048E-05, 1.94506544E-05,
     *  2.00156664E-05,
     *  1.58853761E-05, 1.63573148E-05, 1.68421986E-05, 1.73400883E-05,
     *  1.78510590E-05, 1.83751989E-05, 1.89126090E-05, 1.94634027E-05,
     *  2.00277051E-05,
     *  1.59054894E-05, 1.63762349E-05, 1.68600093E-05, 1.73568654E-05,
     *  1.78668714E-05, 1.83901096E-05, 1.89266758E-05, 1.94766786E-05,
     *  2.00402391E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 73, 81) /
     *  1.59264861E-05, 1.63959772E-05, 1.68785866E-05, 1.73743583E-05,
     *  1.78833530E-05, 1.84056467E-05, 1.89413293E-05, 1.94905045E-05,
     *  2.00532891E-05,
     *  1.59484081E-05, 1.64165802E-05, 1.68979658E-05, 1.73925995E-05,
     *  1.79005338E-05, 1.84218377E-05, 1.89565952E-05, 1.95049044E-05,
     *  2.00668774E-05,
     *  1.59713008E-05, 1.64380856E-05, 1.69181853E-05, 1.74116244E-05,
     *  1.79184465E-05, 1.84387130E-05, 1.89725014E-05, 1.95199041E-05,
     *  2.00810281E-05,
     *  1.59952139E-05, 1.64605389E-05, 1.69392869E-05, 1.74314714E-05,
     *  1.79371265E-05, 1.84563055E-05, 1.89890786E-05, 1.95355322E-05,
     *  2.00957677E-05,
     *  1.60202025E-05, 1.64839903E-05, 1.69613168E-05, 1.74521832E-05,
     *  1.79566133E-05, 1.84746515E-05, 1.90063605E-05, 1.95518199E-05,
     *  2.01111254E-05,
     *  1.60463279E-05, 1.65084963E-05, 1.69843269E-05, 1.74738075E-05,
     *  1.79769510E-05, 1.84937921E-05, 1.90243852E-05, 1.95688027E-05,
     *  2.01271339E-05,
     *  1.60887617E-05, 1.65482732E-05, 1.70216533E-05, 1.75088671E-05,
     *  1.80099083E-05, 1.85247955E-05, 1.90535689E-05, 1.95962889E-05,
     *  2.01530343E-05,
     *  1.61343602E-05, 1.65909810E-05, 1.70616999E-05, 1.75464563E-05,
     *  1.80452219E-05, 1.85579968E-05, 1.90848055E-05, 1.96256947E-05,
     *  2.01807313E-05,
     *  1.61836733E-05, 1.66371273E-05, 1.71049370E-05, 1.75870115E-05,
     *  1.80832976E-05, 1.85937741E-05, 1.91184477E-05, 1.96573496E-05,
     *  2.02105332E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 82, 90) /
     *  1.61879121E-05, 1.66410920E-05, 1.71086501E-05, 1.75904929E-05,
     *  1.80865650E-05, 1.85968434E-05, 1.91213330E-05, 1.96600636E-05,
     *  2.02130877E-05,
     *  1.61964126E-05, 1.66490418E-05, 1.71160948E-05, 1.75974725E-05,
     *  1.80931150E-05, 1.86029956E-05, 1.91271159E-05, 1.96655032E-05,
     *  2.02182073E-05,
     *  1.62264045E-05, 1.66770814E-05, 1.71423446E-05, 1.76220756E-05,
     *  1.81161982E-05, 1.86246720E-05, 1.91474872E-05, 1.96846611E-05,
     *  2.02362351E-05,
     *  1.62679402E-05, 1.67158890E-05, 1.71786549E-05, 1.76560911E-05,
     *  1.81480980E-05, 1.86546156E-05, 1.91756175E-05, 1.97111069E-05,
     *  2.02611131E-05,
     *  1.63105416E-05, 1.67556638E-05, 1.72158465E-05, 1.76909124E-05,
     *  1.81807367E-05, 1.86852385E-05, 1.92043738E-05, 1.97381307E-05,
     *  2.02865257E-05,
     *  1.63542300E-05, 1.67964243E-05, 1.72539355E-05, 1.77265536E-05,
     *  1.82141269E-05, 1.87165521E-05, 1.92337663E-05, 1.97657418E-05,
     *  2.03124814E-05,
     *  1.63990269E-05, 1.68381890E-05, 1.72929382E-05, 1.77630292E-05,
     *  1.82482815E-05, 1.87485678E-05, 1.92638054E-05, 1.97939496E-05,
     *  2.03389888E-05,
     *  1.64449537E-05, 1.68809766E-05, 1.73328709E-05, 1.78003535E-05,
     *  1.82832132E-05, 1.87812971E-05, 1.92945014E-05, 1.98227635E-05,
     *  2.03660564E-05,
     *  1.64920323E-05, 1.69248058E-05, 1.73737500E-05, 1.78385411E-05,
     *  1.83189349E-05, 1.88147517E-05, 1.93258648E-05, 1.98521928E-05,
     *  2.03936928E-05/
        DATA ((VISCFC(J,K),J=109,117),K= 91, 99) /
     *  1.65402841E-05, 1.69696955E-05, 1.74155920E-05, 1.78776065E-05,
     *  1.83554597E-05, 1.88489430E-05, 1.93579061E-05, 1.98822473E-05,
     *  2.04219067E-05,
     *  1.65897311E-05, 1.70156645E-05, 1.74584134E-05, 1.79175643E-05,
     *  1.83928005E-05, 1.88838828E-05, 1.93906357E-05, 1.99129362E-05,
     *  2.04507068E-05,
     *  1.66403950E-05, 1.70627317E-05, 1.75022307E-05, 1.79584291E-05,
     *  1.84309703E-05, 1.89195828E-05, 1.94240642E-05, 1.99442694E-05,
     *  2.04801018E-05,
     *  1.66922974E-05, 1.71109158E-05, 1.75470604E-05, 1.80002154E-05,
     *  1.84699822E-05, 1.89560546E-05, 1.94582022E-05, 1.99762562E-05,
     *  2.05101005E-05,
     *  1.69441365E-05, 1.73442641E-05, 1.77637989E-05, 1.82019413E-05,
     *  1.86580666E-05, 1.91316869E-05, 1.96224226E-05, 2.01299822E-05,
     *  2.06541467E-05,
     *  1.72239526E-05, 1.76027646E-05, 1.80032768E-05, 1.84243236E-05,
     *  1.88649928E-05, 1.93245666E-05, 1.98024798E-05, 2.02982886E-05,
     *  2.08116478E-05,
     *  1.75336394E-05, 1.78880790E-05, 1.82669668E-05, 1.86686792E-05,
     *  1.90919468E-05, 1.95357694E-05, 1.99993544E-05, 2.04820738E-05,
     *  2.09834304E-05,
     *  1.78749139E-05, 1.82017368E-05, 1.85562429E-05, 1.89362511E-05,
     *  1.93400605E-05, 1.97663310E-05, 2.02139990E-05, 2.06822171E-05,
     *  2.11703090E-05,
     *  1.82492429E-05, 1.85450782E-05, 1.88723350E-05, 1.92281730E-05,
     *  1.96103825E-05, 2.00172245E-05, 2.04473191E-05, 2.08995635E-05,
     *  2.13730737E-05/
        DATA ((VISCFC(J,K),J=109,117),K=100,108) /
     *  1.86577848E-05, 1.89192049E-05, 1.92162884E-05, 1.95454349E-05,
     *  1.99038498E-05, 2.02893371E-05, 2.07001542E-05, 2.11349075E-05,
     *  2.15924765E-05,
     *  1.91013584E-05, 1.93249485E-05, 1.95889332E-05, 1.98888559E-05,
     *  2.02212640E-05, 2.05834480E-05, 2.09732588E-05, 2.13889772E-05,
     *  2.18292181E-05,
     *  1.95804532E-05, 1.97628668E-05, 1.99908731E-05, 2.02590689E-05,
     *  2.05632743E-05, 2.09002129E-05, 2.12672876E-05, 2.16624200E-05,
     *  2.20839346E-05,
     *  2.00952892E-05, 2.02332740E-05, 2.04224980E-05, 2.06565224E-05,
     *  2.09303731E-05, 2.12401555E-05, 2.15827848E-05, 2.19557926E-05,
     *  2.23571880E-05,
     *  2.06459204E-05, 2.07363092E-05, 2.08840253E-05, 2.10815032E-05,
     *  2.13229060E-05, 2.16036697E-05, 2.19201822E-05, 2.22695552E-05,
     *  2.26494585E-05,
     *  2.12323702E-05, 2.12720338E-05, 2.13755675E-05, 2.15341811E-05,
     *  2.17411002E-05, 2.19910356E-05, 2.22798066E-05, 2.26040737E-05,
     *  2.29611436E-05,
     *  2.18547674E-05, 2.18405465E-05, 2.18972214E-05, 2.20146737E-05,
     *  2.21851090E-05, 2.24024491E-05, 2.26618980E-05, 2.29596297E-05,
     *  2.32925621E-05,
     *  2.25134515E-05, 2.24420904E-05, 2.24491622E-05, 2.25231236E-05,
     *  2.26550710E-05, 2.28380656E-05, 2.30666401E-05, 2.33364411E-05,
     *  2.36439671E-05,
     *  2.32090184E-05, 2.30771313E-05, 2.30317298E-05, 2.30597774E-05,
     *  2.31511773E-05, 2.32980522E-05, 2.34942002E-05, 2.37346906E-05,
     *  2.40155658E-05/
        DATA ((VISCFC(J,K),J=109,117),K=109,117) /
     *  2.39422882E-05, 2.37463843E-05, 2.36454857E-05, 2.36250536E-05,
     *  2.36737370E-05, 2.37826465E-05, 2.39447768E-05, 2.41545634E-05,
     *  2.44075473E-05,
     *  2.47142011E-05, 2.44507816E-05, 2.42912297E-05, 2.42195862E-05,
     *  2.42232320E-05, 2.42922109E-05, 2.44186497E-05, 2.45962887E-05,
     *  2.48201166E-05,
     *  2.55256624E-05, 2.51913822E-05, 2.49699681E-05, 2.48442340E-05,
     *  2.48003500E-05, 2.48272774E-05, 2.49162259E-05, 2.50601835E-05,
     *  2.52535321E-05,
     *  2.63773703E-05, 2.59692425E-05, 2.56828367E-05, 2.55000508E-05,
     *  2.54059899E-05, 2.53885733E-05, 2.54380766E-05, 2.55466919E-05,
     *  2.57081430E-05,
     *  2.72696661E-05, 2.67852703E-05, 2.64309912E-05, 2.61882200E-05,
     *  2.60412349E-05, 2.59770241E-05, 2.59849581E-05, 2.60564158E-05,
     *  2.61844240E-05,
     *  2.82024348E-05, 2.76400923E-05, 2.72154837E-05, 2.69099617E-05,
     *  2.67072961E-05, 2.65937291E-05, 2.65578123E-05, 2.65901318E-05,
     *  2.66830006E-05,
     *  2.91750738E-05, 2.85339570E-05, 2.80371453E-05, 2.76664265E-05,
     *  2.74054331E-05, 2.72399134E-05, 2.71577458E-05, 2.71487914E-05,
     *  2.72046635E-05,
     *  3.01865290E-05, 2.94666895E-05, 2.88964946E-05, 2.84585922E-05,
     *  2.81368631E-05, 2.79168594E-05, 2.77859881E-05, 2.77335019E-05,
     *  2.77503684E-05,
     *  3.12353860E-05, 3.04377003E-05, 2.97936849E-05, 2.92871788E-05,
     *  2.89026691E-05, 2.86258277E-05, 2.84438323E-05, 2.83454907E-05,
     *  2.83212194E-05/
        DATA ((VISCFC(J,K),J=109,117),K=118,126) /
     *  3.23199960E-05, 3.14460428E-05, 3.07284950E-05, 3.01525924E-05,
     *  2.97037215E-05, 2.93679764E-05, 2.91325665E-05, 2.89860536E-05,
     *  2.89184371E-05,
     *  3.34386129E-05, 3.24905064E-05, 3.17003627E-05, 3.10549048E-05,
     *  3.05406222E-05, 3.01442887E-05, 2.98534016E-05, 2.96564945E-05,
     *  2.95433147E-05,
     *  3.45895248E-05, 3.35697272E-05, 3.27084510E-05, 3.19938686E-05,
     *  3.14136761E-05, 3.09555182E-05, 3.06074054E-05, 3.03580609E-05,
     *  3.01971632E-05,
     *  3.57711669E-05, 3.46823027E-05, 3.37517361E-05, 3.29689633E-05,
     *  3.23228941E-05, 3.18021563E-05, 3.13954495E-05, 3.10918838E-05,
     *  3.08812550E-05,
     *  3.69822110E-05, 3.58268974E-05, 3.48291049E-05, 3.39794639E-05,
     *  3.32680229E-05, 3.26844256E-05, 3.22181747E-05, 3.18589269E-05,
     *  3.15967680E-05,
     *  3.82216308E-05, 3.70023336E-05, 3.59394508E-05, 3.50245218E-05,
     *  3.42485974E-05, 3.36022980E-05, 3.30759778E-05, 3.26599508E-05,
     *  3.23447378E-05,
     *  3.94887452E-05, 3.82076628E-05, 3.70817612E-05, 3.61032507E-05,
     *  3.52640078E-05, 3.45555339E-05, 3.39690204E-05, 3.34954961E-05,
     *  3.31260220E-05,
     *  4.07832430E-05, 3.94422199E-05, 3.82551918E-05, 3.72148076E-05,
     *  3.63135739E-05, 3.55437361E-05, 3.48972573E-05, 3.43658844E-05,
     *  3.39412795E-05,
     *  4.21051928E-05, 4.07056588E-05, 3.94591254E-05, 3.83584667E-05,
     *  3.73966203E-05, 3.65664152E-05, 3.58604805E-05, 3.52712383E-05,
     *  3.47909671E-05/
        DATA ((VISCFC(J,K),J=109,117),K=127,135) /
     *  4.34550411E-05, 4.19979744E-05, 4.06932172E-05, 3.95336813E-05,
     *  3.85125467E-05, 3.76230562E-05, 3.68583741E-05, 3.62115164E-05,
     *  3.56753523E-05,
     *  4.48336021E-05, 4.33195125E-05, 4.19574251E-05, 4.07401339E-05,
     *  3.96608908E-05, 3.87131860E-05, 3.78905748E-05, 3.71865603E-05,
     *  3.65945407E-05,
     *  4.62420408E-05, 4.46709690E-05, 4.32520283E-05, 4.19777732E-05,
     *  4.08413806E-05, 3.98364343E-05, 3.89567341E-05, 3.81961479E-05,
     *  3.75485154E-05,
     *  4.76818528E-05, 4.60533820E-05, 4.45776367E-05, 4.32468407E-05,
     *  4.20539776E-05, 4.09925880E-05, 4.00565775E-05, 3.92400509E-05,
     *  3.85371849E-05,
     *  4.91548423E-05, 4.74681195E-05, 4.59351902E-05, 4.45478867E-05,
     *  4.32989075E-05, 4.21816365E-05, 4.11899589E-05, 4.03180911E-05,
     *  3.95604349E-05,
     *  5.06630999E-05, 4.89168621E-05, 4.73259531E-05, 4.58817773E-05,
     *  4.45766835E-05, 4.34038079E-05, 4.23569074E-05, 4.14301938E-05,
     *  4.06181819E-05,
     *  5.22089821E-05, 5.04015858E-05, 4.87515030E-05, 4.72496950E-05,
     *  4.58881189E-05, 4.46595960E-05, 4.35576664E-05, 4.25764359E-05,
     *  4.17104253E-05,
     *  5.37950925E-05, 5.19245442E-05, 5.02137181E-05, 4.86531334E-05,
     *  4.72343333E-05, 4.59497788E-05, 4.47927253E-05, 4.37570867E-05,
     *  4.28372946E-05,
     *  5.54242665E-05, 5.34882511E-05, 5.17147621E-05, 5.00938883E-05,
     *  4.86167529E-05, 4.72754299E-05, 4.60628415E-05, 4.49726424E-05,
     *  4.39990928E-05/
        DATA ((VISCFC(J,K),J=109,117),K=136,144) /
     *  5.70995581E-05, 5.50954665E-05, 5.32570702E-05, 5.15740466E-05,
     *  5.00371058E-05, 4.86379229E-05, 4.73690564E-05, 4.62238518E-05,
     *  4.51963317E-05,
     *  5.88242304E-05, 5.67491837E-05, 5.48433350E-05, 5.30959750E-05,
     *  5.14974147E-05, 5.00389313E-05, 4.87127043E-05, 4.75117364E-05,
     *  4.64297618E-05,
     *  6.06017494E-05, 5.84526197E-05, 5.64764959E-05, 5.46623079E-05,
     *  5.29999876E-05, 5.14804249E-05, 5.00954161E-05, 4.88376026E-05,
     *  4.77003945E-05,
     *  6.24357795E-05, 6.02092078E-05, 5.81597285E-05, 5.62759369E-05,
     *  5.45474090E-05, 5.29646632E-05, 5.15191192E-05, 5.02030494E-05,
     *  4.90095185E-05,
     *  6.43301822E-05, 6.20225935E-05, 5.98964381E-05, 5.79400022E-05,
     *  5.61425300E-05, 5.44941884E-05, 5.29860335E-05, 5.16099710E-05,
     *  5.03587100E-05,
     *  6.62890174E-05, 6.38966320E-05, 6.16902543E-05, 5.96578851E-05,
     *  5.77884604E-05, 5.60718181E-05, 5.44986671E-05, 5.30605566E-05,
     *  5.17498390E-05,
     *  6.83165457E-05, 6.58353885E-05, 6.35450291E-05, 6.14332035E-05,
     *  5.94885628E-05, 5.77006377E-05, 5.60598102E-05, 5.45572873E-05,
     *  5.31850716E-05,
     *  7.04172332E-05, 6.78431405E-05, 6.54648359E-05, 6.32698091E-05,
     *  6.12464470E-05, 5.93839953E-05, 5.76725298E-05, 5.61029327E-05,
     *  5.46668690E-05,
     *  7.25957577E-05, 6.99243816E-05, 6.74539715E-05, 6.51717865E-05,
     *  6.30659680E-05, 6.11254971E-05, 5.93401643E-05, 5.77005465E-05,
     *  5.61979862E-05/
        DATA ((VISCFC(J,K),J=109,117),K=145,153) /
     *  7.48570160E-05, 7.20838270E-05, 6.95169596E-05, 6.71434547E-05,
     *  6.49512246E-05, 6.29290048E-05, 6.10663204E-05, 5.93534625E-05,
     *  5.77814691E-05,
     *  7.72061325E-05, 7.43264209E-05, 7.16585558E-05, 6.91893703E-05,
     *  6.69065612E-05, 6.47986351E-05, 6.28548704E-05, 6.10652919E-05,
     *  5.94206516E-05,
     *  7.96484693E-05, 7.66573444E-05, 7.38837545E-05, 7.13143321E-05,
     *  6.89365700E-05, 6.67387603E-05, 6.47099519E-05, 6.28399216E-05,
     *  6.11191539E-05,
     *  8.21896368E-05, 7.90820252E-05, 7.61977967E-05, 7.35233878E-05,
     *  7.10460960E-05, 6.87540115E-05, 6.66359688E-05, 6.46815136E-05,
     *  6.28808811E-05,
     *  8.48355053E-05, 8.16061484E-05, 7.86061793E-05, 7.58218413E-05,
     *  7.32402432E-05, 7.08492831E-05, 6.86375941E-05, 6.65945067E-05,
     *  6.47100233E-05,
     *  8.75922178E-05, 8.42356676E-05, 8.11146658E-05, 7.82152625E-05,
     *  7.55243821E-05, 7.30297386E-05, 7.07197747E-05, 6.85836191E-05,
     *  6.66110575E-05,
     *  9.04662029E-05, 8.69768176E-05, 8.37292973E-05, 8.07094971E-05,
     *  7.79041588E-05, 7.53008182E-05, 7.28877368E-05, 7.06538533E-05,
     *  6.85887505E-05,
     *  9.34641895E-05, 8.98361278E-05, 8.64564052E-05, 8.33106779E-05,
     *  8.03855052E-05, 7.76682480E-05, 7.51469939E-05, 7.28105017E-05,
     *  7.06481639E-05,
     *  9.65932214E-05, 9.28204361E-05, 8.93026246E-05, 8.60252376E-05,
     *  8.29746500E-05, 8.01380499E-05, 7.75033557E-05, 7.50591547E-05,
     *  7.27946597E-05/
        DATA ((VISCFC(J,K),J=109,117),K=154,162) /
     *  9.98606728E-05, 9.59369042E-05, 9.22749081E-05, 8.88599219E-05,
     *  8.56781318E-05, 8.27165530E-05, 7.99629382E-05, 7.74057093E-05,
     *  7.50339087E-05,
     *  1.03274265E-04, 9.91930332E-05, 9.53805414E-05, 9.18218036E-05,
     *  8.85028118E-05, 8.54104062E-05, 8.25321749E-05, 7.98563794E-05,
     *  7.73718991E-05,
     *  1.06842085E-04, 1.02596680E-04, 9.86271587E-05, 9.49182982E-05,
     *  9.14558887E-05, 8.82265913E-05, 8.52178297E-05, 8.24177076E-05,
     *  7.98149470E-05,
     *  1.10572599E-04, 1.06156076E-04, 1.02022760E-04, 9.81571796E-05,
     *  9.45449135E-05, 9.11724381E-05, 8.80270103E-05, 8.50965773E-05,
     *  8.23697082E-05,
     *  1.14474677E-04, 1.09879842E-04, 1.05575728E-04, 1.01546597E-04,
     *  9.77778062E-05, 9.42556393E-05, 9.09671829E-05, 8.79002272E-05,
     *  8.50431908E-05,
     *  1.18557608E-04, 1.13777012E-04, 1.09294846E-04, 1.05095093E-04,
     *  1.01162873E-04, 9.74842671E-05, 9.40461877E-05, 9.08362654E-05,
     *  8.78427693E-05,
     *  1.22831124E-04, 1.17857048E-04, 1.13189321E-04, 1.08811623E-04,
     *  1.04708822E-04, 1.00866791E-04, 9.72722558E-05, 9.39126858E-05,
     *  9.07761995E-05,
     *  1.27305418E-04, 1.22129865E-04, 1.17268796E-04, 1.12705570E-04,
     *  1.08424787E-04, 1.04412094E-04, 1.00654026E-04, 9.71378844E-05,
     *  9.38516349E-05,
     *  1.31991167E-04, 1.26605849E-04, 1.21543380E-04, 1.16786773E-04,
     *  1.12320342E-04, 1.08129495E-04, 1.04200565E-04, 1.00520677E-04,
     *  9.70776430E-05/
        DATA ((VISCFC(J,K),J=118,126),K=  1,  9) /
     *  2.03642489E-05, 2.09687203E-05, 2.15864502E-05, 2.22176562E-05,
     *  2.28625665E-05, 2.35214206E-05, 2.41944707E-05, 2.48819825E-05,
     *  2.55842365E-05,
     *  2.03644628E-05, 2.09689236E-05, 2.15866434E-05, 2.22178398E-05,
     *  2.28627409E-05, 2.35215864E-05, 2.41946282E-05, 2.48821322E-05,
     *  2.55843787E-05,
     *  2.03647048E-05, 2.09691535E-05, 2.15868619E-05, 2.22180474E-05,
     *  2.28629382E-05, 2.35217738E-05, 2.41948063E-05, 2.48823014E-05,
     *  2.55845396E-05,
     *  2.03649773E-05, 2.09694124E-05, 2.15871079E-05, 2.22182812E-05,
     *  2.28631604E-05, 2.35219849E-05, 2.41950069E-05, 2.48824921E-05,
     *  2.55847207E-05,
     *  2.03652830E-05, 2.09697029E-05, 2.15873839E-05, 2.22185435E-05,
     *  2.28634096E-05, 2.35222218E-05, 2.41952320E-05, 2.48827059E-05,
     *  2.55849239E-05,
     *  2.03656248E-05, 2.09700277E-05, 2.15876925E-05, 2.22188367E-05,
     *  2.28636882E-05, 2.35224865E-05, 2.41954836E-05, 2.48829450E-05,
     *  2.55851511E-05,
     *  2.03660056E-05, 2.09703895E-05, 2.15880363E-05, 2.22191634E-05,
     *  2.28639987E-05, 2.35227815E-05, 2.41957639E-05, 2.48832113E-05,
     *  2.55854041E-05,
     *  2.03664285E-05, 2.09707914E-05, 2.15884182E-05, 2.22195262E-05,
     *  2.28643434E-05, 2.35231091E-05, 2.41960751E-05, 2.48835070E-05,
     *  2.55856851E-05,
     *  2.03668966E-05, 2.09712362E-05, 2.15888408E-05, 2.22199278E-05,
     *  2.28647250E-05, 2.35234717E-05, 2.41964196E-05, 2.48838344E-05,
     *  2.55859962E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 10, 18) /
     *  2.03674134E-05, 2.09717272E-05, 2.15893073E-05, 2.22203711E-05,
     *  2.28651462E-05, 2.35238718E-05, 2.41967999E-05, 2.48841957E-05,
     *  2.55863395E-05,
     *  2.03679821E-05, 2.09722676E-05, 2.15898208E-05, 2.22208589E-05,
     *  2.28656097E-05, 2.35243123E-05, 2.41972184E-05, 2.48845933E-05,
     *  2.55867173E-05,
     *  2.03686064E-05, 2.09728607E-05, 2.15903843E-05, 2.22213944E-05,
     *  2.28661184E-05, 2.35247956E-05, 2.41976776E-05, 2.48850297E-05,
     *  2.55871320E-05,
     *  2.03692898E-05, 2.09735100E-05, 2.15910012E-05, 2.22219805E-05,
     *  2.28666753E-05, 2.35253248E-05, 2.41981804E-05, 2.48855074E-05,
     *  2.55875858E-05,
     *  2.03700361E-05, 2.09742190E-05, 2.15916749E-05, 2.22226206E-05,
     *  2.28672835E-05, 2.35259025E-05, 2.41987293E-05, 2.48860290E-05,
     *  2.55880814E-05,
     *  2.03708492E-05, 2.09749915E-05, 2.15924088E-05, 2.22233178E-05,
     *  2.28679459E-05, 2.35265319E-05, 2.41993273E-05, 2.48865971E-05,
     *  2.55886212E-05,
     *  2.03717330E-05, 2.09758311E-05, 2.15932065E-05, 2.22240757E-05,
     *  2.28686659E-05, 2.35272160E-05, 2.41999772E-05, 2.48872146E-05,
     *  2.55892078E-05,
     *  2.03726915E-05, 2.09767418E-05, 2.15940716E-05, 2.22248976E-05,
     *  2.28694468E-05, 2.35279578E-05, 2.42006820E-05, 2.48878842E-05,
     *  2.55898440E-05,
     *  2.03737291E-05, 2.09777274E-05, 2.15950080E-05, 2.22257871E-05,
     *  2.28702918E-05, 2.35287607E-05, 2.42014447E-05, 2.48886088E-05,
     *  2.55905324E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 19, 27) /
     *  2.03748498E-05, 2.09787921E-05, 2.15960194E-05, 2.22267479E-05,
     *  2.28712046E-05, 2.35296278E-05, 2.42022685E-05, 2.48893913E-05,
     *  2.55912758E-05,
     *  2.03760582E-05, 2.09799400E-05, 2.15971098E-05, 2.22277837E-05,
     *  2.28721885E-05, 2.35305625E-05, 2.42031564E-05, 2.48902349E-05,
     *  2.55920772E-05,
     *  2.03773586E-05, 2.09811752E-05, 2.15982831E-05, 2.22288983E-05,
     *  2.28732473E-05, 2.35315683E-05, 2.42041118E-05, 2.48911425E-05,
     *  2.55929394E-05,
     *  2.03787557E-05, 2.09825023E-05, 2.15995436E-05, 2.22300956E-05,
     *  2.28743846E-05, 2.35326486E-05, 2.42051381E-05, 2.48921173E-05,
     *  2.55938654E-05,
     *  2.03802542E-05, 2.09839255E-05, 2.16008955E-05, 2.22313796E-05,
     *  2.28756042E-05, 2.35338071E-05, 2.42062385E-05, 2.48931626E-05,
     *  2.55948583E-05,
     *  2.03818588E-05, 2.09854495E-05, 2.16023429E-05, 2.22327544E-05,
     *  2.28769100E-05, 2.35350473E-05, 2.42074165E-05, 2.48942816E-05,
     *  2.55959212E-05,
     *  2.03835745E-05, 2.09870789E-05, 2.16038904E-05, 2.22342242E-05,
     *  2.28783060E-05, 2.35363732E-05, 2.42086758E-05, 2.48954776E-05,
     *  2.55970572E-05,
     *  2.03854063E-05, 2.09888185E-05, 2.16055425E-05, 2.22357931E-05,
     *  2.28797960E-05, 2.35377884E-05, 2.42100199E-05, 2.48967542E-05,
     *  2.55982697E-05,
     *  2.03873594E-05, 2.09906731E-05, 2.16073037E-05, 2.22374657E-05,
     *  2.28813844E-05, 2.35392968E-05, 2.42114525E-05, 2.48981148E-05,
     *  2.55995620E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 28, 36) /
     *  2.03894389E-05, 2.09926477E-05, 2.16091787E-05, 2.22392462E-05,
     *  2.28830753E-05, 2.35409025E-05, 2.42129774E-05, 2.48995630E-05,
     *  2.56009373E-05,
     *  2.03916503E-05, 2.09947474E-05, 2.16111724E-05, 2.22411393E-05,
     *  2.28848729E-05, 2.35426096E-05, 2.42145984E-05, 2.49011024E-05,
     *  2.56023992E-05,
     *  2.03939990E-05, 2.09969774E-05, 2.16132897E-05, 2.22431497E-05,
     *  2.28867818E-05, 2.35444221E-05, 2.42163196E-05, 2.49027367E-05,
     *  2.56039512E-05,
     *  2.03959132E-05, 2.09987947E-05, 2.16150150E-05, 2.22447878E-05,
     *  2.28883371E-05, 2.35458988E-05, 2.42177217E-05, 2.49040682E-05,
     *  2.56052155E-05,
     *  2.03979156E-05, 2.10006956E-05, 2.16168196E-05, 2.22465010E-05,
     *  2.28899637E-05, 2.35474432E-05, 2.42191881E-05, 2.49054604E-05,
     *  2.56065375E-05,
     *  2.04000088E-05, 2.10026826E-05, 2.16187060E-05, 2.22482918E-05,
     *  2.28916637E-05, 2.35490573E-05, 2.42207205E-05, 2.49069154E-05,
     *  2.56079189E-05,
     *  2.04021958E-05, 2.10047585E-05, 2.16206765E-05, 2.22501623E-05,
     *  2.28934395E-05, 2.35507431E-05, 2.42223210E-05, 2.49084349E-05,
     *  2.56093616E-05,
     *  2.04044792E-05, 2.10069258E-05, 2.16227337E-05, 2.22521151E-05,
     *  2.28952932E-05, 2.35525028E-05, 2.42239915E-05, 2.49100208E-05,
     *  2.56108672E-05,
     *  2.04068621E-05, 2.10091874E-05, 2.16248802E-05, 2.22541525E-05,
     *  2.28972271E-05, 2.35543385E-05, 2.42257341E-05, 2.49116751E-05,
     *  2.56124377E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 37, 45) /
     *  2.04093473E-05, 2.10115459E-05, 2.16271185E-05, 2.22562769E-05,
     *  2.28992435E-05, 2.35562525E-05, 2.42275509E-05, 2.49133997E-05,
     *  2.56140748E-05,
     *  2.04119378E-05, 2.10140042E-05, 2.16294515E-05, 2.22584910E-05,
     *  2.29013448E-05, 2.35582469E-05, 2.42294439E-05, 2.49151966E-05,
     *  2.56157805E-05,
     *  2.04146368E-05, 2.10165651E-05, 2.16318817E-05, 2.22607972E-05,
     *  2.29035335E-05, 2.35603241E-05, 2.42314154E-05, 2.49170678E-05,
     *  2.56175566E-05,
     *  2.04174472E-05, 2.10192317E-05, 2.16344119E-05, 2.22631982E-05,
     *  2.29058120E-05, 2.35624864E-05, 2.42334675E-05, 2.49190154E-05,
     *  2.56194051E-05,
     *  2.04203724E-05, 2.10220070E-05, 2.16370451E-05, 2.22656967E-05,
     *  2.29081828E-05, 2.35647361E-05, 2.42356025E-05, 2.49210416E-05,
     *  2.56213281E-05,
     *  2.04234157E-05, 2.10248940E-05, 2.16397840E-05, 2.22682953E-05,
     *  2.29106485E-05, 2.35670758E-05, 2.42378227E-05, 2.49231484E-05,
     *  2.56233275E-05,
     *  2.04265802E-05, 2.10278958E-05, 2.16426317E-05, 2.22709970E-05,
     *  2.29132117E-05, 2.35695078E-05, 2.42401303E-05, 2.49253381E-05,
     *  2.56254054E-05,
     *  2.04298696E-05, 2.10310158E-05, 2.16455912E-05, 2.22738045E-05,
     *  2.29158751E-05, 2.35720347E-05, 2.42425278E-05, 2.49276130E-05,
     *  2.56275639E-05,
     *  2.04332873E-05, 2.10342572E-05, 2.16486656E-05, 2.22767207E-05,
     *  2.29186414E-05, 2.35746590E-05, 2.42450176E-05, 2.49299752E-05,
     *  2.56298053E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 46, 54) /
     *  2.04368368E-05, 2.10376233E-05, 2.16518581E-05, 2.22797486E-05,
     *  2.29215136E-05, 2.35773835E-05, 2.42476022E-05, 2.49324272E-05,
     *  2.56321316E-05,
     *  2.04405219E-05, 2.10411177E-05, 2.16551719E-05, 2.22828914E-05,
     *  2.29244944E-05, 2.35802109E-05, 2.42502841E-05, 2.49349714E-05,
     *  2.56345452E-05,
     *  2.04443463E-05, 2.10447438E-05, 2.16586103E-05, 2.22861521E-05,
     *  2.29275867E-05, 2.35831438E-05, 2.42530660E-05, 2.49376101E-05,
     *  2.56370484E-05,
     *  2.04483140E-05, 2.10485054E-05, 2.16621767E-05, 2.22895339E-05,
     *  2.29307936E-05, 2.35861851E-05, 2.42559504E-05, 2.49403460E-05,
     *  2.56396434E-05,
     *  2.04524288E-05, 2.10524060E-05, 2.16658748E-05, 2.22930401E-05,
     *  2.29341182E-05, 2.35893377E-05, 2.42589402E-05, 2.49431815E-05,
     *  2.56423328E-05,
     *  2.04566948E-05, 2.10564496E-05, 2.16697079E-05, 2.22966740E-05,
     *  2.29375637E-05, 2.35926047E-05, 2.42620381E-05, 2.49461194E-05,
     *  2.56451190E-05,
     *  2.04611163E-05, 2.10606401E-05, 2.16736799E-05, 2.23004392E-05,
     *  2.29411332E-05, 2.35959890E-05, 2.42652470E-05, 2.49491622E-05,
     *  2.56480045E-05,
     *  2.04656974E-05, 2.10649814E-05, 2.16777944E-05, 2.23043392E-05,
     *  2.29448301E-05, 2.35994937E-05, 2.42685699E-05, 2.49523128E-05,
     *  2.56509920E-05,
     *  2.04704427E-05, 2.10694778E-05, 2.16820554E-05, 2.23083776E-05,
     *  2.29486579E-05, 2.36031221E-05, 2.42720096E-05, 2.49555739E-05,
     *  2.56540840E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 55, 63) /
     *  2.04753567E-05, 2.10741335E-05, 2.16864669E-05, 2.23125581E-05,
     *  2.29526199E-05, 2.36068775E-05, 2.42755694E-05, 2.49589485E-05,
     *  2.56572834E-05,
     *  2.04804440E-05, 2.10789528E-05, 2.16910329E-05, 2.23168846E-05,
     *  2.29567199E-05, 2.36107632E-05, 2.42792523E-05, 2.49624396E-05,
     *  2.56605928E-05,
     *  2.04857095E-05, 2.10839403E-05, 2.16957577E-05, 2.23213611E-05,
     *  2.29609616E-05, 2.36147828E-05, 2.42830618E-05, 2.49660502E-05,
     *  2.56640152E-05,
     *  2.04911581E-05, 2.10891006E-05, 2.17006456E-05, 2.23259916E-05,
     *  2.29653487E-05, 2.36189397E-05, 2.42870010E-05, 2.49697835E-05,
     *  2.56675536E-05,
     *  2.04967949E-05, 2.10944385E-05, 2.17057011E-05, 2.23307802E-05,
     *  2.29698851E-05, 2.36232377E-05, 2.42910735E-05, 2.49736427E-05,
     *  2.56712110E-05,
     *  2.05026252E-05, 2.10999589E-05, 2.17109288E-05, 2.23357314E-05,
     *  2.29745750E-05, 2.36276806E-05, 2.42952828E-05, 2.49776311E-05,
     *  2.56749905E-05,
     *  2.05101935E-05, 2.11071237E-05, 2.17177128E-05, 2.23421557E-05,
     *  2.29806595E-05, 2.36334438E-05, 2.43007425E-05, 2.49828036E-05,
     *  2.56798914E-05,
     *  2.05180836E-05, 2.11145920E-05, 2.17247829E-05, 2.23488499E-05,
     *  2.29869986E-05, 2.36394475E-05, 2.43064290E-05, 2.49881904E-05,
     *  2.56849948E-05,
     *  2.05263069E-05, 2.11223743E-05, 2.17321492E-05, 2.23558234E-05,
     *  2.29936012E-05, 2.36456997E-05, 2.43123502E-05, 2.49937987E-05,
     *  2.56903072E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 64, 72) /
     *  2.05348756E-05, 2.11304820E-05, 2.17398220E-05, 2.23630859E-05,
     *  2.30004763E-05, 2.36522091E-05, 2.43185140E-05, 2.49996359E-05,
     *  2.56958359E-05,
     *  2.05438020E-05, 2.11389266E-05, 2.17478123E-05, 2.23706476E-05,
     *  2.30076336E-05, 2.36589845E-05, 2.43249288E-05, 2.50057100E-05,
     *  2.57015880E-05,
     *  2.05530992E-05, 2.11477203E-05, 2.17561315E-05, 2.23785192E-05,
     *  2.30150829E-05, 2.36660353E-05, 2.43316033E-05, 2.50120291E-05,
     *  2.57075713E-05,
     *  2.05627810E-05, 2.11568761E-05, 2.17647915E-05, 2.23867119E-05,
     *  2.30228348E-05, 2.36733713E-05, 2.43385467E-05, 2.50186018E-05,
     *  2.57137939E-05,
     *  2.05728618E-05, 2.11664072E-05, 2.17738049E-05, 2.23952374E-05,
     *  2.30309002E-05, 2.36810027E-05, 2.43457686E-05, 2.50254371E-05,
     *  2.57202640E-05,
     *  2.05833566E-05, 2.11763278E-05, 2.17831848E-05, 2.24041079E-05,
     *  2.30392907E-05, 2.36889403E-05, 2.43532790E-05, 2.50325444E-05,
     *  2.57269907E-05,
     *  2.05942816E-05, 2.11866529E-05, 2.17929453E-05, 2.24133366E-05,
     *  2.30480183E-05, 2.36971955E-05, 2.43610887E-05, 2.50399337E-05,
     *  2.57339832E-05,
     *  2.06056538E-05, 2.11973983E-05, 2.18031010E-05, 2.24229373E-05,
     *  2.30570960E-05, 2.37057804E-05, 2.43692089E-05, 2.50476155E-05,
     *  2.57412515E-05,
     *  2.06174910E-05, 2.12085808E-05, 2.18136678E-05, 2.24329245E-05,
     *  2.30665375E-05, 2.37147078E-05, 2.43776516E-05, 2.50556012E-05,
     *  2.57488060E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 73, 81) /
     *  2.06298128E-05, 2.12202185E-05, 2.18246623E-05, 2.24433140E-05,
     *  2.30763574E-05, 2.37239913E-05, 2.43864296E-05, 2.50639027E-05,
     *  2.57566580E-05,
     *  2.06426398E-05, 2.12323306E-05, 2.18361026E-05, 2.24541226E-05,
     *  2.30865716E-05, 2.37336457E-05, 2.43955567E-05, 2.50725329E-05,
     *  2.57648197E-05,
     *  2.06559944E-05, 2.12449381E-05, 2.18480084E-05, 2.24653686E-05,
     *  2.30971970E-05, 2.37436871E-05, 2.44050480E-05, 2.50815058E-05,
     *  2.57733041E-05,
     *  2.06699014E-05, 2.12580641E-05, 2.18604009E-05, 2.24770721E-05,
     *  2.31082525E-05, 2.37541328E-05, 2.44149197E-05, 2.50908369E-05,
     *  2.57821256E-05,
     *  2.06843879E-05, 2.12717337E-05, 2.18733040E-05, 2.24892551E-05,
     *  2.31197586E-05, 2.37650023E-05, 2.44251901E-05, 2.51005430E-05,
     *  2.57913002E-05,
     *  2.06994845E-05, 2.12859757E-05, 2.18867443E-05, 2.25019426E-05,
     *  2.31317389E-05, 2.37763175E-05, 2.44358795E-05, 2.51106435E-05,
     *  2.58008459E-05,
     *  2.07239014E-05, 2.13090031E-05, 2.19084691E-05, 2.25224450E-05,
     *  2.31510932E-05, 2.37945929E-05, 2.44531402E-05, 2.51269493E-05,
     *  2.58162527E-05,
     *  2.07500013E-05, 2.13336084E-05, 2.19316740E-05, 2.25443368E-05,
     *  2.31717525E-05, 2.38140945E-05, 2.44715536E-05, 2.51443392E-05,
     *  2.58326795E-05,
     *  2.07780727E-05, 2.13600619E-05, 2.19566128E-05, 2.25678561E-05,
     *  2.31939404E-05, 2.38350324E-05, 2.44913173E-05, 2.51629990E-05,
     *  2.58503009E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 82, 90) /
     *  2.07804784E-05, 2.13623284E-05, 2.19587491E-05, 2.25698705E-05,
     *  2.31958404E-05, 2.38368251E-05, 2.44930091E-05, 2.51645961E-05,
     *  2.58518089E-05,
     *  2.07852993E-05, 2.13668702E-05, 2.19630298E-05, 2.25739066E-05,
     *  2.31996472E-05, 2.38404166E-05, 2.44963986E-05, 2.51677956E-05,
     *  2.58548298E-05,
     *  2.08022729E-05, 2.13828588E-05, 2.19780970E-05, 2.25881110E-05,
     *  2.32130428E-05, 2.38530535E-05, 2.45083230E-05, 2.51790506E-05,
     *  2.58654555E-05,
     *  2.08256891E-05, 2.14049102E-05, 2.19988724E-05, 2.26076920E-05,
     *  2.32315048E-05, 2.38704660E-05, 2.45247504E-05, 2.51945528E-05,
     *  2.58800881E-05,
     *  2.08496006E-05, 2.14274211E-05, 2.20200747E-05, 2.26276700E-05,
     *  2.32503362E-05, 2.38882226E-05, 2.45414987E-05, 2.52103543E-05,
     *  2.58950001E-05,
     *  2.08740153E-05, 2.14503987E-05, 2.20417103E-05, 2.26480509E-05,
     *  2.32695426E-05, 2.39063285E-05, 2.45585725E-05, 2.52264596E-05,
     *  2.59101956E-05,
     *  2.08989408E-05, 2.14738500E-05, 2.20637859E-05, 2.26688408E-05,
     *  2.32891296E-05, 2.39247889E-05, 2.45759768E-05, 2.52428730E-05,
     *  2.59256788E-05,
     *  2.09243850E-05, 2.14977824E-05, 2.20863080E-05, 2.26900458E-05,
     *  2.33091028E-05, 2.39436090E-05, 2.45937164E-05, 2.52595992E-05,
     *  2.59414538E-05,
     *  2.09503557E-05, 2.15222029E-05, 2.21092834E-05, 2.27116720E-05,
     *  2.33294680E-05, 2.39627942E-05, 2.46117963E-05, 2.52766428E-05,
     *  2.59575251E-05/
        DATA ((VISCFC(J,K),J=118,126),K= 91, 99) /
     *  2.09768610E-05, 2.15471189E-05, 2.21327187E-05, 2.27337257E-05,
     *  2.33502309E-05, 2.39823497E-05, 2.46302213E-05, 2.52940083E-05,
     *  2.59738968E-05,
     *  2.10039087E-05, 2.15725377E-05, 2.21566207E-05, 2.27562131E-05,
     *  2.33713973E-05, 2.40022810E-05, 2.46489964E-05, 2.53117004E-05,
     *  2.59905733E-05,
     *  2.10315069E-05, 2.15984667E-05, 2.21809961E-05, 2.27791405E-05,
     *  2.33929730E-05, 2.40225933E-05, 2.46681268E-05, 2.53297237E-05,
     *  2.60075591E-05,
     *  2.10596636E-05, 2.16249132E-05, 2.22058519E-05, 2.28025142E-05,
     *  2.34149638E-05, 2.40432922E-05, 2.46876174E-05, 2.53480831E-05,
     *  2.60248584E-05,
     *  2.11947578E-05, 2.17517095E-05, 2.23249411E-05, 2.29144321E-05,
     *  2.35201986E-05, 2.41422902E-05, 2.47807878E-05, 2.54358024E-05,
     *  2.61074739E-05,
     *  2.13422937E-05, 2.18900310E-05, 2.24547231E-05, 2.30362842E-05,
     *  2.36346738E-05, 2.42498922E-05, 2.48819772E-05, 2.55310015E-05,
     *  2.61970712E-05,
     *  2.15030343E-05, 2.20405844E-05, 2.25958541E-05, 2.31686811E-05,
     *  2.37589588E-05, 2.43666302E-05, 2.49916831E-05, 2.56341463E-05,
     *  2.62940869E-05,
     *  2.16777364E-05, 2.22040744E-05, 2.27489920E-05, 2.33122379E-05,
     *  2.38936296E-05, 2.44930442E-05, 2.51104123E-05, 2.57457128E-05,
     *  2.63989688E-05,
     *  2.18671401E-05, 2.23811954E-05, 2.29147889E-05, 2.34675679E-05,
     *  2.40392634E-05, 2.46296779E-05, 2.52386775E-05, 2.58661846E-05,
     *  2.65121728E-05/
        DATA ((VISCFC(J,K),J=118,126),K=100,108) /
     *  2.20719575E-05, 2.25726217E-05, 2.30938836E-05, 2.36352764E-05,
     *  2.41964336E-05, 2.47770747E-05, 2.53769934E-05, 2.59960494E-05,
     *  2.66341613E-05,
     *  2.22928611E-05, 2.27789981E-05, 2.32868932E-05, 2.38159531E-05,
     *  2.43657038E-05, 2.49357723E-05, 2.55258728E-05, 2.61357957E-05,
     *  2.67653993E-05,
     *  2.25304729E-05, 2.30009296E-05, 2.34944045E-05, 2.40101655E-05,
     *  2.45476210E-05, 2.51062971E-05, 2.56858213E-05, 2.62859086E-05,
     *  2.69063514E-05,
     *  2.27853543E-05, 2.32389729E-05, 2.37169657E-05, 2.42184508E-05,
     *  2.47427094E-05, 2.52891589E-05, 2.58573330E-05, 2.64468656E-05,
     *  2.70574781E-05,
     *  2.30579986E-05, 2.34936285E-05, 2.39550794E-05, 2.44413095E-05,
     *  2.49514641E-05, 2.54848446E-05, 2.60408848E-05, 2.66191319E-05,
     *  2.72192318E-05,
     *  2.33488276E-05, 2.37653355E-05, 2.42091966E-05, 2.46791994E-05,
     *  2.51743455E-05, 2.56938136E-05, 2.62369320E-05, 2.68031563E-05,
     *  2.73920526E-05,
     *  2.36581917E-05, 2.40544703E-05, 2.44797138E-05, 2.49325318E-05,
     *  2.54117748E-05, 2.59164928E-05, 2.64459034E-05, 2.69993665E-05,
     *  2.75763646E-05,
     *  2.39863774E-05, 2.43613495E-05, 2.47669730E-05, 2.52016695E-05,
     *  2.56641310E-05, 2.61532731E-05, 2.66681979E-05, 2.72081656E-05,
     *  2.77725722E-05,
     *  2.43336204E-05, 2.46862374E-05, 2.50712659E-05, 2.54869284E-05,
     *  2.59317507E-05, 2.64045077E-05, 2.69041815E-05, 2.74299290E-05,
     *  2.79810563E-05/
        DATA ((VISCFC(J,K),J=118,126),K=109,117) /
     *  2.47001250E-05, 2.50293600E-05, 2.53928424E-05, 2.57885825E-05,
     *  2.62149301E-05, 2.66705125E-05, 2.71541867E-05, 2.76650024E-05,
     *  2.82021728E-05,
     *  2.50860908E-05, 2.53909240E-05, 2.57319243E-05, 2.61068728E-05,
     *  2.65139309E-05, 2.69515693E-05, 2.74185136E-05, 2.79137016E-05,
     *  2.84362506E-05,
     *  2.54917431E-05, 2.57711415E-05, 2.60887242E-05, 2.64420210E-05,
     *  2.68289891E-05, 2.72479312E-05, 2.76974328E-05, 2.81763142E-05,
     *  2.86835924E-05,
     *  2.59173668E-05, 2.61702578E-05, 2.64634671E-05, 2.67942467E-05,
     *  2.71603288E-05, 2.75598324E-05, 2.79911925E-05, 2.84531033E-05,
     *  2.89444761E-05,
     *  2.63633392E-05, 2.65885813E-05, 2.68564172E-05, 2.71637888E-05,
     *  2.75081778E-05, 2.78875008E-05, 2.83000267E-05, 2.87443137E-05,
     *  2.92191593E-05,
     *  2.68301596E-05, 2.70265132E-05, 2.72679040E-05, 2.75509283E-05,
     *  2.78727881E-05, 2.82311731E-05, 2.86241682E-05, 2.90501811E-05,
     *  2.95078856E-05,
     *  2.73184717E-05, 2.74845731E-05, 2.76983488E-05, 2.79560135E-05,
     *  2.82544566E-05, 2.85911136E-05, 2.89638627E-05, 2.93709438E-05,
     *  2.98108930E-05,
     *  2.78290759E-05, 2.79634186E-05, 2.81482879E-05, 2.83794830E-05,
     *  2.86535479E-05, 2.89676335E-05, 2.93193861E-05, 2.97068561E-05,
     *  3.01284257E-05,
     *  2.83629281E-05, 2.84638558E-05, 2.86183893E-05, 2.88218865E-05,
     *  2.90705151E-05, 2.93611118E-05, 2.96910626E-05, 3.00582049E-05,
     *  3.04607464E-05/
        DATA ((VISCFC(J,K),J=118,126),K=118,126) /
     *  2.89211262E-05, 2.89868389E-05, 2.91094624E-05, 2.92838998E-05,
     *  2.95059190E-05, 2.97720142E-05, 3.00792838E-05, 3.04253260E-05,
     *  3.08081521E-05,
     *  2.95048816E-05, 2.95334572E-05, 2.96224575E-05, 2.97663337E-05,
     *  2.99604413E-05, 3.02009104E-05, 3.04845261E-05, 3.08086221E-05,
     *  3.11709892E-05,
     *  3.01154804E-05, 3.01049112E-05, 3.01584545E-05, 3.02701334E-05,
     *  3.04348926E-05, 3.06484863E-05, 3.09073665E-05, 3.12085790E-05,
     *  3.15496703E-05,
     *  3.07542354E-05, 3.07024775E-05, 3.07186419E-05, 3.07963689E-05,
     *  3.09302124E-05, 3.11155516E-05, 3.13484941E-05, 3.16257798E-05,
     *  3.19446892E-05,
     *  3.14224349E-05, 3.13274667E-05, 3.13042853E-05, 3.13462160E-05,
     *  3.14474604E-05, 3.16030394E-05, 3.18087168E-05, 3.20609156E-05,
     *  3.23566339E-05,
     *  3.21212914E-05, 3.19811761E-05, 3.19166899E-05, 3.19209286E-05,
     *  3.19877998E-05, 3.21119995E-05, 3.22889615E-05, 3.25147922E-05,
     *  3.27861972E-05,
     *  3.28518967E-05, 3.26648437E-05, 3.25571578E-05, 3.25218046E-05,
     *  3.25524724E-05, 3.26435824E-05, 3.27902679E-05, 3.29883304E-05,
     *  3.32341826E-05,
     *  3.36151867E-05, 3.33796055E-05, 3.32269451E-05, 3.31501474E-05,
     *  3.31427676E-05, 3.31990179E-05, 3.33137746E-05, 3.34825600E-05,
     *  3.37015045E-05,
     *  3.44119187E-05, 3.41264604E-05, 3.39272221E-05, 3.38072257E-05,
     *  3.37599874E-05, 3.37795863E-05, 3.38606994E-05, 3.39986085E-05,
     *  3.41891840E-05/
        DATA ((VISCFC(J,K),J=118,126),K=127,135) /
     *  3.52426637E-05, 3.49062477E-05, 3.46590394E-05, 3.44942366E-05,
     *  3.44054093E-05, 3.43865863E-05, 3.44323131E-05, 3.45376819E-05,
     *  3.46983373E-05,
     *  3.61078142E-05, 3.57196353E-05, 3.54233043E-05, 3.52122730E-05,
     *  3.50802513E-05, 3.50213012E-05, 3.50299103E-05, 3.51010417E-05,
     *  3.52301598E-05,
     *  3.70076051E-05, 3.65671240E-05, 3.62207676E-05, 3.59622990E-05,
     *  3.57856404E-05, 3.56849649E-05, 3.56547772E-05, 3.56899773E-05,
     *  3.57859036E-05,
     *  3.79421471E-05, 3.74490623E-05, 3.70520233E-05, 3.67451360E-05,
     *  3.65225890E-05, 3.63787330E-05, 3.63081607E-05, 3.63057766E-05,
     *  3.63668526E-05,
     *  3.89114680E-05, 3.83656751E-05, 3.79175205E-05, 3.75614595E-05,
     *  3.72919789E-05, 3.71036582E-05, 3.69912394E-05, 3.69496960E-05,
     *  3.69742948E-05,
     *  3.99155612E-05, 3.93170998E-05, 3.88175864E-05, 3.84118069E-05,
     *  3.80945562E-05, 3.78606744E-05, 3.77051003E-05, 3.76229335E-05,
     *  3.76094943E-05,
     *  4.09544347E-05, 4.03034298E-05, 3.97524580E-05, 3.92965970E-05,
     *  3.89309367E-05, 3.86505894E-05, 3.84507223E-05, 3.83266053E-05,
     *  3.82736650E-05,
     *  4.20281621E-05, 4.13247613E-05, 4.07223220E-05, 4.02161579E-05,
     *  3.98016215E-05, 3.94740885E-05, 3.92289676E-05, 3.90617293E-05,
     *  3.89679484E-05,
     *  4.31369293E-05, 4.23812409E-05, 4.17273581E-05, 4.11707626E-05,
     *  4.07070213E-05, 4.03317466E-05, 4.00405830E-05, 3.98292156E-05,
     *  3.96933962E-05/
        DATA ((VISCFC(J,K),J=118,126),K=136,144) /
     *  4.42810779E-05, 4.34731125E-05, 4.27677845E-05, 4.21606698E-05,
     *  4.16474892E-05, 4.12240500E-05, 4.08862100E-05, 4.06298659E-05,
     *  4.04509609E-05,
     *  4.54611429E-05, 4.46007603E-05, 4.38439035E-05, 4.31861668E-05,
     *  4.26233581E-05, 4.21514255E-05, 4.17664035E-05, 4.14643817E-05,
     *  4.12414934E-05,
     *  4.66778840E-05, 4.57647476E-05, 4.49561444E-05, 4.42476139E-05,
     *  4.36349818E-05, 4.31142758E-05, 4.26816589E-05, 4.23333808E-05,
     *  4.20657495E-05,
     *  4.79323114E-05, 4.69658503E-05, 4.61051028E-05, 4.53454872E-05,
     *  4.46827779E-05, 4.41130183E-05, 4.36324440E-05, 4.32374217E-05,
     *  4.29244045E-05,
     *  4.92257043E-05, 4.82050838E-05, 4.72915756E-05, 4.64804175E-05,
     *  4.57672696E-05, 4.51481266E-05, 4.46192372E-05, 4.41770338E-05,
     *  4.38180755E-05,
     *  5.05596247E-05, 4.94837257E-05, 4.85165901E-05, 4.76532270E-05,
     *  4.68891254E-05, 4.62201712E-05, 4.56425663E-05, 4.51527529E-05,
     *  4.47473493E-05,
     *  5.19359262E-05, 5.08033309E-05, 4.97814279E-05, 4.88649594E-05,
     *  4.80491957E-05, 4.73298598E-05, 4.67030491E-05, 4.61651597E-05,
     *  4.57128169E-05,
     *  5.33567588E-05, 5.21657436E-05, 5.10876436E-05, 5.01169061E-05,
     *  4.92485450E-05, 4.84780737E-05, 4.78014331E-05, 4.72149187E-05,
     *  4.67151097E-05,
     *  5.48245705E-05, 5.35731043E-05, 5.24370782E-05, 5.14106267E-05,
     *  5.04884791E-05, 4.96659013E-05, 4.89386328E-05, 4.83028180E-05,
     *  4.77549384E-05/
        DATA ((VISCFC(J,K),J=118,126),K=145,153) /
     *  5.63421074E-05, 5.50278539E-05, 5.38318688E-05, 5.27479648E-05,
     *  5.17705674E-05, 5.08946667E-05, 5.01157631E-05, 4.94298064E-05,
     *  4.88331318E-05,
     *  5.79124130E-05, 5.65327354E-05, 5.52744546E-05, 5.41310596E-05,
     *  5.30966612E-05, 5.21659538E-05, 5.13341700E-05, 5.05970281E-05,
     *  4.99506745E-05,
     *  5.95388260E-05, 5.80907945E-05, 5.67675809E-05, 5.55623541E-05,
     *  5.44689068E-05, 5.34816259E-05, 5.25954556E-05, 5.18058537E-05,
     *  5.11087416E-05,
     *  6.12249797E-05, 5.97053795E-05, 5.83143008E-05, 5.70446006E-05,
     *  5.58897560E-05, 5.48438412E-05, 5.39014995E-05, 5.30579069E-05,
     *  5.23087311E-05,
     *  6.29748012E-05, 6.13801409E-05, 5.99179762E-05, 5.85808641E-05,
     *  5.73619727E-05, 5.62550647E-05, 5.52544760E-05, 5.43550874E-05,
     *  5.35522913E-05,
     *  6.47925126E-05, 6.31190322E-05, 6.15822795E-05, 6.01745251E-05,
     *  5.88886387E-05, 5.77180767E-05, 5.66568674E-05, 5.56995895E-05,
     *  5.48413454E-05,
     *  6.66826326E-05, 6.49263108E-05, 6.33111939E-05, 6.18292814E-05,
     *  6.04731568E-05, 5.92359796E-05, 5.81114748E-05, 5.70939171E-05,
     *  5.61781114E-05,
     *  6.86499801E-05, 6.68065407E-05, 6.51090163E-05, 6.35491504E-05,
     *  6.21192547E-05, 6.08122033E-05, 5.96214256E-05, 5.85408958E-05,
     *  5.75651187E-05,
     *  7.06996789E-05, 6.87645964E-05, 6.69803595E-05, 6.53384718E-05,
     *  6.38309878E-05, 6.24505092E-05, 6.11901805E-05, 6.00436823E-05,
     *  5.90052211E-05/
        DATA ((VISCFC(J,K),J=118,126),K=154,162) /
     *  7.28371646E-05, 7.08056678E-05, 6.89301574E-05, 6.72019115E-05,
     *  6.56127426E-05, 6.41549944E-05, 6.28215388E-05, 6.16057719E-05,
     *  6.05016085E-05,
     *  7.50681919E-05, 7.29352674E-05, 7.09636696E-05, 6.91444659E-05,
     *  6.74692416E-05, 6.59300966E-05, 6.45196436E-05, 6.32310061E-05,
     *  6.20578152E-05,
     *  7.73988442E-05, 7.51592379E-05, 7.30864893E-05, 7.11714686E-05,
     *  6.94055482E-05, 6.77805985E-05, 6.62889872E-05, 6.49235776E-05,
     *  6.36777284E-05,
     *  7.98355440E-05, 7.74837619E-05, 7.53045511E-05, 7.32885973E-05,
     *  7.14270732E-05, 6.97116343E-05, 6.81344168E-05, 6.66880378E-05,
     *  6.53655948E-05,
     *  8.23850649E-05, 7.99153726E-05, 7.76241411E-05, 7.55018826E-05,
     *  7.35395832E-05, 7.17286965E-05, 7.00611415E-05, 6.85293022E-05,
     *  6.71260285E-05,
     *  8.50545444E-05, 8.24609661E-05, 8.00519078E-05, 7.78177185E-05,
     *  7.57492091E-05, 7.38376445E-05, 7.20747396E-05, 7.04526589E-05,
     *  6.89640179E-05,
     *  8.78514983E-05, 8.51278144E-05, 8.25948743E-05, 8.02428732E-05,
     *  7.80624572E-05, 7.60447141E-05, 7.41811676E-05, 7.24637764E-05,
     *  7.08849343E-05,
     *  9.07838358E-05, 8.79235798E-05, 8.52604524E-05, 8.27845022E-05,
     *  8.04862203E-05, 7.83565283E-05, 7.63867708E-05, 7.45687131E-05,
     *  7.28945407E-05,
     *  9.38598758E-05, 9.08563308E-05, 8.80564567E-05, 8.54501620E-05,
     *  8.30277913E-05, 8.07801098E-05, 7.86982941E-05, 7.67739282E-05,
     *  7.49990022E-05/
        DATA ((VISCFC(J,K),J=127,135),K=  1,  9) /
     *  2.63015291E-05, 2.70341741E-05, 2.77825037E-05, 2.85468701E-05,
     *  2.93276471E-05, 3.01252314E-05, 3.09400445E-05, 3.17725340E-05,
     *  3.26231762E-05,
     *  2.63016643E-05, 2.70343025E-05, 2.77826257E-05, 2.85469861E-05,
     *  2.93277573E-05, 3.01253361E-05, 3.09401440E-05, 3.17726286E-05,
     *  3.26232660E-05,
     *  2.63018171E-05, 2.70344478E-05, 2.77827637E-05, 2.85471172E-05,
     *  2.93278819E-05, 3.01254545E-05, 3.09402565E-05, 3.17727355E-05,
     *  3.26233676E-05,
     *  2.63019892E-05, 2.70346113E-05, 2.77829191E-05, 2.85472649E-05,
     *  2.93280222E-05, 3.01255879E-05, 3.09403832E-05, 3.17728559E-05,
     *  3.26234821E-05,
     *  2.63021823E-05, 2.70347948E-05, 2.77830935E-05, 2.85474305E-05,
     *  2.93281797E-05, 3.01257375E-05, 3.09405254E-05, 3.17729910E-05,
     *  3.26236104E-05,
     *  2.63023982E-05, 2.70349999E-05, 2.77832884E-05, 2.85476157E-05,
     *  2.93283556E-05, 3.01259047E-05, 3.09406843E-05, 3.17731420E-05,
     *  3.26237539E-05,
     *  2.63026386E-05, 2.70352284E-05, 2.77835055E-05, 2.85478221E-05,
     *  2.93285517E-05, 3.01260910E-05, 3.09408613E-05, 3.17733102E-05,
     *  3.26239137E-05,
     *  2.63029057E-05, 2.70354821E-05, 2.77837466E-05, 2.85480512E-05,
     *  2.93287694E-05, 3.01262979E-05, 3.09410578E-05, 3.17734970E-05,
     *  3.26240912E-05,
     *  2.63032012E-05, 2.70357630E-05, 2.77840135E-05, 2.85483047E-05,
     *  2.93290103E-05, 3.01265268E-05, 3.09412754E-05, 3.17737037E-05,
     *  3.26242876E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 10, 18) /
     *  2.63035275E-05, 2.70360729E-05, 2.77843080E-05, 2.85485846E-05,
     *  2.93292762E-05, 3.01267795E-05, 3.09415155E-05, 3.17739318E-05,
     *  3.26245044E-05,
     *  2.63038864E-05, 2.70364140E-05, 2.77846321E-05, 2.85488925E-05,
     *  2.93295689E-05, 3.01270575E-05, 3.09417797E-05, 3.17741829E-05,
     *  3.26247429E-05,
     *  2.63042804E-05, 2.70367884E-05, 2.77849878E-05, 2.85492305E-05,
     *  2.93298900E-05, 3.01273626E-05, 3.09420696E-05, 3.17744583E-05,
     *  3.26250047E-05,
     *  2.63047116E-05, 2.70371981E-05, 2.77853771E-05, 2.85496004E-05,
     *  2.93302414E-05, 3.01276966E-05, 3.09423869E-05, 3.17747598E-05,
     *  3.26252911E-05,
     *  2.63051825E-05, 2.70376455E-05, 2.77858021E-05, 2.85500043E-05,
     *  2.93306252E-05, 3.01280612E-05, 3.09427333E-05, 3.17750890E-05,
     *  3.26256039E-05,
     *  2.63056954E-05, 2.70381328E-05, 2.77862651E-05, 2.85504442E-05,
     *  2.93310431E-05, 3.01284583E-05, 3.09431106E-05, 3.17754475E-05,
     *  3.26259445E-05,
     *  2.63062527E-05, 2.70386623E-05, 2.77867682E-05, 2.85509222E-05,
     *  2.93314973E-05, 3.01288898E-05, 3.09435206E-05, 3.17758370E-05,
     *  3.26263146E-05,
     *  2.63068571E-05, 2.70392365E-05, 2.77873138E-05, 2.85514405E-05,
     *  2.93319898E-05, 3.01293577E-05, 3.09439652E-05, 3.17762594E-05,
     *  3.26267159E-05,
     *  2.63075111E-05, 2.70398579E-05, 2.77879041E-05, 2.85520014E-05,
     *  2.93325226E-05, 3.01298639E-05, 3.09444461E-05, 3.17767164E-05,
     *  3.26271501E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 19, 27) /
     *  2.63082174E-05, 2.70405289E-05, 2.77885416E-05, 2.85526070E-05,
     *  2.93330980E-05, 3.01304106E-05, 3.09449655E-05, 3.17772098E-05,
     *  3.26276189E-05,
     *  2.63089787E-05, 2.70412521E-05, 2.77892287E-05, 2.85532597E-05,
     *  2.93337181E-05, 3.01309997E-05, 3.09455252E-05, 3.17777416E-05,
     *  3.26281241E-05,
     *  2.63097978E-05, 2.70420302E-05, 2.77899679E-05, 2.85539620E-05,
     *  2.93343852E-05, 3.01316335E-05, 3.09461273E-05, 3.17783135E-05,
     *  3.26286675E-05,
     *  2.63106774E-05, 2.70428658E-05, 2.77907617E-05, 2.85547161E-05,
     *  2.93351016E-05, 3.01323141E-05, 3.09467738E-05, 3.17789278E-05,
     *  3.26292510E-05,
     *  2.63116206E-05, 2.70437618E-05, 2.77916128E-05, 2.85555245E-05,
     *  2.93358696E-05, 3.01330436E-05, 3.09474669E-05, 3.17795861E-05,
     *  3.26298765E-05,
     *  2.63126302E-05, 2.70447208E-05, 2.77925237E-05, 2.85563899E-05,
     *  2.93366916E-05, 3.01338245E-05, 3.09482086E-05, 3.17802908E-05,
     *  3.26305458E-05,
     *  2.63137093E-05, 2.70457458E-05, 2.77934973E-05, 2.85573147E-05,
     *  2.93375701E-05, 3.01346589E-05, 3.09490013E-05, 3.17810437E-05,
     *  3.26312611E-05,
     *  2.63148609E-05, 2.70468396E-05, 2.77945363E-05, 2.85583015E-05,
     *  2.93385074E-05, 3.01355493E-05, 3.09498470E-05, 3.17818471E-05,
     *  3.26320241E-05,
     *  2.63160882E-05, 2.70480053E-05, 2.77956434E-05, 2.85593531E-05,
     *  2.93395062E-05, 3.01364980E-05, 3.09507481E-05, 3.17827030E-05,
     *  3.26328371E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 28, 36) /
     *  2.63173944E-05, 2.70492458E-05, 2.77968216E-05, 2.85604721E-05,
     *  2.93405690E-05, 3.01375074E-05, 3.09517069E-05, 3.17836136E-05,
     *  3.26337021E-05,
     *  2.63187827E-05, 2.70505643E-05, 2.77980738E-05, 2.85616613E-05,
     *  2.93416985E-05, 3.01385801E-05, 3.09527257E-05, 3.17845813E-05,
     *  3.26346212E-05,
     *  2.63202566E-05, 2.70519639E-05, 2.77994029E-05, 2.85629236E-05,
     *  2.93428973E-05, 3.01397186E-05, 3.09538069E-05, 3.17856082E-05,
     *  3.26355965E-05,
     *  2.63214571E-05, 2.70531039E-05, 2.78004855E-05, 2.85639516E-05,
     *  2.93438736E-05, 3.01406458E-05, 3.09546875E-05, 3.17864444E-05,
     *  3.26363907E-05,
     *  2.63227124E-05, 2.70542959E-05, 2.78016174E-05, 2.85650265E-05,
     *  2.93448942E-05, 3.01416150E-05, 3.09556079E-05, 3.17873186E-05,
     *  3.26372208E-05,
     *  2.63240241E-05, 2.70555414E-05, 2.78028000E-05, 2.85661494E-05,
     *  2.93459606E-05, 3.01426276E-05, 3.09565695E-05, 3.17882317E-05,
     *  3.26380880E-05,
     *  2.63253938E-05, 2.70568419E-05, 2.78040349E-05, 2.85673220E-05,
     *  2.93470740E-05, 3.01436849E-05, 3.09575734E-05, 3.17891850E-05,
     *  3.26389933E-05,
     *  2.63268233E-05, 2.70581991E-05, 2.78053235E-05, 2.85685455E-05,
     *  2.93482357E-05, 3.01447879E-05, 3.09586209E-05, 3.17901796E-05,
     *  3.26399377E-05,
     *  2.63283142E-05, 2.70596146E-05, 2.78066674E-05, 2.85698214E-05,
     *  2.93494471E-05, 3.01459382E-05, 3.09597130E-05, 3.17912166E-05,
     *  3.26409224E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 37, 45) /
     *  2.63298684E-05, 2.70610900E-05, 2.78080681E-05, 2.85711512E-05,
     *  2.93507097E-05, 3.01471369E-05, 3.09608511E-05, 3.17922973E-05,
     *  3.26419485E-05,
     *  2.63314875E-05, 2.70626270E-05, 2.78095272E-05, 2.85725364E-05,
     *  2.93520248E-05, 3.01483854E-05, 3.09620365E-05, 3.17934227E-05,
     *  3.26430170E-05,
     *  2.63331734E-05, 2.70642273E-05, 2.78110464E-05, 2.85739786E-05,
     *  2.93533938E-05, 3.01496851E-05, 3.09632704E-05, 3.17945942E-05,
     *  3.26441292E-05,
     *  2.63349280E-05, 2.70658928E-05, 2.78126272E-05, 2.85754792E-05,
     *  2.93548183E-05, 3.01510374E-05, 3.09645541E-05, 3.17958129E-05,
     *  3.26452862E-05,
     *  2.63367530E-05, 2.70676250E-05, 2.78142714E-05, 2.85770398E-05,
     *  2.93562997E-05, 3.01524436E-05, 3.09658890E-05, 3.17970801E-05,
     *  3.26464893E-05,
     *  2.63386505E-05, 2.70694259E-05, 2.78159806E-05, 2.85786621E-05,
     *  2.93578396E-05, 3.01539052E-05, 3.09672765E-05, 3.17983971E-05,
     *  3.26477395E-05,
     *  2.63406225E-05, 2.70712973E-05, 2.78177567E-05, 2.85803478E-05,
     *  2.93594394E-05, 3.01554237E-05, 3.09687178E-05, 3.17997652E-05,
     *  3.26490381E-05,
     *  2.63426707E-05, 2.70732410E-05, 2.78196013E-05, 2.85820984E-05,
     *  2.93611008E-05, 3.01570006E-05, 3.09702144E-05, 3.18011858E-05,
     *  3.26503865E-05,
     *  2.63447975E-05, 2.70752590E-05, 2.78215163E-05, 2.85839156E-05,
     *  2.93628255E-05, 3.01586373E-05, 3.09717678E-05, 3.18026601E-05,
     *  3.26517858E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 46, 54) /
     *  2.63470047E-05, 2.70773533E-05, 2.78235035E-05, 2.85858013E-05,
     *  2.93646149E-05, 3.01603355E-05, 3.09733794E-05, 3.18041896E-05,
     *  3.26532374E-05,
     *  2.63492945E-05, 2.70795259E-05, 2.78255648E-05, 2.85877572E-05,
     *  2.93664708E-05, 3.01620966E-05, 3.09750506E-05, 3.18057756E-05,
     *  3.26547426E-05,
     *  2.63516691E-05, 2.70817787E-05, 2.78277022E-05, 2.85897851E-05,
     *  2.93683950E-05, 3.01639224E-05, 3.09767831E-05, 3.18074196E-05,
     *  3.26563026E-05,
     *  2.63541308E-05, 2.70841139E-05, 2.78299175E-05, 2.85918869E-05,
     *  2.93703890E-05, 3.01658144E-05, 3.09785783E-05, 3.18091230E-05,
     *  3.26579191E-05,
     *  2.63566817E-05, 2.70865336E-05, 2.78322129E-05, 2.85940644E-05,
     *  2.93724549E-05, 3.01677743E-05, 3.09804379E-05, 3.18108874E-05,
     *  3.26595932E-05,
     *  2.63593243E-05, 2.70890401E-05, 2.78345904E-05, 2.85963197E-05,
     *  2.93745943E-05, 3.01698039E-05, 3.09823634E-05, 3.18127142E-05,
     *  3.26613265E-05,
     *  2.63620608E-05, 2.70916354E-05, 2.78370520E-05, 2.85986546E-05,
     *  2.93768091E-05, 3.01719049E-05, 3.09843565E-05, 3.18146051E-05,
     *  3.26631204E-05,
     *  2.63648938E-05, 2.70943221E-05, 2.78396000E-05, 2.86010712E-05,
     *  2.93791013E-05, 3.01740791E-05, 3.09864189E-05, 3.18165616E-05,
     *  3.26649765E-05,
     *  2.63678256E-05, 2.70971023E-05, 2.78422365E-05, 2.86035717E-05,
     *  2.93814727E-05, 3.01763284E-05, 3.09885524E-05, 3.18185853E-05,
     *  3.26668962E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 55, 63) /
     *  2.63708590E-05, 2.70999785E-05, 2.78449639E-05, 2.86061580E-05,
     *  2.93839255E-05, 3.01786546E-05, 3.09907587E-05, 3.18206780E-05,
     *  3.26688812E-05,
     *  2.63739965E-05, 2.71029531E-05, 2.78477844E-05, 2.86088325E-05,
     *  2.93864616E-05, 3.01810597E-05, 3.09930396E-05, 3.18228412E-05,
     *  3.26709330E-05,
     *  2.63772408E-05, 2.71060288E-05, 2.78507004E-05, 2.86115973E-05,
     *  2.93890832E-05, 3.01835456E-05, 3.09953971E-05, 3.18250769E-05,
     *  3.26730533E-05,
     *  2.63805947E-05, 2.71092081E-05, 2.78537144E-05, 2.86144547E-05,
     *  2.93917925E-05, 3.01861145E-05, 3.09978329E-05, 3.18273868E-05,
     *  3.26752438E-05,
     *  2.63840611E-05, 2.71124938E-05, 2.78568289E-05, 2.86174072E-05,
     *  2.93945916E-05, 3.01887683E-05, 3.10003492E-05, 3.18297727E-05,
     *  3.26775063E-05,
     *  2.63876429E-05, 2.71158884E-05, 2.78600465E-05, 2.86204572E-05,
     *  2.93974828E-05, 3.01915093E-05, 3.10029478E-05, 3.18322366E-05,
     *  3.26798425E-05,
     *  2.63922870E-05, 2.71202895E-05, 2.78642175E-05, 2.86244105E-05,
     *  2.94012300E-05, 3.01950614E-05, 3.10063152E-05, 3.18354290E-05,
     *  3.26828693E-05,
     *  2.63971222E-05, 2.71248711E-05, 2.78685592E-05, 2.86285251E-05,
     *  2.94051297E-05, 3.01987576E-05, 3.10098188E-05, 3.18387503E-05,
     *  3.26860178E-05,
     *  2.64021550E-05, 2.71296393E-05, 2.78730771E-05, 2.86328062E-05,
     *  2.94091867E-05, 3.02026025E-05, 3.10134630E-05, 3.18422044E-05,
     *  3.26892920E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 64, 72) /
     *  2.64073918E-05, 2.71346002E-05, 2.78777770E-05, 2.86372592E-05,
     *  2.94134062E-05, 3.02066010E-05, 3.10172522E-05, 3.18457957E-05,
     *  3.26926958E-05,
     *  2.64128396E-05, 2.71397603E-05, 2.78826650E-05, 2.86418899E-05,
     *  2.94177935E-05, 3.02107580E-05, 3.10211913E-05, 3.18495285E-05,
     *  3.26962334E-05,
     *  2.64185056E-05, 2.71451263E-05, 2.78877475E-05, 2.86467043E-05,
     *  2.94223542E-05, 3.02150788E-05, 3.10252851E-05, 3.18534075E-05,
     *  3.26999092E-05,
     *  2.64243973E-05, 2.71507054E-05, 2.78930311E-05, 2.86517084E-05,
     *  2.94270941E-05, 3.02195688E-05, 3.10295388E-05, 3.18574376E-05,
     *  3.27037276E-05,
     *  2.64305227E-05, 2.71565049E-05, 2.78985226E-05, 2.86569089E-05,
     *  2.94320194E-05, 3.02242339E-05, 3.10339577E-05, 3.18616237E-05,
     *  3.27076935E-05,
     *  2.64368899E-05, 2.71625326E-05, 2.79042295E-05, 2.86623126E-05,
     *  2.94371365E-05, 3.02290800E-05, 3.10385476E-05, 3.18659712E-05,
     *  3.27118118E-05,
     *  2.64435078E-05, 2.71687967E-05, 2.79101594E-05, 2.86679267E-05,
     *  2.94424521E-05, 3.02341135E-05, 3.10433144E-05, 3.18704858E-05,
     *  3.27160879E-05,
     *  2.64503856E-05, 2.71753059E-05, 2.79163205E-05, 2.86737588E-05,
     *  2.94479735E-05, 3.02393412E-05, 3.10482644E-05, 3.18751733E-05,
     *  3.27205272E-05,
     *  2.64575333E-05, 2.71820695E-05, 2.79227214E-05, 2.86798172E-05,
     *  2.94537083E-05, 3.02447701E-05, 3.10534044E-05, 3.18800401E-05,
     *  3.27251357E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 73, 81) /
     *  2.64649613E-05, 2.71890973E-05, 2.79293714E-05, 2.86861105E-05,
     *  2.94596646E-05, 3.02504081E-05, 3.10587415E-05, 3.18850930E-05,
     *  3.27299199E-05,
     *  2.64726810E-05, 2.71964000E-05, 2.79362805E-05, 2.86926480E-05,
     *  2.94658512E-05, 3.02562633E-05, 3.10642836E-05, 3.18903392E-05,
     *  3.27348864E-05,
     *  2.64807047E-05, 2.72039891E-05, 2.79434595E-05, 2.86994399E-05,
     *  2.94722777E-05, 3.02623447E-05, 3.10700390E-05, 3.18957866E-05,
     *  3.27400428E-05,
     *  2.64890458E-05, 2.72118773E-05, 2.79509203E-05, 2.87064974E-05,
     *  2.94789545E-05, 3.02686620E-05, 3.10760169E-05, 3.19014438E-05,
     *  3.27453971E-05,
     *  2.64977195E-05, 2.72200785E-05, 2.79586761E-05, 2.87138329E-05,
     *  2.94858932E-05, 3.02752263E-05, 3.10822276E-05, 3.19073207E-05,
     *  3.27509585E-05,
     *  2.65067424E-05, 2.72286088E-05, 2.79667417E-05, 2.87214602E-05,
     *  2.94931071E-05, 3.02820499E-05, 3.10886828E-05, 3.19134279E-05,
     *  3.27567373E-05,
     *  2.65213025E-05, 2.72423710E-05, 2.79797517E-05, 2.87337610E-05,
     *  2.95047388E-05, 3.02930503E-05, 3.10990874E-05, 3.19232701E-05,
     *  3.27660483E-05,
     *  2.65368225E-05, 2.72570367E-05, 2.79936125E-05, 2.87468630E-05,
     *  2.95171253E-05, 3.03047619E-05, 3.11101623E-05, 3.19337441E-05,
     *  3.27759551E-05,
     *  2.65534667E-05, 2.72727608E-05, 2.80084699E-05, 2.87609037E-05,
     *  2.95303962E-05, 3.03173069E-05, 3.11220225E-05, 3.19449583E-05,
     *  3.27865598E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 82, 90) /
     *  2.65548908E-05, 2.72741060E-05, 2.80097408E-05, 2.87621046E-05,
     *  2.95315310E-05, 3.03183795E-05, 3.11230365E-05, 3.19459170E-05,
     *  3.27874662E-05,
     *  2.65577437E-05, 2.72768008E-05, 2.80122866E-05, 2.87645100E-05,
     *  2.95338042E-05, 3.03205281E-05, 3.11250675E-05, 3.19478370E-05,
     *  3.27892816E-05,
     *  2.65677773E-05, 2.72862772E-05, 2.80212383E-05, 2.87729676E-05,
     *  2.95417961E-05, 3.03280809E-05, 3.11322064E-05, 3.19545857E-05,
     *  3.27956620E-05,
     *  2.65815922E-05, 2.72993226E-05, 2.80335595E-05, 2.87846066E-05,
     *  2.95527925E-05, 3.03384718E-05, 3.11420264E-05, 3.19638672E-05,
     *  3.28044358E-05,
     *  2.65956679E-05, 2.73126118E-05, 2.80461084E-05, 2.87964587E-05,
     *  2.95639882E-05, 3.03490491E-05, 3.11520208E-05, 3.19733122E-05,
     *  3.28133626E-05,
     *  2.66100085E-05, 2.73261483E-05, 2.80588886E-05, 2.88085270E-05,
     *  2.95753862E-05, 3.03598156E-05, 3.11621924E-05, 3.19829230E-05,
     *  3.28224447E-05,
     *  2.66246176E-05, 2.73399359E-05, 2.80719035E-05, 2.88208146E-05,
     *  2.95869893E-05, 3.03707741E-05, 3.11725437E-05, 3.19927020E-05,
     *  3.28316844E-05,
     *  2.66394994E-05, 2.73539782E-05, 2.80851563E-05, 2.88333250E-05,
     *  2.95988008E-05, 3.03819276E-05, 3.11830774E-05, 3.20026518E-05,
     *  3.28410839E-05,
     *  2.66546577E-05, 2.73682788E-05, 2.80986508E-05, 2.88460611E-05,
     *  2.96108235E-05, 3.03932787E-05, 3.11937961E-05, 3.20127749E-05,
     *  3.28506457E-05/
        DATA ((VISCFC(J,K),J=127,135),K= 91, 99) /
     *  2.66700967E-05, 2.73828417E-05, 2.81123903E-05, 2.88590264E-05,
     *  2.96230605E-05, 3.04048304E-05, 3.12047026E-05, 3.20230737E-05,
     *  3.28603720E-05,
     *  2.66858203E-05, 2.73976705E-05, 2.81263784E-05, 2.88722242E-05,
     *  2.96355151E-05, 3.04165856E-05, 3.12157995E-05, 3.20335508E-05,
     *  3.28702654E-05,
     *  2.67018326E-05, 2.74127690E-05, 2.81406186E-05, 2.88856578E-05,
     *  2.96481902E-05, 3.04285472E-05, 3.12270897E-05, 3.20442089E-05,
     *  3.28803282E-05,
     *  2.67181377E-05, 2.74281412E-05, 2.81551146E-05, 2.88993306E-05,
     *  2.96610891E-05, 3.04407182E-05, 3.12385758E-05, 3.20550505E-05,
     *  3.28905628E-05,
     *  2.67959704E-05, 2.75014884E-05, 2.82242524E-05, 2.89645156E-05,
     *  2.97225601E-05, 3.04986982E-05, 3.12932727E-05, 3.21066587E-05,
     *  3.29392643E-05,
     *  2.68803241E-05, 2.75809296E-05, 2.82990879E-05, 2.90350299E-05,
     *  2.97890180E-05, 3.05613459E-05, 3.13523400E-05, 3.21623598E-05,
     *  3.29917996E-05,
     *  2.69716085E-05, 2.76668495E-05, 2.83799823E-05, 2.91112132E-05,
     *  2.98607818E-05, 3.06289614E-05, 3.14160597E-05, 3.22224192E-05,
     *  3.30484184E-05,
     *  2.70702446E-05, 2.77596442E-05, 2.84673088E-05, 2.91934167E-05,
     *  2.99381824E-05, 3.07018564E-05, 3.14847255E-05, 3.22871134E-05,
     *  3.31093813E-05,
     *  2.71766630E-05, 2.78597201E-05, 2.85614509E-05, 2.92820027E-05,
     *  3.00215618E-05, 3.07803537E-05, 3.15586423E-05, 3.23567302E-05,
     *  3.31749597E-05/
        DATA ((VISCFC(J,K),J=127,135),K=100,108) /
     *  2.72913015E-05, 2.79674920E-05, 2.86628015E-05, 2.93773429E-05,
     *  3.01112721E-05, 3.08647865E-05, 3.16381251E-05, 3.24315677E-05,
     *  3.32454355E-05,
     *  2.74146027E-05, 2.80833808E-05, 2.87717606E-05, 2.94798176E-05,
     *  3.02076740E-05, 3.09554974E-05, 3.17234990E-05, 3.25119339E-05,
     *  3.33211008E-05,
     *  2.75470110E-05, 2.82078113E-05, 2.88887337E-05, 2.95898134E-05,
     *  3.03111363E-05, 3.10528370E-05, 3.18150976E-05, 3.25981461E-05,
     *  3.34022568E-05,
     *  2.76889696E-05, 2.83412091E-05, 2.90141292E-05, 2.97077215E-05,
     *  3.04220330E-05, 3.11571633E-05, 3.19132624E-05, 3.26905299E-05,
     *  3.34892137E-05,
     *  2.78409171E-05, 2.84839984E-05, 2.91483562E-05, 2.98339358E-05,
     *  3.05407427E-05, 3.12688391E-05, 3.20183412E-05, 3.27894180E-05,
     *  3.35822894E-05,
     *  2.80032836E-05, 2.86365979E-05, 2.92918212E-05, 2.99688499E-05,
     *  3.06676456E-05, 3.13882310E-05, 3.21306866E-05, 3.28951491E-05,
     *  3.36818088E-05,
     *  2.81764872E-05, 2.87994181E-05, 2.94449256E-05, 3.01128550E-05,
     *  3.08031217E-05, 3.15157071E-05, 3.22506545E-05, 3.30080662E-05,
     *  3.37881020E-05,
     *  2.83609307E-05, 2.89728579E-05, 2.96080626E-05, 3.02663367E-05,
     *  3.09475480E-05, 3.16516349E-05, 3.23786017E-05, 3.31285154E-05,
     *  3.39015034E-05,
     *  2.85569980E-05, 2.91573015E-05, 2.97816141E-05, 3.04296730E-05,
     *  3.11012967E-05, 3.17963792E-05, 3.25148848E-05, 3.32568438E-05,
     *  3.40223502E-05/
        DATA ((VISCFC(J,K),J=127,135),K=109,117) /
     *  2.87650517E-05, 2.93531153E-05, 2.99659481E-05, 3.06032308E-05,
     *  3.12647318E-05, 3.19502996E-05, 3.26598571E-05, 3.33933975E-05,
     *  3.41509803E-05,
     *  2.89854311E-05, 2.95606463E-05, 3.01614161E-05, 3.07873642E-05,
     *  3.14382075E-05, 3.21137482E-05, 3.28138674E-05, 3.35385200E-05,
     *  3.42877308E-05,
     *  2.92184515E-05, 2.97802199E-05, 3.03683516E-05, 3.09824118E-05,
     *  3.16220654E-05, 3.22870676E-05, 3.29772571E-05, 3.36925502E-05,
     *  3.44329362E-05,
     *  2.94644049E-05, 3.00121404E-05, 3.05870688E-05, 3.11886957E-05,
     *  3.18166331E-05, 3.24705889E-05, 3.31503588E-05, 3.38558200E-05,
     *  3.45869265E-05,
     *  2.97235620E-05, 3.02566911E-05, 3.08178624E-05, 3.14065205E-05,
     *  3.20222232E-05, 3.26646302E-05, 3.33334942E-05, 3.40286533E-05,
     *  3.47500254E-05,
     *  2.99961768E-05, 3.05141374E-05, 3.10610093E-05, 3.16361734E-05,
     *  3.22391320E-05, 3.28694957E-05, 3.35269734E-05, 3.42113637E-05,
     *  3.49225489E-05,
     *  3.02824926E-05, 3.07847309E-05, 3.13167709E-05, 3.18779261E-05,
     *  3.24676408E-05, 3.30854752E-05, 3.37310933E-05, 3.44042541E-05,
     *  3.51048038E-05,
     *  3.05827508E-05, 3.10687158E-05, 3.15853976E-05, 3.21320371E-05,
     *  3.27080171E-05, 3.33128449E-05, 3.39461384E-05, 3.46076157E-05,
     *  3.52970866E-05,
     *  3.08972012E-05, 3.13663371E-05, 3.18671350E-05, 3.23987565E-05,
     *  3.29605177E-05, 3.35518693E-05, 3.41723809E-05, 3.48217281E-05,
     *  3.54996836E-05/
        DATA ((VISCFC(J,K),J=127,135),K=118,126) /
     *  3.12261148E-05, 3.16778504E-05, 3.21622319E-05, 3.26783319E-05,
     *  3.32253929E-05, 3.38028041E-05, 3.44100829E-05, 3.50468605E-05,
     *  3.57128706E-05,
     *  3.15697979E-05, 3.20035346E-05, 3.24709500E-05, 3.29710159E-05,
     *  3.35028924E-05, 3.40659002E-05, 3.46594996E-05, 3.52832734E-05,
     *  3.59369144E-05,
     *  3.19286064E-05, 3.23437044E-05, 3.27935752E-05, 3.32770761E-05,
     *  3.37932733E-05, 3.43414102E-05, 3.49208831E-05, 3.55312219E-05,
     *  3.61720744E-05,
     *  3.23029619E-05, 3.26987248E-05, 3.31304303E-05, 3.35968054E-05,
     *  3.40968085E-05, 3.46295950E-05, 3.51944888E-05, 3.57909598E-05,
     *  3.64186060E-05,
     *  3.26933649E-05, 3.30690248E-05, 3.34818883E-05, 3.39305339E-05,
     *  3.44137975E-05, 3.49307331E-05, 3.54805817E-05, 3.60627450E-05,
     *  3.66767646E-05,
     *  3.31004080E-05, 3.34551114E-05, 3.38483854E-05, 3.42786420E-05,
     *  3.47445774E-05, 3.52451301E-05, 3.57794456E-05, 3.63468470E-05,
     *  3.69468115E-05,
     *  3.35247849E-05, 3.38575806E-05, 3.42304339E-05, 3.46415723E-05,
     *  3.50895352E-05, 3.55731298E-05, 3.60913919E-05, 3.66435543E-05,
     *  3.72290199E-05,
     *  3.39672965E-05, 3.42771272E-05, 3.46286333E-05, 3.50198421E-05,
     *  3.54491197E-05, 3.59151253E-05, 3.64167705E-05, 3.69531842E-05,
     *  3.75236835E-05,
     *  3.44288516E-05, 3.47145493E-05, 3.50436787E-05, 3.54140538E-05,
     *  3.58238526E-05, 3.62715710E-05, 3.67559806E-05, 3.72760924E-05,
     *  3.78311247E-05/
        DATA ((VISCFC(J,K),J=127,135),K=127,135) /
     *  3.49104626E-05, 3.51707505E-05, 3.54763659E-05, 3.58249027E-05,
     *  3.62143389E-05, 3.66429927E-05, 3.71094814E-05, 3.76126834E-05,
     *  3.81517048E-05,
     *  3.54132357E-05, 3.56467351E-05, 3.59275933E-05, 3.62531828E-05,
     *  3.66212743E-05, 3.70299978E-05, 3.74778030E-05, 3.79634216E-05,
     *  3.84858337E-05,
     *  3.59383557E-05, 3.61435999E-05, 3.63983581E-05, 3.66997875E-05,
     *  3.70454507E-05, 3.74332827E-05, 3.78615549E-05, 3.83288406E-05,
     *  3.88339803E-05,
     *  3.64870659E-05, 3.66625199E-05, 3.68897483E-05, 3.71657075E-05,
     *  3.74877576E-05, 3.78536373E-05, 3.82614340E-05, 3.87095522E-05,
     *  3.91966817E-05,
     *  3.70606446E-05, 3.72047299E-05, 3.74029299E-05, 3.76520227E-05,
     *  3.79491794E-05, 3.82919475E-05, 3.86782290E-05, 3.91062540E-05,
     *  3.95745523E-05,
     *  3.76603790E-05, 3.77715027E-05, 3.79391296E-05, 3.81598908E-05,
     *  3.84307887E-05, 3.87491920E-05, 3.91128221E-05, 3.95197333E-05,
     *  3.99682901E-05,
     *  3.82875391E-05, 3.83641241E-05, 3.84996147E-05, 3.86905313E-05,
     *  3.89337358E-05, 3.92264373E-05, 3.95661875E-05, 3.99508698E-05,
     *  4.03786817E-05,
     *  3.89433521E-05, 3.89838686E-05, 3.90856696E-05, 3.92452060E-05,
     *  3.94592333E-05, 3.97248265E-05, 4.00393857E-05, 4.04006334E-05,
     *  4.08066044E-05,
     *  3.96289813E-05, 3.96319750E-05, 3.96985721E-05, 3.98251976E-05,
     *  4.00085381E-05, 4.02455661E-05, 4.05335539E-05, 4.08700793E-05,
     *  4.12530245E-05/
        DATA ((VISCFC(J,K),J=127,135),K=136,144) /
     *  4.03455082E-05, 4.03096250E-05, 4.03395708E-05, 4.04317868E-05,
     *  4.05829311E-05, 4.07899086E-05, 4.10498928E-05, 4.13603394E-05,
     *  4.17189928E-05,
     *  4.10939229E-05, 4.10179269E-05, 4.10098640E-05, 4.10662304E-05,
     *  4.11836953E-05, 4.13591330E-05, 4.15896509E-05, 4.18726095E-05,
     *  4.22056363E-05,
     *  4.18751206E-05, 4.17579041E-05, 4.17105832E-05, 4.17297414E-05,
     *  4.18120949E-05, 4.19545244E-05, 4.21541056E-05, 4.24081344E-05,
     *  4.27141467E-05,
     *  4.26899063E-05, 4.25304917E-05, 4.24427820E-05, 4.24234723E-05,
     *  4.24693558E-05, 4.25773536E-05, 4.27445439E-05, 4.29681903E-05,
     *  4.32457655E-05,
     *  4.35390081E-05, 4.33365397E-05, 4.32074318E-05, 4.31485039E-05,
     *  4.31566494E-05, 4.32288580E-05, 4.33622424E-05, 4.35540658E-05,
     *  4.38017681E-05,
     *  4.44230974E-05, 4.41768250E-05, 4.40054237E-05, 4.39058404E-05,
     *  4.38750814E-05, 4.39102265E-05, 4.40084495E-05, 4.41670431E-05,
     *  4.43834445E-05,
     *  4.53428151E-05, 4.50520690E-05, 4.48375793E-05, 4.46964110E-05,
     *  4.46256862E-05, 4.46225872E-05, 4.46843695E-05, 4.48083804E-05,
     *  4.49920824E-05,
     *  4.62988044E-05, 4.59629639E-05, 4.57046672E-05, 4.55210785E-05,
     *  4.54094276E-05, 4.53670023E-05, 4.53911515E-05, 4.54792966E-05,
     *  4.56289490E-05,
     *  4.72917459E-05, 4.69102024E-05, 4.66074274E-05, 4.63806557E-05,
     *  4.62272072E-05, 4.61444680E-05, 4.61298834E-05, 4.61809601E-05,
     *  4.62952770E-05/
        DATA ((VISCFC(J,K),J=127,135),K=145,153) /
     *  4.83223955E-05, 4.78945126E-05, 4.75466000E-05, 4.72759278E-05,
     *  4.70798791E-05, 4.69559220E-05, 4.69015916E-05, 4.69144829E-05,
     *  4.69922528E-05,
     *  4.93916230E-05, 4.89166947E-05, 4.85229590E-05, 4.82076800E-05,
     *  4.79682711E-05, 4.78022571E-05, 4.77072475E-05, 4.76809193E-05,
     *  4.77210106E-05,
     *  5.05004495E-05, 4.99776595E-05, 4.95373480E-05, 4.91767307E-05,
     *  4.88932120E-05, 4.86843419E-05, 4.85477805E-05, 4.84812726E-05,
     *  4.84826315E-05,
     *  5.16500830E-05, 5.10784654E-05, 5.05907186E-05, 5.01839662E-05,
     *  4.98555626E-05, 4.96030463E-05, 4.94240978E-05, 4.93165071E-05,
     *  4.92781487E-05,
     *  5.28419507E-05, 5.22203543E-05, 5.16841670E-05, 5.12303784E-05,
     *  5.08562514E-05, 5.05592731E-05, 5.03371096E-05, 5.01875669E-05,
     *  5.01085596E-05,
     *  5.40777287E-05, 5.34047853E-05, 5.28189705E-05, 5.23171019E-05,
     *  5.18963103E-05, 5.15539914E-05, 5.12877586E-05, 5.10954005E-05,
     *  5.09748439E-05,
     *  5.53593666E-05, 5.46334642E-05, 5.39966216E-05, 5.34454506E-05,
     *  5.29769129E-05, 5.25882736E-05, 5.22770544E-05, 5.20409901E-05,
     *  5.18779870E-05,
     *  5.66891096E-05, 5.59083703E-05, 5.52188583E-05, 5.46169519E-05,
     *  5.40994105E-05, 5.36633321E-05, 5.33061093E-05, 5.30253849E-05,
     *  5.28190096E-05,
     *  5.80695159E-05, 5.72317790E-05, 5.64876923E-05, 5.58333783E-05,
     *  5.52653668E-05, 5.47805566E-05, 5.43761752E-05, 5.40497368E-05,
     *  5.37990000E-05/
        DATA ((VISCFC(J,K),J=127,135),K=154,162) /
     *  5.95034719E-05, 5.86062810E-05, 5.78054321E-05, 5.70967763E-05,
     *  5.64765911E-05, 5.59415490E-05, 5.54886809E-05, 5.51153377E-05,
     *  5.48191498E-05,
     *  6.09942041E-05, 6.00347985E-05, 5.91747044E-05, 5.84094907E-05,
     *  5.77351669E-05, 5.71481568E-05, 5.66452679E-05, 5.62236565E-05,
     *  5.58807911E-05,
     *  6.25452897E-05, 6.15205987E-05, 6.05984707E-05, 5.97741871E-05,
     *  5.90434782E-05, 5.84025032E-05, 5.78478238E-05, 5.73763753E-05,
     *  5.69854337E-05,
     *  6.41606656E-05, 6.30673055E-05, 6.20800427E-05, 6.11938699E-05,
     *  6.04042327E-05, 5.97070140E-05, 5.90985136E-05, 5.85754239E-05,
     *  5.81348018E-05,
     *  6.58446367E-05, 6.46789097E-05, 6.36230947E-05, 6.26718987E-05,
     *  6.18204811E-05, 6.10644420E-05, 6.03998078E-05, 5.98230113E-05,
     *  5.93308690E-05,
     *  6.76018839E-05, 6.63597780E-05, 6.52316752E-05, 6.42120024E-05,
     *  6.32956346E-05, 6.24778875E-05, 6.17545072E-05, 6.11216552E-05,
     *  6.05758907E-05,
     *  6.94374726E-05, 6.81146627E-05, 6.69102172E-05, 6.58182911E-05,
     *  6.48334801E-05, 6.39508170E-05, 6.31657650E-05, 6.24742073E-05,
     *  6.18724340E-05,
     *  7.13568620E-05, 6.99487106E-05, 6.86635485E-05, 6.74952683E-05,
     *  6.64381938E-05, 6.54870795E-05, 6.46371067E-05, 6.38838774E-05,
     *  6.32234051E-05,
     *  7.33659142E-05, 7.18674730E-05, 7.04969018E-05, 6.92478417E-05,
     *  6.81143538E-05, 6.70909211E-05, 6.61724471E-05, 6.53542533E-05,
     *  6.46320732E-05/
        DATA ((VISCFC(J,K),J=136,144),K=  1,  9) /
     *  3.34924769E-05, 3.43809746E-05, 3.52892417E-05, 3.62178872E-05,
     *  3.71675589E-05, 3.81389460E-05, 3.91327817E-05, 4.01498459E-05,
     *  4.11909682E-05,
     *  3.34925623E-05, 3.43810558E-05, 3.52893188E-05, 3.62179605E-05,
     *  3.71676285E-05, 3.81390122E-05, 3.91328446E-05, 4.01499056E-05,
     *  4.11910250E-05,
     *  3.34926589E-05, 3.43811475E-05, 3.52894060E-05, 3.62180433E-05,
     *  3.71677072E-05, 3.81390870E-05, 3.91329157E-05, 4.01499732E-05,
     *  4.11910892E-05,
     *  3.34927676E-05, 3.43812508E-05, 3.52895042E-05, 3.62181366E-05,
     *  3.71677959E-05, 3.81391712E-05, 3.91329957E-05, 4.01500492E-05,
     *  4.11911614E-05,
     *  3.34928896E-05, 3.43813667E-05, 3.52896143E-05, 3.62182412E-05,
     *  3.71678953E-05, 3.81392657E-05, 3.91330855E-05, 4.01501346E-05,
     *  4.11912425E-05,
     *  3.34930259E-05, 3.43814963E-05, 3.52897374E-05, 3.62183582E-05,
     *  3.71680065E-05, 3.81393713E-05, 3.91331859E-05, 4.01502299E-05,
     *  4.11913332E-05,
     *  3.34931778E-05, 3.43816406E-05, 3.52898746E-05, 3.62184885E-05,
     *  3.71681303E-05, 3.81394890E-05, 3.91332977E-05, 4.01503362E-05,
     *  4.11914341E-05,
     *  3.34933464E-05, 3.43818008E-05, 3.52900268E-05, 3.62186332E-05,
     *  3.71682678E-05, 3.81396197E-05, 3.91334218E-05, 4.01504542E-05,
     *  4.11915462E-05,
     *  3.34935331E-05, 3.43819782E-05, 3.52901954E-05, 3.62187934E-05,
     *  3.71684200E-05, 3.81397642E-05, 3.91335592E-05, 4.01505847E-05,
     *  4.11916703E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 10, 18) /
     *  3.34937391E-05, 3.43821739E-05, 3.52903813E-05, 3.62189701E-05,
     *  3.71685879E-05, 3.81399238E-05, 3.91337108E-05, 4.01507288E-05,
     *  4.11918072E-05,
     *  3.34939657E-05, 3.43823893E-05, 3.52905860E-05, 3.62191645E-05,
     *  3.71687727E-05, 3.81400994E-05, 3.91338777E-05, 4.01508873E-05,
     *  4.11919578E-05,
     *  3.34942144E-05, 3.43826256E-05, 3.52908105E-05, 3.62193779E-05,
     *  3.71689754E-05, 3.81402920E-05, 3.91340607E-05, 4.01510612E-05,
     *  4.11921231E-05,
     *  3.34944866E-05, 3.43828842E-05, 3.52910563E-05, 3.62196114E-05,
     *  3.71691973E-05, 3.81405028E-05, 3.91342610E-05, 4.01512516E-05,
     *  4.11923039E-05,
     *  3.34947838E-05, 3.43831666E-05, 3.52913246E-05, 3.62198663E-05,
     *  3.71694395E-05, 3.81407330E-05, 3.91344797E-05, 4.01514594E-05,
     *  4.11925014E-05,
     *  3.34951074E-05, 3.43834741E-05, 3.52916167E-05, 3.62201439E-05,
     *  3.71697033E-05, 3.81409836E-05, 3.91347179E-05, 4.01516856E-05,
     *  4.11927164E-05,
     *  3.34954591E-05, 3.43838082E-05, 3.52919342E-05, 3.62204456E-05,
     *  3.71699899E-05, 3.81412559E-05, 3.91349766E-05, 4.01519315E-05,
     *  4.11929500E-05,
     *  3.34958404E-05, 3.43841705E-05, 3.52922784E-05, 3.62207726E-05,
     *  3.71703006E-05, 3.81415512E-05, 3.91352571E-05, 4.01521980E-05,
     *  4.11932032E-05,
     *  3.34962529E-05, 3.43845624E-05, 3.52926507E-05, 3.62211264E-05,
     *  3.71706367E-05, 3.81418705E-05, 3.91355605E-05, 4.01524863E-05,
     *  4.11934771E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 19, 27) /
     *  3.34966983E-05, 3.43849856E-05, 3.52930528E-05, 3.62215084E-05,
     *  3.71709996E-05, 3.81422153E-05, 3.91358881E-05, 4.01527976E-05,
     *  4.11937728E-05,
     *  3.34971782E-05, 3.43854416E-05, 3.52934860E-05, 3.62219200E-05,
     *  3.71713907E-05, 3.81425869E-05, 3.91362411E-05, 4.01531329E-05,
     *  4.11940915E-05,
     *  3.34976945E-05, 3.43859320E-05, 3.52939520E-05, 3.62223627E-05,
     *  3.71718113E-05, 3.81429865E-05, 3.91366208E-05, 4.01534936E-05,
     *  4.11944342E-05,
     *  3.34982488E-05, 3.43864587E-05, 3.52944523E-05, 3.62228380E-05,
     *  3.71722628E-05, 3.81434155E-05, 3.91370283E-05, 4.01538808E-05,
     *  4.11948021E-05,
     *  3.34988430E-05, 3.43870231E-05, 3.52949886E-05, 3.62233474E-05,
     *  3.71727468E-05, 3.81438753E-05, 3.91374652E-05, 4.01542958E-05,
     *  4.11951963E-05,
     *  3.34994789E-05, 3.43876272E-05, 3.52955624E-05, 3.62238926E-05,
     *  3.71732647E-05, 3.81443672E-05, 3.91379326E-05, 4.01547399E-05,
     *  4.11956182E-05,
     *  3.35001583E-05, 3.43882726E-05, 3.52961755E-05, 3.62244750E-05,
     *  3.71738180E-05, 3.81448929E-05, 3.91384319E-05, 4.01552142E-05,
     *  4.11960688E-05,
     *  3.35008832E-05, 3.43889612E-05, 3.52968296E-05, 3.62250963E-05,
     *  3.71744082E-05, 3.81454535E-05, 3.91389645E-05, 4.01557202E-05,
     *  4.11965494E-05,
     *  3.35016554E-05, 3.43896947E-05, 3.52975264E-05, 3.62257582E-05,
     *  3.71750370E-05, 3.81460508E-05, 3.91395318E-05, 4.01562591E-05,
     *  4.11970614E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 28, 36) /
     *  3.35024770E-05, 3.43904751E-05, 3.52982676E-05, 3.62264623E-05,
     *  3.71757058E-05, 3.81466861E-05, 3.91401353E-05, 4.01568324E-05,
     *  4.11976059E-05,
     *  3.35033499E-05, 3.43913042E-05, 3.52990551E-05, 3.62272103E-05,
     *  3.71764163E-05, 3.81473609E-05, 3.91407763E-05, 4.01574413E-05,
     *  4.11981843E-05,
     *  3.35042762E-05, 3.43921840E-05, 3.52998908E-05, 3.62280040E-05,
     *  3.71771701E-05, 3.81480770E-05, 3.91414564E-05, 4.01580873E-05,
     *  4.11987979E-05,
     *  3.35050305E-05, 3.43929004E-05, 3.53005711E-05, 3.62286502E-05,
     *  3.71777838E-05, 3.81486599E-05, 3.91420101E-05, 4.01586131E-05,
     *  4.11992974E-05,
     *  3.35058189E-05, 3.43936491E-05, 3.53012822E-05, 3.62293255E-05,
     *  3.71784253E-05, 3.81492691E-05, 3.91425887E-05, 4.01591627E-05,
     *  4.11998194E-05,
     *  3.35066424E-05, 3.43944312E-05, 3.53020250E-05, 3.62300309E-05,
     *  3.71790952E-05, 3.81499054E-05, 3.91431930E-05, 4.01597366E-05,
     *  4.12003645E-05,
     *  3.35075021E-05, 3.43952476E-05, 3.53028003E-05, 3.62307672E-05,
     *  3.71797944E-05, 3.81505694E-05, 3.91438237E-05, 4.01603356E-05,
     *  4.12009334E-05,
     *  3.35083989E-05, 3.43960992E-05, 3.53036090E-05, 3.62315352E-05,
     *  3.71805238E-05, 3.81512621E-05, 3.91444815E-05, 4.01609603E-05,
     *  4.12015267E-05,
     *  3.35093340E-05, 3.43969871E-05, 3.53044521E-05, 3.62323359E-05,
     *  3.71812841E-05, 3.81519841E-05, 3.91451671E-05, 4.01616115E-05,
     *  4.12021450E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 37, 45) /
     *  3.35103082E-05, 3.43979122E-05, 3.53053306E-05, 3.62331700E-05,
     *  3.71820762E-05, 3.81527362E-05, 3.91458814E-05, 4.01622898E-05,
     *  4.12027892E-05,
     *  3.35113228E-05, 3.43988755E-05, 3.53062453E-05, 3.62340385E-05,
     *  3.71829009E-05, 3.81535194E-05, 3.91466251E-05, 4.01629959E-05,
     *  4.12034598E-05,
     *  3.35123788E-05, 3.43998781E-05, 3.53071972E-05, 3.62349424E-05,
     *  3.71837591E-05, 3.81543343E-05, 3.91473989E-05, 4.01637307E-05,
     *  4.12041575E-05,
     *  3.35134772E-05, 3.44009210E-05, 3.53081874E-05, 3.62358825E-05,
     *  3.71846518E-05, 3.81551818E-05, 3.91482036E-05, 4.01644949E-05,
     *  4.12048831E-05,
     *  3.35146193E-05, 3.44020053E-05, 3.53092168E-05, 3.62368598E-05,
     *  3.71855797E-05, 3.81560628E-05, 3.91490401E-05, 4.01652891E-05,
     *  4.12056373E-05,
     *  3.35158061E-05, 3.44031320E-05, 3.53102864E-05, 3.62378753E-05,
     *  3.71865438E-05, 3.81569782E-05, 3.91499092E-05, 4.01661142E-05,
     *  4.12064207E-05,
     *  3.35170389E-05, 3.44043023E-05, 3.53113973E-05, 3.62389300E-05,
     *  3.71875450E-05, 3.81579287E-05, 3.91508116E-05, 4.01669710E-05,
     *  4.12072341E-05,
     *  3.35183188E-05, 3.44055171E-05, 3.53125506E-05, 3.62400247E-05,
     *  3.71885842E-05, 3.81589153E-05, 3.91517482E-05, 4.01678602E-05,
     *  4.12080784E-05,
     *  3.35196469E-05, 3.44067778E-05, 3.53137472E-05, 3.62411606E-05,
     *  3.71896625E-05, 3.81599389E-05, 3.91527199E-05, 4.01687827E-05,
     *  4.12089541E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 46, 54) /
     *  3.35210247E-05, 3.44080855E-05, 3.53149884E-05, 3.62423387E-05,
     *  3.71907808E-05, 3.81610004E-05, 3.91537276E-05, 4.01697392E-05,
     *  4.12098622E-05,
     *  3.35224531E-05, 3.44094412E-05, 3.53162751E-05, 3.62435600E-05,
     *  3.71919400E-05, 3.81621007E-05, 3.91547720E-05, 4.01707307E-05,
     *  4.12108033E-05,
     *  3.35239337E-05, 3.44108463E-05, 3.53176087E-05, 3.62448257E-05,
     *  3.71931412E-05, 3.81632409E-05, 3.91558542E-05, 4.01717579E-05,
     *  4.12117783E-05,
     *  3.35254676E-05, 3.44123019E-05, 3.53189900E-05, 3.62461367E-05,
     *  3.71943854E-05, 3.81644217E-05, 3.91569750E-05, 4.01728217E-05,
     *  4.12127881E-05,
     *  3.35270561E-05, 3.44138093E-05, 3.53204205E-05, 3.62474941E-05,
     *  3.71956737E-05, 3.81656444E-05, 3.91581354E-05, 4.01739230E-05,
     *  4.12138333E-05,
     *  3.35287007E-05, 3.44153698E-05, 3.53219013E-05, 3.62488993E-05,
     *  3.71970071E-05, 3.81669098E-05, 3.91593363E-05, 4.01750627E-05,
     *  4.12149150E-05,
     *  3.35304027E-05, 3.44169847E-05, 3.53234335E-05, 3.62503532E-05,
     *  3.71983868E-05, 3.81682190E-05, 3.91605786E-05, 4.01762417E-05,
     *  4.12160339E-05,
     *  3.35321636E-05, 3.44186553E-05, 3.53250186E-05, 3.62518571E-05,
     *  3.71998138E-05, 3.81695730E-05, 3.91618635E-05, 4.01774609E-05,
     *  4.12171910E-05,
     *  3.35339847E-05, 3.44203830E-05, 3.53266577E-05, 3.62534122E-05,
     *  3.72012892E-05, 3.81709729E-05, 3.91631919E-05, 4.01787214E-05,
     *  4.12183870E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 55, 63) /
     *  3.35358676E-05, 3.44221692E-05, 3.53283521E-05, 3.62550197E-05,
     *  3.72028143E-05, 3.81724199E-05, 3.91645647E-05, 4.01800240E-05,
     *  4.12196231E-05,
     *  3.35378138E-05, 3.44240152E-05, 3.53301033E-05, 3.62566809E-05,
     *  3.72043903E-05, 3.81739150E-05, 3.91659832E-05, 4.01813699E-05,
     *  4.12209000E-05,
     *  3.35398248E-05, 3.44259226E-05, 3.53319125E-05, 3.62583971E-05,
     *  3.72060183E-05, 3.81754594E-05, 3.91674484E-05, 4.01827599E-05,
     *  4.12222188E-05,
     *  3.35419023E-05, 3.44278929E-05, 3.53337813E-05, 3.62601697E-05,
     *  3.72076996E-05, 3.81770543E-05, 3.91689613E-05, 4.01841952E-05,
     *  4.12235804E-05,
     *  3.35440478E-05, 3.44299276E-05, 3.53357110E-05, 3.62619999E-05,
     *  3.72094355E-05, 3.81787009E-05, 3.91705232E-05, 4.01856767E-05,
     *  4.12249859E-05,
     *  3.35462631E-05, 3.44320284E-05, 3.53377032E-05, 3.62638892E-05,
     *  3.72112274E-05, 3.81804004E-05, 3.91721351E-05, 4.01872057E-05,
     *  4.12264363E-05,
     *  3.35491329E-05, 3.44347495E-05, 3.53402835E-05, 3.62663361E-05,
     *  3.72135479E-05, 3.81826011E-05, 3.91742224E-05, 4.01891854E-05,
     *  4.12283140E-05,
     *  3.35521179E-05, 3.44375796E-05, 3.53429669E-05, 3.62688805E-05,
     *  3.72159607E-05, 3.81848891E-05, 3.91763922E-05, 4.01912432E-05,
     *  4.12302657E-05,
     *  3.35552217E-05, 3.44405221E-05, 3.53457565E-05, 3.62715254E-05,
     *  3.72184685E-05, 3.81872671E-05, 3.91786471E-05, 4.01933816E-05,
     *  4.12322936E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 64, 72) /
     *  3.35584481E-05, 3.44435804E-05, 3.53486558E-05, 3.62742740E-05,
     *  3.72210743E-05, 3.81897377E-05, 3.91809897E-05, 4.01956029E-05,
     *  4.12343999E-05,
     *  3.35618009E-05, 3.44467583E-05, 3.53516680E-05, 3.62771294E-05,
     *  3.72237812E-05, 3.81923039E-05, 3.91834227E-05, 4.01979096E-05,
     *  4.12365872E-05,
     *  3.35652843E-05, 3.44500596E-05, 3.53547969E-05, 3.62800951E-05,
     *  3.72265923E-05, 3.81949687E-05, 3.91859489E-05, 4.02003046E-05,
     *  4.12388578E-05,
     *  3.35689025E-05, 3.44534883E-05, 3.53580462E-05, 3.62831745E-05,
     *  3.72295110E-05, 3.81977352E-05, 3.91885712E-05, 4.02027904E-05,
     *  4.12412144E-05,
     *  3.35726600E-05, 3.44570485E-05, 3.53614198E-05, 3.62863715E-05,
     *  3.72325408E-05, 3.82006067E-05, 3.91912928E-05, 4.02053701E-05,
     *  4.12436597E-05,
     *  3.35765614E-05, 3.44607448E-05, 3.53649220E-05, 3.62896899E-05,
     *  3.72356853E-05, 3.82035866E-05, 3.91941169E-05, 4.02080467E-05,
     *  4.12461966E-05,
     *  3.35806118E-05, 3.44645818E-05, 3.53685570E-05, 3.62931339E-05,
     *  3.72389484E-05, 3.82066785E-05, 3.91970469E-05, 4.02108233E-05,
     *  4.12488281E-05,
     *  3.35848164E-05, 3.44685644E-05, 3.53723295E-05, 3.62967077E-05,
     *  3.72423342E-05, 3.82098864E-05, 3.92000864E-05, 4.02137035E-05,
     *  4.12515574E-05,
     *  3.35891807E-05, 3.44726977E-05, 3.53762445E-05, 3.63004160E-05,
     *  3.72458470E-05, 3.82132143E-05, 3.92032393E-05, 4.02166908E-05,
     *  4.12543879E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 73, 81) /
     *  3.35937108E-05, 3.44769876E-05, 3.53803071E-05, 3.63042638E-05,
     *  3.72494916E-05, 3.82166666E-05, 3.92065097E-05, 4.02197890E-05,
     *  4.12573233E-05,
     *  3.35984130E-05, 3.44814399E-05, 3.53845232E-05, 3.63082564E-05,
     *  3.72532729E-05, 3.82202480E-05, 3.92099019E-05, 4.02230024E-05,
     *  4.12603674E-05,
     *  3.36032943E-05, 3.44860612E-05, 3.53888987E-05, 3.63123996E-05,
     *  3.72571963E-05, 3.82239636E-05, 3.92134210E-05, 4.02263355E-05,
     *  4.12635246E-05,
     *  3.36083625E-05, 3.44908588E-05, 3.53934406E-05, 3.63166997E-05,
     *  3.72612679E-05, 3.82278191E-05, 3.92170721E-05, 4.02297933E-05,
     *  4.12667996E-05,
     *  3.36136259E-05, 3.44958407E-05, 3.53981563E-05, 3.63211639E-05,
     *  3.72654943E-05, 3.82318207E-05, 3.92208611E-05, 4.02333813E-05,
     *  4.12701975E-05,
     *  3.36190942E-05, 3.45010158E-05, 3.54030545E-05, 3.63258002E-05,
     *  3.72698831E-05, 3.82359756E-05, 3.92247949E-05, 4.02371059E-05,
     *  4.12737244E-05,
     *  3.36279038E-05, 3.45093517E-05, 3.54109428E-05, 3.63332657E-05,
     *  3.72769490E-05, 3.82426638E-05, 3.92311261E-05, 4.02430997E-05,
     *  4.12793990E-05,
     *  3.36372750E-05, 3.45182172E-05, 3.54193307E-05, 3.63412024E-05,
     *  3.72844595E-05, 3.82497715E-05, 3.92378532E-05, 4.02494670E-05,
     *  4.12854263E-05,
     *  3.36473043E-05, 3.45277033E-05, 3.54283039E-05, 3.63496913E-05,
     *  3.72924909E-05, 3.82573707E-05, 3.92450441E-05, 4.02562721E-05,
     *  4.12918668E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 82, 90) /
     *  3.36481615E-05, 3.45285140E-05, 3.54290706E-05, 3.63504166E-05,
     *  3.72931770E-05, 3.82580198E-05, 3.92456583E-05, 4.02568533E-05,
     *  4.12924168E-05,
     *  3.36498782E-05, 3.45301374E-05, 3.54306061E-05, 3.63518690E-05,
     *  3.72945509E-05, 3.82593197E-05, 3.92468881E-05, 4.02580170E-05,
     *  4.12935180E-05,
     *  3.36559110E-05, 3.45358423E-05, 3.54360015E-05, 3.63569720E-05,
     *  3.72993780E-05, 3.82638860E-05, 3.92512082E-05, 4.02621046E-05,
     *  4.12973858E-05,
     *  3.36642058E-05, 3.45436851E-05, 3.54434176E-05, 3.63639854E-05,
     *  3.73060112E-05, 3.82701602E-05, 3.92571434E-05, 4.02677194E-05,
     *  4.13026981E-05,
     *  3.36726439E-05, 3.45516621E-05, 3.54509595E-05, 3.63711167E-05,
     *  3.73127548E-05, 3.82765379E-05, 3.92631755E-05, 4.02734252E-05,
     *  4.13080957E-05,
     *  3.36812274E-05, 3.45597753E-05, 3.54586290E-05, 3.63783676E-05,
     *  3.73196105E-05, 3.82830207E-05, 3.92693061E-05, 4.02792234E-05,
     *  4.13135799E-05,
     *  3.36899585E-05, 3.45680268E-05, 3.54664281E-05, 3.63857398E-05,
     *  3.73265800E-05, 3.82896100E-05, 3.92755367E-05, 4.02851152E-05,
     *  4.13191519E-05,
     *  3.36988393E-05, 3.45764185E-05, 3.54743586E-05, 3.63932352E-05,
     *  3.73336649E-05, 3.82963075E-05, 3.92818686E-05, 4.02911021E-05,
     *  4.13248130E-05,
     *  3.37078721E-05, 3.45849526E-05, 3.54824224E-05, 3.64008555E-05,
     *  3.73408669E-05, 3.83031148E-05, 3.92883035E-05, 4.02971855E-05,
     *  4.13305647E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 91, 99) /
     *  3.37170590E-05, 3.45936311E-05, 3.54906216E-05, 3.64086027E-05,
     *  3.73481877E-05, 3.83100335E-05, 3.92948428E-05, 4.03033667E-05,
     *  4.13364081E-05,
     *  3.37264024E-05, 3.46024561E-05, 3.54989580E-05, 3.64164785E-05,
     *  3.73556292E-05, 3.83170653E-05, 3.93014881E-05, 4.03096474E-05,
     *  4.13423446E-05,
     *  3.37359044E-05, 3.46114298E-05, 3.55074338E-05, 3.64244848E-05,
     *  3.73631929E-05, 3.83242117E-05, 3.93082408E-05, 4.03160288E-05,
     *  4.13483757E-05,
     *  3.37455674E-05, 3.46205543E-05, 3.55160508E-05, 3.64326236E-05,
     *  3.73708809E-05, 3.83314745E-05, 3.93151027E-05, 4.03225125E-05,
     *  4.13545026E-05,
     *  3.37915324E-05, 3.46639424E-05, 3.55570116E-05, 3.64712975E-05,
     *  3.74073997E-05, 3.83659621E-05, 3.93476755E-05, 4.03532799E-05,
     *  4.13835675E-05,
     *  3.38410893E-05, 3.47106962E-05, 3.56011268E-05, 3.65129281E-05,
     *  3.74466902E-05, 3.84030482E-05, 3.93826846E-05, 4.03863317E-05,
     *  4.14147746E-05,
     *  3.38944729E-05, 3.47610368E-05, 3.56486041E-05, 3.65577106E-05,
     *  3.74889360E-05, 3.84429055E-05, 3.94202924E-05, 4.04218206E-05,
     *  4.14482674E-05,
     *  3.39519287E-05, 3.48151952E-05, 3.56996612E-05, 3.66058502E-05,
     *  3.75343301E-05, 3.84857155E-05, 3.94606697E-05, 4.04599074E-05,
     *  4.14841970E-05,
     *  3.40137128E-05, 3.48734131E-05, 3.57545261E-05, 3.66575617E-05,
     *  3.75830751E-05, 3.85316691E-05, 3.95039963E-05, 4.05007612E-05,
     *  4.15227228E-05/
        DATA ((VISCFC(J,K),J=136,144),K=100,108) /
     *  3.40800918E-05, 3.49359422E-05, 3.58134365E-05, 3.67130695E-05,
     *  3.76353828E-05, 3.85809663E-05, 3.95504609E-05, 4.05445601E-05,
     *  4.15640125E-05,
     *  3.41513420E-05, 3.50030444E-05, 3.58766402E-05, 3.67726080E-05,
     *  3.76914747E-05, 3.86338164E-05, 3.96002612E-05, 4.05914905E-05,
     *  4.16082421E-05,
     *  3.42277496E-05, 3.50749910E-05, 3.59443944E-05, 3.68364211E-05,
     *  3.77515818E-05, 3.86904380E-05, 3.96536037E-05, 4.06417479E-05,
     *  4.16555964E-05,
     *  3.43096098E-05, 3.51520629E-05, 3.60169660E-05, 3.69047620E-05,
     *  3.78159444E-05, 3.87510587E-05, 3.97107045E-05, 4.06955368E-05,
     *  4.17062687E-05,
     *  3.43972261E-05, 3.52345493E-05, 3.60946305E-05, 3.69778929E-05,
     *  3.78848117E-05, 3.88159156E-05, 3.97717882E-05, 4.07530701E-05,
     *  4.17604609E-05,
     *  3.44909094E-05, 3.53227475E-05, 3.61776719E-05, 3.70560847E-05,
     *  3.79584419E-05, 3.88852541E-05, 3.98370885E-05, 4.08145701E-05,
     *  4.18183840E-05,
     *  3.45909771E-05, 3.54169619E-05, 3.62663816E-05, 3.71396163E-05,
     *  3.80371013E-05, 3.89593285E-05, 3.99068476E-05, 4.08802671E-05,
     *  4.18802570E-05,
     *  3.46977516E-05, 3.55175031E-05, 3.63610582E-05, 3.72287738E-05,
     *  3.81210641E-05, 3.90384011E-05, 3.99813160E-05, 4.09504003E-05,
     *  4.19463079E-05,
     *  3.48115594E-05, 3.56246865E-05, 3.64620057E-05, 3.73238501E-05,
     *  3.82106116E-05, 3.91227416E-05, 4.00607521E-05, 4.10252167E-05,
     *  4.20167726E-05/
        DATA ((VISCFC(J,K),J=136,144),K=109,117) /
     *  3.49327295E-05, 3.57388313E-05, 3.65695332E-05, 3.74251436E-05,
     *  3.83060314E-05, 3.92126267E-05, 4.01454216E-05, 4.11049712E-05,
     *  4.20918951E-05,
     *  3.50615915E-05, 3.58602589E-05, 3.66839532E-05, 3.75329573E-05,
     *  3.84076166E-05, 3.93083394E-05, 4.02355971E-05, 4.11899256E-05,
     *  4.21719267E-05,
     *  3.51984745E-05, 3.59892917E-05, 3.68055804E-05, 3.76475976E-05,
     *  3.85156648E-05, 3.94101678E-05, 4.03315569E-05, 4.12803485E-05,
     *  4.22571259E-05,
     *  3.53437047E-05, 3.61262512E-05, 3.69347303E-05, 3.77693732E-05,
     *  3.86304769E-05, 3.95184044E-05, 4.04335848E-05, 4.13765145E-05,
     *  4.23477576E-05,
     *  3.54976044E-05, 3.62714564E-05, 3.70717177E-05, 3.78985933E-05,
     *  3.87523557E-05, 3.96333449E-05, 4.05419687E-05, 4.14787028E-05,
     *  4.24440926E-05,
     *  3.56604899E-05, 3.64252226E-05, 3.72168553E-05, 3.80355667E-05,
     *  3.88816051E-05, 3.97552873E-05, 4.06569996E-05, 4.15871973E-05,
     *  4.25464064E-05,
     *  3.58326704E-05, 3.65878597E-05, 3.73704521E-05, 3.81806003E-05,
     *  3.90185283E-05, 3.98845303E-05, 4.07789707E-05, 4.17022847E-05,
     *  4.26549788E-05,
     *  3.60144463E-05, 3.67596705E-05, 3.75328119E-05, 3.83339974E-05,
     *  3.91634270E-05, 4.00213723E-05, 4.09081763E-05, 4.18242540E-05,
     *  4.27700928E-05,
     *  3.62061092E-05, 3.69409505E-05, 3.77042325E-05, 3.84960569E-05,
     *  3.93165996E-05, 4.01661100E-05, 4.10449102E-05, 4.19533952E-05,
     *  4.28920335E-05/
        DATA ((VISCFC(J,K),J=136,144),K=118,126) /
     *  3.64079409E-05, 3.71319865E-05, 3.78850047E-05, 3.86670717E-05,
     *  3.94783402E-05, 4.03190375E-05, 4.11894651E-05, 4.20899984E-05,
     *  4.30210872E-05,
     *  3.66202143E-05, 3.73330569E-05, 3.80754114E-05, 3.88473287E-05,
     *  3.96489379E-05, 4.04804450E-05, 4.13421310E-05, 4.22343522E-05,
     *  4.31575402E-05,
     *  3.68431942E-05, 3.75444320E-05, 3.82757281E-05, 3.90371074E-05,
     *  3.98286760E-05, 4.06506179E-05, 4.15031945E-05, 4.23867432E-05,
     *  4.33016779E-05,
     *  3.70771394E-05, 3.77663751E-05, 3.84862229E-05, 3.92366809E-05,
     *  4.00178312E-05, 4.08298364E-05, 4.16729379E-05, 4.25474549E-05,
     *  4.34537837E-05,
     *  3.73223060E-05, 3.79991450E-05, 3.87071584E-05, 3.94463159E-05,
     *  4.02166745E-05, 4.10183751E-05, 4.18516389E-05, 4.27167669E-05,
     *  4.36141383E-05,
     *  3.75789514E-05, 3.82429987E-05, 3.89387934E-05, 3.96662741E-05,
     *  4.04254715E-05, 4.12165032E-05, 4.20395701E-05, 4.28949545E-05,
     *  4.37830190E-05,
     *  3.78473398E-05, 3.84981957E-05, 3.91813860E-05, 3.98968148E-05,
     *  4.06444837E-05, 4.14244854E-05, 4.22369994E-05, 4.30822889E-05,
     *  4.39606993E-05,
     *  3.81277486E-05, 3.87650032E-05, 3.94351980E-05, 4.01381976E-05,
     *  4.08739710E-05, 4.16425834E-05, 4.24441910E-05, 4.32790369E-05,
     *  4.41474488E-05,
     *  3.84204761E-05, 3.90437027E-05, 3.97004998E-05, 4.03906865E-05,
     *  4.11141944E-05, 4.18710577E-05, 4.26614066E-05, 4.34854625E-05,
     *  4.43435340E-05/
        DATA ((VISCFC(J,K),J=136,144),K=127,135) /
     *  3.87258499E-05, 3.93345970E-05, 3.99775766E-05, 4.06545551E-05,
     *  4.13654205E-05, 4.21101712E-05, 4.28889081E-05, 4.37018279E-05,
     *  4.45492185E-05,
     *  3.90442367E-05, 3.96380188E-05, 4.02667359E-05, 4.09300926E-05,
     *  4.16279259E-05, 4.23601928E-05, 4.31269600E-05, 4.39283959E-05,
     *  4.47647654E-05,
     *  3.93760514E-05, 3.99543398E-05, 4.05683153E-05, 4.12176106E-05,
     *  4.19020036E-05, 4.26214025E-05, 4.33758337E-05, 4.41654332E-05,
     *  4.49904388E-05,
     *  3.97217672E-05, 4.02839797E-05, 4.08826911E-05, 4.15174516E-05,
     *  4.21879698E-05, 4.28940969E-05, 4.36358124E-05, 4.44132137E-05,
     *  4.52265072E-05,
     *  4.00819249E-05, 4.06274161E-05, 4.12102881E-05, 4.18299967E-05,
     *  4.24861713E-05, 4.31785964E-05, 4.39071966E-05, 4.46720238E-05,
     *  4.54732473E-05,
     *  4.04571409E-05, 4.09851932E-05, 4.15515877E-05, 4.21556750E-05,
     *  4.27969940E-05, 4.34752525E-05, 4.41903109E-05, 4.49421678E-05,
     *  4.57309486E-05,
     *  4.08481144E-05, 4.13579298E-05, 4.19071377E-05, 4.24949725E-05,
     *  4.31208715E-05, 4.37844555E-05, 4.44855109E-05, 4.52239742E-05,
     *  4.59999192E-05,
     *  4.12556314E-05, 4.17463261E-05, 4.22775594E-05, 4.28484399E-05,
     *  4.34582936E-05, 4.41066434E-05, 4.47931916E-05, 4.55178032E-05,
     *  4.62804918E-05,
     *  4.16805672E-05, 4.21511679E-05, 4.26635540E-05, 4.32167012E-05,
     *  4.38098148E-05, 4.44423102E-05, 4.51137955E-05, 4.58240542E-05,
     *  4.65730307E-05/
        DATA ((VISCFC(J,K),J=136,144),K=136,144) /
     *  4.21238850E-05, 4.25733291E-05, 4.30659077E-05, 4.36004593E-05,
     *  4.41760615E-05, 4.47920137E-05, 4.54478203E-05, 4.61431739E-05,
     *  4.68779398E-05,
     *  4.25866320E-05, 4.30137704E-05, 4.34854933E-05, 4.40005006E-05,
     *  4.45577383E-05, 4.51563832E-05, 4.57958277E-05, 4.64756642E-05,
     *  4.71956701E-05,
     *  4.30699310E-05, 4.34735357E-05, 4.39232695E-05, 4.44176974E-05,
     *  4.49556325E-05, 4.55361251E-05, 4.61584496E-05, 4.68220903E-05,
     *  4.75267277E-05,
     *  4.35749700E-05, 4.39537445E-05, 4.43802777E-05, 4.48530070E-05,
     *  4.53706161E-05, 4.59320279E-05, 4.65363947E-05, 4.71830872E-05,
     *  4.78716812E-05,
     *  4.41029880E-05, 4.44555817E-05, 4.48576345E-05, 4.53074687E-05,
     *  4.58036456E-05, 4.63449637E-05, 4.69304529E-05, 4.75593660E-05,
     *  4.82311690E-05,
     *  4.46552596E-05, 4.49802844E-05, 4.53565224E-05, 4.57821970E-05,
     *  4.62557587E-05, 4.67758886E-05, 4.73414968E-05, 4.79517181E-05,
     *  4.86059049E-05,
     *  4.52330767E-05, 4.55291265E-05, 4.58781770E-05, 4.62783726E-05,
     *  4.67280686E-05, 4.72258396E-05, 4.77704828E-05, 4.83610175E-05,
     *  4.89966821E-05,
     *  4.58377319E-05, 4.61034021E-05, 4.64238722E-05, 4.67972299E-05,
     *  4.72217544E-05, 4.76959287E-05, 4.82184473E-05, 4.87882207E-05,
     *  4.94043760E-05,
     *  4.64705013E-05, 4.67044086E-05, 4.69949042E-05, 4.73400432E-05,
     *  4.77380502E-05, 4.81873344E-05, 4.86865019E-05, 4.92343645E-05,
     *  4.98299442E-05/
        DATA ((VISCFC(J,K),J=136,144),K=145,153) /
     *  4.71326301E-05, 4.73334305E-05, 4.75925753E-05, 4.79081114E-05,
     *  4.82782312E-05, 4.87012906E-05, 4.91758250E-05, 4.97005606E-05,
     *  5.02744242E-05,
     *  4.78253219E-05, 4.79917252E-05, 4.82181781E-05, 4.85027415E-05,
     *  4.88435986E-05, 4.92390739E-05, 4.96876511E-05, 5.01879877E-05,
     *  5.07389281E-05,
     *  4.85497320E-05, 4.86805123E-05, 4.88729816E-05, 4.91252340E-05,
     *  4.94354647E-05, 4.98019885E-05, 5.02232582E-05, 5.06978813E-05,
     *  5.12246356E-05,
     *  4.93069665E-05, 4.94009671E-05, 4.95582207E-05, 4.97768691E-05,
     *  5.00551377E-05, 5.03913518E-05, 5.07839540E-05, 5.12315215E-05,
     *  5.17327836E-05,
     *  5.00980872E-05, 5.01542195E-05, 5.02750899E-05, 5.04588964E-05,
     *  5.07039087E-05, 5.10084797E-05, 5.13710610E-05, 5.17902196E-05,
     *  5.22646549E-05,
     *  5.09241232E-05, 5.09413587E-05, 5.10247418E-05, 5.11725288E-05,
     *  5.13830416E-05, 5.16546740E-05, 5.19859031E-05, 5.23753037E-05,
     *  5.28215646E-05,
     *  5.17860881E-05, 5.17634439E-05, 5.18082916E-05, 5.19189407E-05,
     *  5.20937670E-05, 5.23312126E-05, 5.26297926E-05, 5.29881054E-05,
     *  5.34048467E-05,
     *  5.26850035E-05, 5.26215218E-05, 5.26268280E-05, 5.26992727E-05,
     *  5.28372802E-05, 5.30393429E-05, 5.33040208E-05, 5.36299475E-05,
     *  5.40158406E-05,
     *  5.36219275E-05, 5.35166491E-05, 5.34814294E-05, 5.35146414E-05,
     *  5.36147463E-05, 5.37802811E-05, 5.40098520E-05, 5.43021347E-05,
     *  5.46558796E-05/
        DATA ((VISCFC(J,K),J=136,144),K=154,162) /
     *  5.45979872E-05, 5.44499208E-05, 5.43731869E-05, 5.43661564E-05,
     *  5.44273093E-05, 5.45552156E-05, 5.47485222E-05, 5.50059478E-05,
     *  5.53262817E-05,
     *  5.56144138E-05, 5.54225021E-05, 5.53032315E-05, 5.52549424E-05,
     *  5.52761094E-05, 5.53653174E-05, 5.55212430E-05, 5.57426420E-05,
     *  5.60283436E-05,
     *  5.66725801E-05, 5.64356640E-05, 5.62727668E-05, 5.61821662E-05,
     *  5.61623038E-05, 5.62117563E-05, 5.63292117E-05, 5.65134519E-05,
     *  5.67633400E-05,
     *  5.77740375E-05, 5.74908202E-05, 5.72831033E-05, 5.71490692E-05,
     *  5.70870952E-05, 5.70957222E-05, 5.71736272E-05, 5.73196004E-05,
     *  5.75325276E-05,
     *  5.89205538E-05, 5.85895650E-05, 5.83356964E-05, 5.81570020E-05,
     *  5.80517625E-05, 5.80184529E-05, 5.80557117E-05, 5.81623153E-05,
     *  5.83371548E-05,
     *  6.01141479E-05, 5.97337109E-05, 5.94321841E-05, 5.92074621E-05,
     *  5.90576967E-05, 5.89812651E-05, 5.89767380E-05, 5.90428509E-05,
     *  5.91784781E-05,
     *  6.13571240E-05, 6.09253241E-05, 6.05744247E-05, 6.03021319E-05,
     *  6.01064379E-05, 5.99855904E-05, 5.99380608E-05, 5.99625147E-05,
     *  6.00577835E-05,
     *  6.26521014E-05, 6.21667594E-05, 6.17645338E-05, 6.14429173E-05,
     *  6.11997142E-05, 6.10330123E-05, 6.09411525E-05, 6.09226999E-05,
     *  6.09764138E-05,
     *  6.40020434E-05, 6.34606913E-05, 6.30049190E-05, 6.26319849E-05,
     *  6.23394805E-05, 6.21253056E-05, 6.19876411E-05, 6.19249203E-05,
     *  6.19358003E-05/
        DATA ((VISCFC(J,K),J=145,153),K=  1,  9) /
     *  4.22570311E-05, 4.33489734E-05, 4.44677932E-05, 4.56145523E-05,
     *  4.67903798E-05, 4.79964766E-05, 4.92341194E-05, 5.05046660E-05,
     *  5.18095604E-05,
     *  4.22570851E-05, 4.33490246E-05, 4.44678419E-05, 4.56145986E-05,
     *  4.67904238E-05, 4.79965184E-05, 4.92341591E-05, 5.05047038E-05,
     *  5.18095963E-05,
     *  4.22571461E-05, 4.33490826E-05, 4.44678970E-05, 4.56146509E-05,
     *  4.67904736E-05, 4.79965657E-05, 4.92342040E-05, 5.05047465E-05,
     *  5.18096369E-05,
     *  4.22572148E-05, 4.33491479E-05, 4.44679590E-05, 4.56147099E-05,
     *  4.67905296E-05, 4.79966189E-05, 4.92342546E-05, 5.05047945E-05,
     *  5.18096825E-05,
     *  4.22572918E-05, 4.33492211E-05, 4.44680286E-05, 4.56147760E-05,
     *  4.67905924E-05, 4.79966786E-05, 4.92343113E-05, 5.05048484E-05,
     *  5.18097338E-05,
     *  4.22573780E-05, 4.33493029E-05, 4.44681063E-05, 4.56148499E-05,
     *  4.67906626E-05, 4.79967453E-05, 4.92343747E-05, 5.05049087E-05,
     *  5.18097910E-05,
     *  4.22574739E-05, 4.33493941E-05, 4.44681930E-05, 4.56149322E-05,
     *  4.67907408E-05, 4.79968196E-05, 4.92344454E-05, 5.05049758E-05,
     *  5.18098548E-05,
     *  4.22575804E-05, 4.33494953E-05, 4.44682891E-05, 4.56150236E-05,
     *  4.67908277E-05, 4.79969022E-05, 4.92345238E-05, 5.05050503E-05,
     *  5.18099256E-05,
     *  4.22576983E-05, 4.33496073E-05, 4.44683956E-05, 4.56151247E-05,
     *  4.67909238E-05, 4.79969935E-05, 4.92346106E-05, 5.05051328E-05,
     *  5.18100040E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 10, 18) /
     *  4.22578284E-05, 4.33497309E-05, 4.44685130E-05, 4.56152363E-05,
     *  4.67910299E-05, 4.79970943E-05, 4.92347063E-05, 5.05052238E-05,
     *  5.18100904E-05,
     *  4.22579715E-05, 4.33498669E-05, 4.44686423E-05, 4.56153591E-05,
     *  4.67911465E-05, 4.79972051E-05, 4.92348117E-05, 5.05053239E-05,
     *  5.18101855E-05,
     *  4.22581285E-05, 4.33500161E-05, 4.44687840E-05, 4.56154939E-05,
     *  4.67912746E-05, 4.79973268E-05, 4.92349273E-05, 5.05054337E-05,
     *  5.18102899E-05,
     *  4.22583004E-05, 4.33501794E-05, 4.44689392E-05, 4.56156413E-05,
     *  4.67914147E-05, 4.79974599E-05, 4.92350538E-05, 5.05055539E-05,
     *  5.18104041E-05,
     *  4.22584880E-05, 4.33503577E-05, 4.44691086E-05, 4.56158022E-05,
     *  4.67915676E-05, 4.79976052E-05, 4.92351918E-05, 5.05056851E-05,
     *  5.18105288E-05,
     *  4.22586923E-05, 4.33505518E-05, 4.44692930E-05, 4.56159775E-05,
     *  4.67917341E-05, 4.79977634E-05, 4.92353422E-05, 5.05058280E-05,
     *  5.18106645E-05,
     *  4.22589142E-05, 4.33507627E-05, 4.44694934E-05, 4.56161679E-05,
     *  4.67919150E-05, 4.79979353E-05, 4.92355055E-05, 5.05059832E-05,
     *  5.18108120E-05,
     *  4.22591548E-05, 4.33509913E-05, 4.44697106E-05, 4.56163743E-05,
     *  4.67921111E-05, 4.79981217E-05, 4.92356825E-05, 5.05061514E-05,
     *  5.18109718E-05,
     *  4.22594151E-05, 4.33512386E-05, 4.44699456E-05, 4.56165975E-05,
     *  4.67923232E-05, 4.79983232E-05, 4.92358740E-05, 5.05063333E-05,
     *  5.18111447E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 19, 27) /
     *  4.22596961E-05, 4.33515056E-05, 4.44701992E-05, 4.56168385E-05,
     *  4.67925522E-05, 4.79985408E-05, 4.92360808E-05, 5.05065297E-05,
     *  5.18113313E-05,
     *  4.22599988E-05, 4.33517932E-05, 4.44704725E-05, 4.56170982E-05,
     *  4.67927989E-05, 4.79987752E-05, 4.92363035E-05, 5.05067413E-05,
     *  5.18115324E-05,
     *  4.22603244E-05, 4.33521025E-05, 4.44707664E-05, 4.56173774E-05,
     *  4.67930642E-05, 4.79990272E-05, 4.92365430E-05, 5.05069689E-05,
     *  5.18117486E-05,
     *  4.22606739E-05, 4.33524346E-05, 4.44710819E-05, 4.56176771E-05,
     *  4.67933490E-05, 4.79992978E-05, 4.92368000E-05, 5.05072131E-05,
     *  5.18119806E-05,
     *  4.22610485E-05, 4.33527904E-05, 4.44714200E-05, 4.56179983E-05,
     *  4.67936542E-05, 4.79995877E-05, 4.92370755E-05, 5.05074748E-05,
     *  5.18122293E-05,
     *  4.22614492E-05, 4.33531712E-05, 4.44717817E-05, 4.56183420E-05,
     *  4.67939806E-05, 4.79998979E-05, 4.92373702E-05, 5.05077548E-05,
     *  5.18124953E-05,
     *  4.22618773E-05, 4.33535779E-05, 4.44721681E-05, 4.56187090E-05,
     *  4.67943293E-05, 4.80002292E-05, 4.92376849E-05, 5.05080538E-05,
     *  5.18127793E-05,
     *  4.22623340E-05, 4.33540117E-05, 4.44725802E-05, 4.56191005E-05,
     *  4.67947013E-05, 4.80005825E-05, 4.92380206E-05, 5.05083727E-05,
     *  5.18130823E-05,
     *  4.22628203E-05, 4.33544737E-05, 4.44730190E-05, 4.56195175E-05,
     *  4.67950973E-05, 4.80009588E-05, 4.92383780E-05, 5.05087123E-05,
     *  5.18134049E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 28, 36) /
     *  4.22633376E-05, 4.33549650E-05, 4.44734858E-05, 4.56199609E-05,
     *  4.67955185E-05, 4.80013589E-05, 4.92387581E-05, 5.05090734E-05,
     *  5.18137479E-05,
     *  4.22638870E-05, 4.33554869E-05, 4.44739816E-05, 4.56204318E-05,
     *  4.67959659E-05, 4.80017839E-05, 4.92391618E-05, 5.05094569E-05,
     *  5.18141122E-05,
     *  4.22644698E-05, 4.33560405E-05, 4.44745074E-05, 4.56209313E-05,
     *  4.67964404E-05, 4.80022346E-05, 4.92395900E-05, 5.05098636E-05,
     *  5.18144986E-05,
     *  4.22649442E-05, 4.33564912E-05, 4.44749355E-05, 4.56213379E-05,
     *  4.67968266E-05, 4.80026015E-05, 4.92399385E-05, 5.05101946E-05,
     *  5.18148130E-05,
     *  4.22654400E-05, 4.33569621E-05, 4.44753828E-05, 4.56217627E-05,
     *  4.67972302E-05, 4.80029848E-05, 4.92403026E-05, 5.05105405E-05,
     *  5.18151416E-05,
     *  4.22659578E-05, 4.33574538E-05, 4.44758498E-05, 4.56222064E-05,
     *  4.67976515E-05, 4.80033850E-05, 4.92406827E-05, 5.05109016E-05,
     *  5.18154846E-05,
     *  4.22664980E-05, 4.33579670E-05, 4.44763372E-05, 4.56226693E-05,
     *  4.67980912E-05, 4.80038026E-05, 4.92410794E-05, 5.05112783E-05,
     *  5.18158424E-05,
     *  4.22670615E-05, 4.33585021E-05, 4.44768455E-05, 4.56231520E-05,
     *  4.67985497E-05, 4.80042381E-05, 4.92414930E-05, 5.05116712E-05,
     *  5.18162156E-05,
     *  4.22676488E-05, 4.33590599E-05, 4.44773752E-05, 4.56236551E-05,
     *  4.67990275E-05, 4.80046919E-05, 4.92419240E-05, 5.05120805E-05,
     *  5.18166044E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 37, 45) /
     *  4.22682605E-05, 4.33596408E-05, 4.44779269E-05, 4.56241791E-05,
     *  4.67995251E-05, 4.80051645E-05, 4.92423728E-05, 5.05125068E-05,
     *  5.18170093E-05,
     *  4.22688973E-05, 4.33602456E-05, 4.44785012E-05, 4.56247245E-05,
     *  4.68000431E-05, 4.80056564E-05, 4.92428400E-05, 5.05129506E-05,
     *  5.18174307E-05,
     *  4.22695599E-05, 4.33608748E-05, 4.44790987E-05, 4.56252919E-05,
     *  4.68005819E-05, 4.80061681E-05, 4.92433260E-05, 5.05134121E-05,
     *  5.18178690E-05,
     *  4.22702489E-05, 4.33615290E-05, 4.44797200E-05, 4.56258819E-05,
     *  4.68011422E-05, 4.80067002E-05, 4.92438313E-05, 5.05138919E-05,
     *  5.18183247E-05,
     *  4.22709650E-05, 4.33622090E-05, 4.44803656E-05, 4.56264950E-05,
     *  4.68017244E-05, 4.80072530E-05, 4.92443563E-05, 5.05143905E-05,
     *  5.18187982E-05,
     *  4.22717088E-05, 4.33629153E-05, 4.44810363E-05, 4.56271318E-05,
     *  4.68023291E-05, 4.80078273E-05, 4.92449016E-05, 5.05149083E-05,
     *  5.18192899E-05,
     *  4.22724812E-05, 4.33636486E-05, 4.44817326E-05, 4.56277929E-05,
     *  4.68029568E-05, 4.80084233E-05, 4.92454676E-05, 5.05154458E-05,
     *  5.18198003E-05,
     *  4.22732827E-05, 4.33644096E-05, 4.44824551E-05, 4.56284789E-05,
     *  4.68036082E-05, 4.80090418E-05, 4.92460548E-05, 5.05160034E-05,
     *  5.18203298E-05,
     *  4.22741141E-05, 4.33651989E-05, 4.44832045E-05, 4.56291904E-05,
     *  4.68042838E-05, 4.80096832E-05, 4.92466639E-05, 5.05165817E-05,
     *  5.18208789E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 46, 54) /
     *  4.22749761E-05, 4.33660173E-05, 4.44839814E-05, 4.56299281E-05,
     *  4.68049841E-05, 4.80103481E-05, 4.92472952E-05, 5.05171811E-05,
     *  5.18214480E-05,
     *  4.22758696E-05, 4.33668654E-05, 4.44847866E-05, 4.56306924E-05,
     *  4.68057098E-05, 4.80110371E-05, 4.92479493E-05, 5.05178021E-05,
     *  5.18220377E-05,
     *  4.22767951E-05, 4.33677440E-05, 4.44856206E-05, 4.56314842E-05,
     *  4.68064614E-05, 4.80117507E-05, 4.92486267E-05, 5.05184453E-05,
     *  5.18226483E-05,
     *  4.22777536E-05, 4.33686538E-05, 4.44864842E-05, 4.56323040E-05,
     *  4.68072396E-05, 4.80124895E-05, 4.92493281E-05, 5.05191111E-05,
     *  5.18232804E-05,
     *  4.22787457E-05, 4.33695955E-05, 4.44873781E-05, 4.56331525E-05,
     *  4.68080451E-05, 4.80132540E-05, 4.92500539E-05, 5.05198002E-05,
     *  5.18239346E-05,
     *  4.22797723E-05, 4.33705699E-05, 4.44883030E-05, 4.56340303E-05,
     *  4.68088783E-05, 4.80140450E-05, 4.92508047E-05, 5.05205129E-05,
     *  5.18246112E-05,
     *  4.22808342E-05, 4.33715777E-05, 4.44892595E-05, 4.56349382E-05,
     *  4.68097401E-05, 4.80148629E-05, 4.92515811E-05, 5.05212499E-05,
     *  5.18253108E-05,
     *  4.22819322E-05, 4.33726198E-05, 4.44902485E-05, 4.56358769E-05,
     *  4.68106309E-05, 4.80157085E-05, 4.92523837E-05, 5.05220117E-05,
     *  5.18260339E-05,
     *  4.22830673E-05, 4.33736969E-05, 4.44912707E-05, 4.56368470E-05,
     *  4.68115516E-05, 4.80165823E-05, 4.92532131E-05, 5.05227989E-05,
     *  5.18267810E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 55, 63) /
     *  4.22842401E-05, 4.33748099E-05, 4.44923269E-05, 4.56378493E-05,
     *  4.68125028E-05, 4.80174851E-05, 4.92540698E-05, 5.05236120E-05,
     *  5.18275528E-05,
     *  4.22854517E-05, 4.33759595E-05, 4.44934178E-05, 4.56388845E-05,
     *  4.68134852E-05, 4.80184173E-05, 4.92549546E-05, 5.05244517E-05,
     *  5.18283498E-05,
     *  4.22867030E-05, 4.33771467E-05, 4.44945443E-05, 4.56399534E-05,
     *  4.68144995E-05, 4.80193799E-05, 4.92558680E-05, 5.05253185E-05,
     *  5.18291724E-05,
     *  4.22879948E-05, 4.33783724E-05, 4.44957072E-05, 4.56410568E-05,
     *  4.68155465E-05, 4.80203733E-05, 4.92568107E-05, 5.05262131E-05,
     *  5.18300214E-05,
     *  4.22893282E-05, 4.33796373E-05, 4.44969073E-05, 4.56421954E-05,
     *  4.68166268E-05, 4.80213984E-05, 4.92577834E-05, 5.05271361E-05,
     *  5.18308972E-05,
     *  4.22907040E-05, 4.33809425E-05, 4.44981455E-05, 4.56433701E-05,
     *  4.68177413E-05, 4.80224559E-05, 4.92587867E-05, 5.05280881E-05,
     *  5.18318006E-05,
     *  4.22924851E-05, 4.33826321E-05, 4.44997482E-05, 4.56448906E-05,
     *  4.68191838E-05, 4.80238243E-05, 4.92600851E-05, 5.05293200E-05,
     *  5.18329694E-05,
     *  4.22943362E-05, 4.33843879E-05, 4.45014137E-05, 4.56464704E-05,
     *  4.68206824E-05, 4.80252460E-05, 4.92614338E-05, 5.05305996E-05,
     *  5.18341834E-05,
     *  4.22962594E-05, 4.33862119E-05, 4.45031437E-05, 4.56481113E-05,
     *  4.68222389E-05, 4.80267225E-05, 4.92628344E-05, 5.05319283E-05,
     *  5.18354439E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 64, 72) /
     *  4.22982569E-05, 4.33881062E-05, 4.45049402E-05, 4.56498152E-05,
     *  4.68238550E-05, 4.80282554E-05, 4.92642884E-05, 5.05333075E-05,
     *  5.18367523E-05,
     *  4.23003309E-05, 4.33900729E-05, 4.45068052E-05, 4.56515839E-05,
     *  4.68255324E-05, 4.80298463E-05, 4.92657974E-05, 5.05347388E-05,
     *  5.18381099E-05,
     *  4.23024837E-05, 4.33921142E-05, 4.45087409E-05, 4.56534194E-05,
     *  4.68272730E-05, 4.80314970E-05, 4.92673629E-05, 5.05362236E-05,
     *  5.18395182E-05,
     *  4.23047179E-05, 4.33942324E-05, 4.45107492E-05, 4.56553237E-05,
     *  4.68290787E-05, 4.80332093E-05, 4.92689867E-05, 5.05377635E-05,
     *  5.18409787E-05,
     *  4.23070360E-05, 4.33964299E-05, 4.45128326E-05, 4.56572990E-05,
     *  4.68309516E-05, 4.80349851E-05, 4.92706706E-05, 5.05393603E-05,
     *  5.18424930E-05,
     *  4.23094406E-05, 4.33987093E-05, 4.45149934E-05, 4.56593474E-05,
     *  4.68328937E-05, 4.80368264E-05, 4.92724165E-05, 5.05410158E-05,
     *  5.18440628E-05,
     *  4.23119347E-05, 4.34010733E-05, 4.45172341E-05, 4.56614715E-05,
     *  4.68349072E-05, 4.80387353E-05, 4.92742262E-05, 5.05427317E-05,
     *  5.18456897E-05,
     *  4.23145212E-05, 4.34035246E-05, 4.45195575E-05, 4.56636736E-05,
     *  4.68369946E-05, 4.80407141E-05, 4.92761020E-05, 5.05445100E-05,
     *  5.18473757E-05,
     *  4.23172033E-05, 4.34060663E-05, 4.45219662E-05, 4.56659565E-05,
     *  4.68391584E-05, 4.80427649E-05, 4.92780461E-05, 5.05463528E-05,
     *  5.18491227E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 73, 81) /
     *  4.23199846E-05, 4.34087016E-05, 4.45244635E-05, 4.56683231E-05,
     *  4.68414011E-05, 4.80448906E-05, 4.92800607E-05, 5.05482625E-05,
     *  5.18509329E-05,
     *  4.23228686E-05, 4.34114341E-05, 4.45270525E-05, 4.56707763E-05,
     *  4.68437258E-05, 4.80470936E-05, 4.92821486E-05, 5.05502413E-05,
     *  5.18528085E-05,
     *  4.23258593E-05, 4.34142673E-05, 4.45297367E-05, 4.56733195E-05,
     *  4.68461356E-05, 4.80493770E-05, 4.92843125E-05, 5.05522919E-05,
     *  5.18547519E-05,
     *  4.23289613E-05, 4.34172057E-05, 4.45325202E-05, 4.56759565E-05,
     *  4.68486339E-05, 4.80517442E-05, 4.92865554E-05, 5.05544173E-05,
     *  5.18567661E-05,
     *  4.23321794E-05, 4.34202537E-05, 4.45354073E-05, 4.56786913E-05,
     *  4.68512247E-05, 4.80541986E-05, 4.92888809E-05, 5.05566207E-05,
     *  5.18588538E-05,
     *  4.23355192E-05, 4.34234166E-05, 4.45384030E-05, 4.56815287E-05,
     *  4.68539123E-05, 4.80567446E-05, 4.92912927E-05, 5.05589057E-05,
     *  5.18610188E-05,
     *  4.23408922E-05, 4.34285043E-05, 4.45432209E-05, 4.56860914E-05,
     *  4.68582337E-05, 4.80608375E-05, 4.92951697E-05, 5.05625782E-05,
     *  5.18644979E-05,
     *  4.23465981E-05, 4.34339063E-05, 4.45483354E-05, 4.56909342E-05,
     *  4.68628195E-05, 4.80651803E-05, 4.92992826E-05, 5.05664737E-05,
     *  5.18681876E-05,
     *  4.23526940E-05, 4.34396764E-05, 4.45537977E-05, 4.56961054E-05,
     *  4.68677154E-05, 4.80698159E-05, 4.93036720E-05, 5.05706303E-05,
     *  5.18721241E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 82, 90) /
     *  4.23532145E-05, 4.34401691E-05, 4.45542640E-05, 4.56965468E-05,
     *  4.68681333E-05, 4.80702115E-05, 4.93040466E-05, 5.05709850E-05,
     *  5.18724600E-05,
     *  4.23542567E-05, 4.34411555E-05, 4.45551976E-05, 4.56974305E-05,
     *  4.68689699E-05, 4.80710036E-05, 4.93047965E-05, 5.05716951E-05,
     *  5.18731324E-05,
     *  4.23579168E-05, 4.34446193E-05, 4.45584760E-05, 4.57005337E-05,
     *  4.68719073E-05, 4.80737844E-05, 4.93074292E-05, 5.05741877E-05,
     *  5.18754925E-05,
     *  4.23629433E-05, 4.34493757E-05, 4.45629772E-05, 4.57047937E-05,
     *  4.68759393E-05, 4.80776009E-05, 4.93110420E-05, 5.05776079E-05,
     *  5.18787306E-05,
     *  4.23680497E-05, 4.34542071E-05, 4.45675488E-05, 4.57091196E-05,
     *  4.68800332E-05, 4.80814755E-05, 4.93147093E-05, 5.05810792E-05,
     *  5.18820167E-05,
     *  4.23732373E-05, 4.34591147E-05, 4.45721917E-05, 4.57135126E-05,
     *  4.68841900E-05, 4.80854090E-05, 4.93184319E-05, 5.05846025E-05,
     *  5.18853515E-05,
     *  4.23785073E-05, 4.34640995E-05, 4.45769071E-05, 4.57179735E-05,
     *  4.68884105E-05, 4.80894024E-05, 4.93222106E-05, 5.05881784E-05,
     *  5.18887358E-05,
     *  4.23838609E-05, 4.34691626E-05, 4.45816960E-05, 4.57225034E-05,
     *  4.68926957E-05, 4.80934565E-05, 4.93260463E-05, 5.05918077E-05,
     *  5.18921701E-05,
     *  4.23892994E-05, 4.34743054E-05, 4.45865595E-05, 4.57271032E-05,
     *  4.68970465E-05, 4.80975721E-05, 4.93299398E-05, 5.05954913E-05,
     *  5.18956554E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 91, 99) /
     *  4.23948238E-05, 4.34795288E-05, 4.45914987E-05, 4.57317741E-05,
     *  4.69014640E-05, 4.81017502E-05, 4.93338918E-05, 5.05992298E-05,
     *  5.18991922E-05,
     *  4.24004357E-05, 4.34848342E-05, 4.45965148E-05, 4.57365170E-05,
     *  4.69059490E-05, 4.81059917E-05, 4.93379034E-05, 5.06030242E-05,
     *  5.19027814E-05,
     *  4.24061362E-05, 4.34902226E-05, 4.46016088E-05, 4.57413330E-05,
     *  4.69105026E-05, 4.81102976E-05, 4.93419753E-05, 5.06068752E-05,
     *  5.19064238E-05,
     *  4.24119265E-05, 4.34956954E-05, 4.46067819E-05, 4.57462233E-05,
     *  4.69151258E-05, 4.81146687E-05, 4.93461085E-05, 5.06107837E-05,
     *  5.19101200E-05,
     *  4.24393857E-05, 4.35216400E-05, 4.46312976E-05, 4.57693908E-05,
     *  4.69370213E-05, 4.81353637E-05, 4.93656705E-05, 5.06292763E-05,
     *  5.19276031E-05,
     *  4.24688539E-05, 4.35494687E-05, 4.46575805E-05, 4.57942160E-05,
     *  4.69604717E-05, 4.81575174E-05, 4.93866009E-05, 5.06490527E-05,
     *  5.19462907E-05,
     *  4.25004657E-05, 4.35793082E-05, 4.46857494E-05, 4.58208103E-05,
     *  4.69855817E-05, 4.81812279E-05, 4.94089919E-05, 5.06701994E-05,
     *  5.19662640E-05,
     *  4.25343636E-05, 4.36112920E-05, 4.47159301E-05, 4.58492920E-05,
     *  4.70124622E-05, 4.82065995E-05, 4.94329414E-05, 5.06928083E-05,
     *  5.19876092E-05,
     *  4.25706973E-05, 4.36455614E-05, 4.47482552E-05, 4.58797857E-05,
     *  4.70412307E-05, 4.82337426E-05, 4.94585529E-05, 5.07169766E-05,
     *  5.20104176E-05/
        DATA ((VISCFC(J,K),J=145,153),K=100,108) /
     *  4.26096249E-05, 4.36822651E-05, 4.47828648E-05, 4.59124233E-05,
     *  4.70720111E-05, 4.82627736E-05, 4.94859361E-05, 5.07428076E-05,
     *  5.20347861E-05,
     *  4.26513125E-05, 4.37215598E-05, 4.48199066E-05, 4.59473439E-05,
     *  4.71049343E-05, 4.82938160E-05, 4.95152071E-05, 5.07704102E-05,
     *  5.20608173E-05,
     *  4.26959345E-05, 4.37636099E-05, 4.48595358E-05, 4.59846939E-05,
     *  4.71401384E-05, 4.83269996E-05, 4.95464882E-05, 5.07998997E-05,
     *  5.20886196E-05,
     *  4.27436737E-05, 4.38085884E-05, 4.49019156E-05, 4.60246274E-05,
     *  4.71777688E-05, 4.83624617E-05, 4.95799087E-05, 5.08313979E-05,
     *  5.21183078E-05,
     *  4.27947214E-05, 4.38566763E-05, 4.49472173E-05, 4.60673063E-05,
     *  4.72179785E-05, 4.84003466E-05, 4.96156048E-05, 5.08650333E-05,
     *  5.21500029E-05,
     *  4.28492775E-05, 4.39080630E-05, 4.49956204E-05, 4.61129003E-05,
     *  4.72609278E-05, 4.84408060E-05, 4.96537200E-05, 5.09009412E-05,
     *  5.21838325E-05,
     *  4.29075505E-05, 4.39629464E-05, 4.50473123E-05, 4.61615873E-05,
     *  4.73067854E-05, 4.84839994E-05, 4.96944048E-05, 5.09392640E-05,
     *  5.22199313E-05,
     *  4.29697571E-05, 4.40215327E-05, 4.51024891E-05, 4.62135532E-05,
     *  4.73557275E-05, 4.85300938E-05, 4.97378175E-05, 5.09801513E-05,
     *  5.22584406E-05,
     *  4.30361224E-05, 4.40840363E-05, 4.51613549E-05, 4.62689922E-05,
     *  4.74079384E-05, 4.85792642E-05, 4.97841239E-05, 5.10237604E-05,
     *  5.22995093E-05/
        DATA ((VISCFC(J,K),J=145,153),K=109,117) /
     *  4.31068796E-05, 4.41506798E-05, 4.52241219E-05, 4.63281063E-05,
     *  4.74636106E-05, 4.86316933E-05, 4.98334977E-05, 5.10702558E-05,
     *  5.23432933E-05,
     *  4.31822697E-05, 4.42216939E-05, 4.52910105E-05, 4.63911058E-05,
     *  4.75229443E-05, 4.86875719E-05, 4.98861202E-05, 5.11198099E-05,
     *  5.23899563E-05,
     *  4.32625410E-05, 4.42973166E-05, 4.53622486E-05, 4.64582088E-05,
     *  4.75861478E-05, 4.87470987E-05, 4.99421806E-05, 5.11726028E-05,
     *  5.24396694E-05,
     *  4.33479486E-05, 4.43777933E-05, 4.54380719E-05, 4.65296410E-05,
     *  4.76534372E-05, 4.88104800E-05, 5.00018759E-05, 5.12288221E-05,
     *  5.24926112E-05,
     *  4.34387541E-05, 4.44633763E-05, 4.55187230E-05, 4.66056356E-05,
     *  4.77250361E-05, 4.88779301E-05, 5.00654109E-05, 5.12886634E-05,
     *  5.25489683E-05,
     *  4.35352248E-05, 4.45543240E-05, 4.56044515E-05, 4.66864329E-05,
     *  4.78011753E-05, 4.89496704E-05, 5.01329979E-05, 5.13523298E-05,
     *  5.26089347E-05,
     *  4.36376327E-05, 4.46509004E-05, 4.56955127E-05, 4.67722795E-05,
     *  4.78820928E-05, 4.90259298E-05, 5.02048566E-05, 5.14200319E-05,
     *  5.26727120E-05,
     *  4.37462540E-05, 4.47533743E-05, 4.57921677E-05, 4.68634284E-05,
     *  4.79680329E-05, 4.91069441E-05, 5.02812138E-05, 5.14919878E-05,
     *  5.27405093E-05,
     *  4.38613683E-05, 4.48620188E-05, 4.58946826E-05, 4.69601379E-05,
     *  4.80592461E-05, 4.91929553E-05, 5.03623034E-05, 5.15684225E-05,
     *  5.28125429E-05/
        DATA ((VISCFC(J,K),J=145,153),K=118,126) /
     *  4.39832570E-05, 4.49771099E-05, 4.60033272E-05, 4.70626712E-05,
     *  4.81559882E-05, 4.92842116E-05, 5.04483654E-05, 5.16495679E-05,
     *  5.28890364E-05,
     *  4.41122031E-05, 4.50989262E-05, 4.61183748E-05, 4.71712956E-05,
     *  4.82585199E-05, 4.93809667E-05, 5.05396457E-05, 5.17356620E-05,
     *  5.29702197E-05,
     *  4.42484896E-05, 4.52277474E-05, 4.62401009E-05, 4.72862815E-05,
     *  4.83671059E-05, 4.94834788E-05, 5.06363960E-05, 5.18269492E-05,
     *  5.30563293E-05,
     *  4.43923989E-05, 4.53638537E-05, 4.63687825E-05, 4.74079019E-05,
     *  4.84820144E-05, 4.95920104E-05, 5.07388725E-05, 5.19236788E-05,
     *  5.31476075E-05,
     *  4.45442116E-05, 4.55075247E-05, 4.65046971E-05, 4.75364314E-05,
     *  4.86035158E-05, 4.97068274E-05, 5.08473355E-05, 5.20261053E-05,
     *  5.32443022E-05,
     *  4.47042060E-05, 4.56590387E-05, 4.66481221E-05, 4.76721450E-05,
     *  4.87318823E-05, 4.98281982E-05, 5.09620489E-05, 5.21344870E-05,
     *  5.33466658E-05,
     *  4.48726573E-05, 4.58186716E-05, 4.67993333E-05, 4.78153178E-05,
     *  4.88673872E-05, 4.99563929E-05, 5.10832791E-05, 5.22490861E-05,
     *  5.34549552E-05,
     *  4.50498376E-05, 4.59866972E-05, 4.69586052E-05, 4.79662241E-05,
     *  4.90103035E-05, 5.00916829E-05, 5.12112945E-05, 5.23701672E-05,
     *  5.35694307E-05,
     *  4.52360155E-05, 4.61633861E-05, 4.71262098E-05, 4.81251365E-05,
     *  4.91609039E-05, 5.02343396E-05, 5.13463648E-05, 5.24979972E-05,
     *  5.36903554E-05/
        DATA ((VISCFC(J,K),J=145,153),K=127,135) /
     *  4.54314568E-05, 4.63490061E-05, 4.73024167E-05, 4.82923260E-05,
     *  4.93194596E-05, 5.03846342E-05, 5.14887600E-05, 5.26328441E-05,
     *  5.38179948E-05,
     *  4.56364254E-05, 4.65438229E-05, 4.74874934E-05, 4.84680613E-05,
     *  4.94862406E-05, 5.05428369E-05, 5.16387500E-05, 5.27749768E-05,
     *  5.39526157E-05,
     *  4.58511852E-05, 4.67481008E-05, 4.76817053E-05, 4.86526094E-05,
     *  4.96615151E-05, 5.07092168E-05, 5.17966041E-05, 5.29246641E-05,
     *  5.40944857E-05,
     *  4.60760017E-05, 4.69621044E-05, 4.78853173E-05, 4.88462361E-05,
     *  4.98455499E-05, 5.08840418E-05, 5.19625908E-05, 5.30821747E-05,
     *  5.42438730E-05,
     *  4.63111455E-05, 4.71861009E-05, 4.80985951E-05, 4.90492069E-05,
     *  5.00386110E-05, 5.10675785E-05, 5.21369777E-05, 5.32477765E-05,
     *  5.44010456E-05,
     *  4.65568961E-05, 4.74203631E-05, 4.83218076E-05, 4.92617886E-05,
     *  5.02409648E-05, 5.12600936E-05, 5.23200318E-05, 5.34217371E-05,
     *  5.45662712E-05,
     *  4.68135462E-05, 4.76651732E-05, 4.85552297E-05, 4.94842519E-05,
     *  5.04528794E-05, 5.14618542E-05, 5.25120200E-05, 5.36043238E-05,
     *  5.47398174E-05,
     *  4.70814074E-05, 4.79208271E-05, 4.87991465E-05, 4.97168741E-05,
     *  5.06746274E-05, 5.16731300E-05, 5.27132108E-05, 5.37958043E-05,
     *  5.49219519E-05,
     *  4.73608166E-05, 4.81876403E-05, 4.90538571E-05, 4.99599430E-05,
     *  5.09064884E-05, 5.18941954E-05, 5.29238753E-05, 5.39964480E-05,
     *  5.51129432E-05/
        DATA ((VISCFC(J,K),J=145,153),K=136,144) /
     *  4.76521425E-05, 4.84659534E-05, 4.93196807E-05, 5.02137610E-05,
     *  5.11487530E-05, 5.21253325E-05, 5.31442898E-05, 5.42065278E-05,
     *  5.53130621E-05,
     *  4.79557932E-05, 4.87561395E-05, 4.95969620E-05, 5.04786510E-05,
     *  5.14017270E-05, 5.23668348E-05, 5.33747390E-05, 5.44263221E-05,
     *  5.55225831E-05,
     *  4.82722241E-05, 4.90586112E-05, 4.98860783E-05, 5.07549617E-05,
     *  5.16657370E-05, 5.26190114E-05, 5.36155193E-05, 5.46561181E-05,
     *  5.57417868E-05,
     *  4.86019453E-05, 4.93738281E-05, 5.01874464E-05, 5.10430747E-05,
     *  5.19411357E-05, 5.28821926E-05, 5.38669431E-05, 5.48962150E-05,
     *  5.59709628E-05,
     *  4.89455294E-05, 4.97023045E-05, 5.05015305E-05, 5.13434113E-05,
     *  5.22283089E-05, 5.31567351E-05, 5.41293445E-05, 5.51469289E-05,
     *  5.62104136E-05,
     *  4.93036180E-05, 5.00446169E-05, 5.08288490E-05, 5.16564398E-05,
     *  5.25276823E-05, 5.34430291E-05, 5.44030843E-05, 5.54085974E-05,
     *  5.64604586E-05,
     *  4.96769276E-05, 5.04014104E-05, 5.11699825E-05, 5.19826831E-05,
     *  5.28397287E-05, 5.37415046E-05, 5.46885568E-05, 5.56815854E-05,
     *  5.67214390E-05,
     *  5.00662540E-05, 5.07734046E-05, 5.15255797E-05, 5.23227258E-05,
     *  5.31649754E-05, 5.40526390E-05, 5.49861966E-05, 5.59662916E-05,
     *  5.69937240E-05,
     *  5.04724743E-05, 5.11613977E-05, 5.18963634E-05, 5.26772205E-05,
     *  5.35040112E-05, 5.43769639E-05, 5.52964856E-05, 5.62631551E-05,
     *  5.72777166E-05/
        DATA ((VISCFC(J,K),J=145,153),K=145,153) /
     *  5.08965473E-05, 5.15662691E-05, 5.22831349E-05, 5.30468936E-05,
     *  5.38574927E-05, 5.47150725E-05, 5.56199601E-05, 5.65726624E-05,
     *  5.75738605E-05,
     *  5.13395118E-05, 5.19889796E-05, 5.26867760E-05, 5.34325494E-05,
     *  5.42261500E-05, 5.50676257E-05, 5.59572176E-05, 5.68953543E-05,
     *  5.78826467E-05,
     *  5.18024810E-05, 5.24305692E-05, 5.31082495E-05, 5.38350726E-05,
     *  5.46107909E-05, 5.54353574E-05, 5.63089233E-05, 5.72318331E-05,
     *  5.82046209E-05,
     *  5.22866359E-05, 5.28921529E-05, 5.35485978E-05, 5.42554287E-05,
     *  5.50123031E-05, 5.58190792E-05, 5.66758154E-05, 5.75827684E-05,
     *  5.85403900E-05,
     *  5.27932155E-05, 5.33749137E-05, 5.40089378E-05, 5.46946624E-05,
     *  5.54316554E-05, 5.62196824E-05, 5.70587095E-05, 5.79489029E-05,
     *  5.88906285E-05,
     *  5.33235055E-05, 5.38800929E-05, 5.44904547E-05, 5.51538933E-05,
     *  5.58698951E-05, 5.66381389E-05, 5.74585006E-05, 5.83310562E-05,
     *  5.92560835E-05,
     *  5.38788253E-05, 5.44089796E-05, 5.49943931E-05, 5.56343094E-05,
     *  5.63281450E-05, 5.70754996E-05, 5.78761644E-05, 5.87301278E-05,
     *  5.96375792E-05,
     *  5.44605149E-05, 5.49628978E-05, 5.55220456E-05, 5.61371586E-05,
     *  5.68075964E-05, 5.75328906E-05, 5.83127555E-05, 5.91470972E-05,
     *  6.00360195E-05,
     *  5.50699218E-05, 5.55431939E-05, 5.60747414E-05, 5.66637378E-05,
     *  5.73095009E-05, 5.80115068E-05, 5.87694039E-05, 5.95830233E-05,
     *  6.04523884E-05/
        DATA ((VISCFC(J,K),J=145,153),K=154,162) /
     *  5.57083898E-05, 5.61512238E-05, 5.66538334E-05, 5.72153817E-05,
     *  5.78351602E-05, 5.85126043E-05, 5.92473087E-05, 6.00390402E-05,
     *  6.08877492E-05,
     *  5.63772500E-05, 5.67883417E-05, 5.72606860E-05, 5.77934500E-05,
     *  5.83859146E-05, 5.90374898E-05, 5.97477307E-05, 6.05163517E-05,
     *  6.13432408E-05,
     *  5.70778152E-05, 5.74558917E-05, 5.78966641E-05, 5.83993157E-05,
     *  5.89631311E-05, 5.95875099E-05, 6.02719820E-05, 6.10162237E-05,
     *  6.18200719E-05,
     *  5.78113788E-05, 5.81552025E-05, 5.85631249E-05, 5.90343548E-05,
     *  5.95681918E-05, 6.01640389E-05, 6.08214158E-05, 6.15399743E-05,
     *  6.23195141E-05,
     *  5.85792197E-05, 5.88875866E-05, 5.92614131E-05, 5.96999375E-05,
     *  6.02024835E-05, 6.07684683E-05, 6.13974145E-05, 6.20889636E-05,
     *  6.28428917E-05,
     *  5.93826116E-05, 5.96543444E-05, 5.99928595E-05, 6.03974243E-05,
     *  6.08673900E-05, 6.14021961E-05, 6.20013788E-05, 6.26645821E-05,
     *  6.33915722E-05,
     *  6.02228394E-05, 6.04567749E-05, 6.07587867E-05, 6.11281649E-05,
     *  6.15642874E-05, 6.20666195E-05, 6.26347183E-05, 6.32682406E-05,
     *  6.39669547E-05,
     *  6.11012209E-05, 6.12961914E-05, 6.15605186E-05, 6.18935035E-05,
     *  6.22945443E-05, 6.27631307E-05, 6.32988439E-05, 6.39013603E-05,
     *  6.45704601E-05,
     *  6.20191339E-05, 6.21739433E-05, 6.23993966E-05, 6.26947890E-05,
     *  6.30595267E-05, 6.34931172E-05, 6.39951639E-05, 6.45653659E-05,
     *  6.52035216E-05/
        DATA ((VISCFC(J,K),J=154,162),K=  1,  9) /
     *  5.31503380E-05, 5.45286316E-05, 5.59461777E-05, 5.74048234E-05,
     *  5.89065333E-05, 6.04533973E-05, 6.20476392E-05, 6.36916253E-05,
     *  6.53878743E-05,
     *  5.31503721E-05, 5.45286640E-05, 5.59462085E-05, 5.74048527E-05,
     *  5.89065611E-05, 6.04534237E-05, 6.20476643E-05, 6.36916492E-05,
     *  6.53878970E-05,
     *  5.31504106E-05, 5.45287006E-05, 5.59462433E-05, 5.74048858E-05,
     *  5.89065925E-05, 6.04534536E-05, 6.20476927E-05, 6.36916761E-05,
     *  6.53879226E-05,
     *  5.31504540E-05, 5.45287418E-05, 5.59462825E-05, 5.74049230E-05,
     *  5.89066279E-05, 6.04534872E-05, 6.20477246E-05, 6.36917065E-05,
     *  6.53879515E-05,
     *  5.31505027E-05, 5.45287881E-05, 5.59463265E-05, 5.74049648E-05,
     *  5.89066676E-05, 6.04535249E-05, 6.20477605E-05, 6.36917406E-05,
     *  6.53879838E-05,
     *  5.31505571E-05, 5.45288398E-05, 5.59463756E-05, 5.74050114E-05,
     *  5.89067120E-05, 6.04535671E-05, 6.20478005E-05, 6.36917786E-05,
     *  6.53880200E-05,
     *  5.31506177E-05, 5.45288974E-05, 5.59464303E-05, 5.74050634E-05,
     *  5.89067614E-05, 6.04536140E-05, 6.20478451E-05, 6.36918210E-05,
     *  6.53880603E-05,
     *  5.31506850E-05, 5.45289613E-05, 5.59464911E-05, 5.74051212E-05,
     *  5.89068162E-05, 6.04536662E-05, 6.20478947E-05, 6.36918681E-05,
     *  6.53881050E-05,
     *  5.31507595E-05, 5.45290321E-05, 5.59465583E-05, 5.74051851E-05,
     *  5.89068769E-05, 6.04537239E-05, 6.20479495E-05, 6.36919202E-05,
     *  6.53881545E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 10, 18) /
     *  5.31508416E-05, 5.45291101E-05, 5.59466325E-05, 5.74052556E-05,
     *  5.89069439E-05, 6.04537875E-05, 6.20480100E-05, 6.36919777E-05,
     *  6.53882092E-05,
     *  5.31509320E-05, 5.45291960E-05, 5.59467141E-05, 5.74053331E-05,
     *  5.89070176E-05, 6.04538575E-05, 6.20480765E-05, 6.36920409E-05,
     *  6.53882692E-05,
     *  5.31510312E-05, 5.45292903E-05, 5.59468037E-05, 5.74054182E-05,
     *  5.89070985E-05, 6.04539344E-05, 6.20481495E-05, 6.36921103E-05,
     *  6.53883352E-05,
     *  5.31511397E-05, 5.45293934E-05, 5.59469016E-05, 5.74055113E-05,
     *  5.89071869E-05, 6.04540184E-05, 6.20482294E-05, 6.36921862E-05,
     *  6.53884073E-05,
     *  5.31512582E-05, 5.45295060E-05, 5.59470086E-05, 5.74056129E-05,
     *  5.89072835E-05, 6.04541102E-05, 6.20483166E-05, 6.36922690E-05,
     *  6.53884860E-05,
     *  5.31513871E-05, 5.45296285E-05, 5.59471250E-05, 5.74057236E-05,
     *  5.89073887E-05, 6.04542101E-05, 6.20484115E-05, 6.36923592E-05,
     *  6.53885717E-05,
     *  5.31515273E-05, 5.45297616E-05, 5.59472516E-05, 5.74058438E-05,
     *  5.89075029E-05, 6.04543186E-05, 6.20485147E-05, 6.36924572E-05,
     *  6.53886648E-05,
     *  5.31516791E-05, 5.45299060E-05, 5.59473887E-05, 5.74059741E-05,
     *  5.89076267E-05, 6.04544363E-05, 6.20486264E-05, 6.36925634E-05,
     *  6.53887658E-05,
     *  5.31518434E-05, 5.45300620E-05, 5.59475370E-05, 5.74061150E-05,
     *  5.89077606E-05, 6.04545635E-05, 6.20487473E-05, 6.36926783E-05,
     *  6.53888749E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 19, 27) /
     *  5.31520207E-05, 5.45302305E-05, 5.59476971E-05, 5.74062671E-05,
     *  5.89079051E-05, 6.04547008E-05, 6.20488778E-05, 6.36928023E-05,
     *  6.53889927E-05,
     *  5.31522117E-05, 5.45304120E-05, 5.59478695E-05, 5.74064310E-05,
     *  5.89080608E-05, 6.04548487E-05, 6.20490184E-05, 6.36929358E-05,
     *  6.53891196E-05,
     *  5.31524171E-05, 5.45306072E-05, 5.59480549E-05, 5.74066071E-05,
     *  5.89082282E-05, 6.04550078E-05, 6.20491695E-05, 6.36930794E-05,
     *  6.53892560E-05,
     *  5.31526376E-05, 5.45308167E-05, 5.59482540E-05, 5.74067962E-05,
     *  5.89084078E-05, 6.04551785E-05, 6.20493317E-05, 6.36932335E-05,
     *  6.53894024E-05,
     *  5.31528739E-05, 5.45310411E-05, 5.59484672E-05, 5.74069989E-05,
     *  5.89086003E-05, 6.04553614E-05, 6.20495054E-05, 6.36933986E-05,
     *  6.53895593E-05,
     *  5.31531266E-05, 5.45312812E-05, 5.59486953E-05, 5.74072156E-05,
     *  5.89088062E-05, 6.04555570E-05, 6.20496913E-05, 6.36935752E-05,
     *  6.53897271E-05,
     *  5.31533965E-05, 5.45315376E-05, 5.59489389E-05, 5.74074470E-05,
     *  5.89090261E-05, 6.04557659E-05, 6.20498898E-05, 6.36937638E-05,
     *  6.53899063E-05,
     *  5.31536843E-05, 5.45318110E-05, 5.59491987E-05, 5.74076938E-05,
     *  5.89092606E-05, 6.04559887E-05, 6.20501015E-05, 6.36939649E-05,
     *  6.53900973E-05,
     *  5.31539908E-05, 5.45321022E-05, 5.59494753E-05, 5.74079566E-05,
     *  5.89095103E-05, 6.04562259E-05, 6.20503268E-05, 6.36941790E-05,
     *  6.53903007E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 28, 36) /
     *  5.31543167E-05, 5.45324118E-05, 5.59497694E-05, 5.74082360E-05,
     *  5.89097757E-05, 6.04564781E-05, 6.20505664E-05, 6.36944066E-05,
     *  6.53905170E-05,
     *  5.31546627E-05, 5.45327406E-05, 5.59500818E-05, 5.74085327E-05,
     *  5.89100576E-05, 6.04567459E-05, 6.20508208E-05, 6.36946483E-05,
     *  6.53907466E-05,
     *  5.31550297E-05, 5.45330892E-05, 5.59504130E-05, 5.74088474E-05,
     *  5.89103565E-05, 6.04570298E-05, 6.20510905E-05, 6.36949045E-05,
     *  6.53909900E-05,
     *  5.31553284E-05, 5.45333730E-05, 5.59506825E-05, 5.74091034E-05,
     *  5.89105997E-05, 6.04572609E-05, 6.20513100E-05, 6.36951131E-05,
     *  6.53911881E-05,
     *  5.31556405E-05, 5.45336694E-05, 5.59509641E-05, 5.74093709E-05,
     *  5.89108538E-05, 6.04575023E-05, 6.20515393E-05, 6.36953309E-05,
     *  6.53913950E-05,
     *  5.31559663E-05, 5.45339789E-05, 5.59512581E-05, 5.74096502E-05,
     *  5.89111191E-05, 6.04577542E-05, 6.20517787E-05, 6.36955583E-05,
     *  6.53916110E-05,
     *  5.31563062E-05, 5.45343018E-05, 5.59515648E-05, 5.74099415E-05,
     *  5.89113958E-05, 6.04580171E-05, 6.20520284E-05, 6.36957955E-05,
     *  6.53918364E-05,
     *  5.31566606E-05, 5.45346384E-05, 5.59518845E-05, 5.74102452E-05,
     *  5.89116843E-05, 6.04582912E-05, 6.20522887E-05, 6.36960427E-05,
     *  6.53920713E-05,
     *  5.31570299E-05, 5.45349892E-05, 5.59522177E-05, 5.74105617E-05,
     *  5.89119849E-05, 6.04585767E-05, 6.20525599E-05, 6.36963004E-05,
     *  6.53923160E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 37, 45) /
     *  5.31574145E-05, 5.45353544E-05, 5.59525646E-05, 5.74108912E-05,
     *  5.89122979E-05, 6.04588740E-05, 6.20528423E-05, 6.36965686E-05,
     *  6.53925707E-05,
     *  5.31578147E-05, 5.45357346E-05, 5.59529257E-05, 5.74112341E-05,
     *  5.89126236E-05, 6.04591833E-05, 6.20531361E-05, 6.36968477E-05,
     *  6.53928358E-05,
     *  5.31582310E-05, 5.45361299E-05, 5.59533012E-05, 5.74115908E-05,
     *  5.89129624E-05, 6.04595051E-05, 6.20534417E-05, 6.36971379E-05,
     *  6.53931115E-05,
     *  5.31586638E-05, 5.45365409E-05, 5.59536915E-05, 5.74119615E-05,
     *  5.89133145E-05, 6.04598395E-05, 6.20537593E-05, 6.36974396E-05,
     *  6.53933981E-05,
     *  5.31591135E-05, 5.45369680E-05, 5.59540971E-05, 5.74123467E-05,
     *  5.89136803E-05, 6.04601869E-05, 6.20540893E-05, 6.36977530E-05,
     *  6.53936957E-05,
     *  5.31595804E-05, 5.45374114E-05, 5.59545182E-05, 5.74127466E-05,
     *  5.89140601E-05, 6.04605476E-05, 6.20544319E-05, 6.36980783E-05,
     *  6.53940047E-05,
     *  5.31600651E-05, 5.45378717E-05, 5.59549553E-05, 5.74131617E-05,
     *  5.89144543E-05, 6.04609220E-05, 6.20547874E-05, 6.36984160E-05,
     *  6.53943254E-05,
     *  5.31605679E-05, 5.45383491E-05, 5.59554087E-05, 5.74135922E-05,
     *  5.89148631E-05, 6.04613103E-05, 6.20551562E-05, 6.36987662E-05,
     *  6.53946580E-05,
     *  5.31610893E-05, 5.45388442E-05, 5.59558788E-05, 5.74140387E-05,
     *  5.89152871E-05, 6.04617128E-05, 6.20555385E-05, 6.36991293E-05,
     *  6.53950028E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 46, 54) /
     *  5.31616297E-05, 5.45393573E-05, 5.59563660E-05, 5.74145013E-05,
     *  5.89157264E-05, 6.04621300E-05, 6.20559346E-05, 6.36995055E-05,
     *  6.53953600E-05,
     *  5.31621895E-05, 5.45398889E-05, 5.59568708E-05, 5.74149806E-05,
     *  5.89161815E-05, 6.04625622E-05, 6.20563450E-05, 6.36998951E-05,
     *  6.53957301E-05,
     *  5.31627693E-05, 5.45404394E-05, 5.59573935E-05, 5.74154769E-05,
     *  5.89166527E-05, 6.04630096E-05, 6.20567699E-05, 6.37002986E-05,
     *  6.53961132E-05,
     *  5.31633695E-05, 5.45410092E-05, 5.59579344E-05, 5.74159905E-05,
     *  5.89171404E-05, 6.04634727E-05, 6.20572095E-05, 6.37007161E-05,
     *  6.53965096E-05,
     *  5.31639904E-05, 5.45415988E-05, 5.59584942E-05, 5.74165219E-05,
     *  5.89176450E-05, 6.04639517E-05, 6.20576644E-05, 6.37011480E-05,
     *  6.53969197E-05,
     *  5.31646328E-05, 5.45422085E-05, 5.59590731E-05, 5.74170715E-05,
     *  5.89181668E-05, 6.04644471E-05, 6.20581348E-05, 6.37015946E-05,
     *  6.53973437E-05,
     *  5.31652969E-05, 5.45428390E-05, 5.59596716E-05, 5.74176397E-05,
     *  5.89187062E-05, 6.04649593E-05, 6.20586210E-05, 6.37020562E-05,
     *  6.53977820E-05,
     *  5.31659833E-05, 5.45434906E-05, 5.59602901E-05, 5.74182269E-05,
     *  5.89192636E-05, 6.04654885E-05, 6.20591234E-05, 6.37025332E-05,
     *  6.53982349E-05,
     *  5.31666925E-05, 5.45441638E-05, 5.59609292E-05, 5.74188335E-05,
     *  5.89198395E-05, 6.04660351E-05, 6.20596424E-05, 6.37030259E-05,
     *  6.53987027E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 55, 63) /
     *  5.31674250E-05, 5.45448591E-05, 5.59615891E-05, 5.74194600E-05,
     *  5.89204342E-05, 6.04665997E-05, 6.20601783E-05, 6.37035346E-05,
     *  6.53991857E-05,
     *  5.31681814E-05, 5.45455770E-05, 5.59622705E-05, 5.74201068E-05,
     *  5.89210481E-05, 6.04671824E-05, 6.20607315E-05, 6.37040598E-05,
     *  6.53996842E-05,
     *  5.31689622E-05, 5.45463180E-05, 5.59629738E-05, 5.74207743E-05,
     *  5.89216817E-05, 6.04677838E-05, 6.20613024E-05, 6.37046017E-05,
     *  6.54001986E-05,
     *  5.31697678E-05, 5.45470826E-05, 5.59636995E-05, 5.74214630E-05,
     *  5.89223354E-05, 6.04684043E-05, 6.20618913E-05, 6.37051607E-05,
     *  6.54007292E-05,
     *  5.31705990E-05, 5.45478714E-05, 5.59644481E-05, 5.74221735E-05,
     *  5.89230096E-05, 6.04690442E-05, 6.20624987E-05, 6.37057372E-05,
     *  6.54012764E-05,
     *  5.31714562E-05, 5.45486848E-05, 5.59652200E-05, 5.74229060E-05,
     *  5.89237049E-05, 6.04697040E-05, 6.20631249E-05, 6.37063316E-05,
     *  6.54018406E-05,
     *  5.31725652E-05, 5.45497372E-05, 5.59662186E-05, 5.74238537E-05,
     *  5.89246042E-05, 6.04705575E-05, 6.20639348E-05, 6.37071002E-05,
     *  6.54025701E-05,
     *  5.31737171E-05, 5.45508301E-05, 5.59672556E-05, 5.74248377E-05,
     *  5.89255379E-05, 6.04714436E-05, 6.20647757E-05, 6.37078983E-05,
     *  6.54033275E-05,
     *  5.31749130E-05, 5.45519647E-05, 5.59683322E-05, 5.74258591E-05,
     *  5.89265071E-05, 6.04723632E-05, 6.20656484E-05, 6.37087264E-05,
     *  6.54041134E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 64, 72) /
     *  5.31761542E-05, 5.45531422E-05, 5.59694493E-05, 5.74269190E-05,
     *  5.89275128E-05, 6.04733174E-05, 6.20665538E-05, 6.37095855E-05,
     *  6.54049286E-05,
     *  5.31774420E-05, 5.45543639E-05, 5.59706082E-05, 5.74280185E-05,
     *  5.89285559E-05, 6.04743071E-05, 6.20674928E-05, 6.37104765E-05,
     *  6.54057740E-05,
     *  5.31787778E-05, 5.45556309E-05, 5.59718102E-05, 5.74291587E-05,
     *  5.89296375E-05, 6.04753333E-05, 6.20684664E-05, 6.37114002E-05,
     *  6.54066504E-05,
     *  5.31801630E-05, 5.45569448E-05, 5.59730564E-05, 5.74303408E-05,
     *  5.89307589E-05, 6.04763970E-05, 6.20694755E-05, 6.37123575E-05,
     *  6.54075587E-05,
     *  5.31815991E-05, 5.45583068E-05, 5.59743482E-05, 5.74315660E-05,
     *  5.89319210E-05, 6.04774994E-05, 6.20705212E-05, 6.37133496E-05,
     *  6.54084998E-05,
     *  5.31830877E-05, 5.45597184E-05, 5.59756869E-05, 5.74328357E-05,
     *  5.89331253E-05, 6.04786416E-05, 6.20716047E-05, 6.37143773E-05,
     *  6.54094747E-05,
     *  5.31846303E-05, 5.45611813E-05, 5.59770742E-05, 5.74341513E-05,
     *  5.89343729E-05, 6.04798249E-05, 6.20727270E-05, 6.37154418E-05,
     *  6.54104845E-05,
     *  5.31862289E-05, 5.45626970E-05, 5.59785114E-05, 5.74355141E-05,
     *  5.89356653E-05, 6.04810505E-05, 6.20738894E-05, 6.37165442E-05,
     *  6.54115301E-05,
     *  5.31878851E-05, 5.45642673E-05, 5.59800002E-05, 5.74369258E-05,
     *  5.89370039E-05, 6.04823199E-05, 6.20750931E-05, 6.37176858E-05,
     *  6.54126128E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 73, 81) /
     *  5.31896011E-05, 5.45658940E-05, 5.59815425E-05, 5.74383881E-05,
     *  5.89383903E-05, 6.04836345E-05, 6.20763397E-05, 6.37188679E-05,
     *  6.54137338E-05,
     *  5.31913789E-05, 5.45675792E-05, 5.59831400E-05, 5.74399026E-05,
     *  5.89398262E-05, 6.04849959E-05, 6.20776305E-05, 6.37200919E-05,
     *  6.54148944E-05,
     *  5.31932209E-05, 5.45693252E-05, 5.59847950E-05, 5.74414714E-05,
     *  5.89413134E-05, 6.04864058E-05, 6.20789672E-05, 6.37213592E-05,
     *  6.54160961E-05,
     *  5.31951297E-05, 5.45711342E-05, 5.59865096E-05, 5.74430966E-05,
     *  5.89428539E-05, 6.04878661E-05, 6.20803516E-05, 6.37226717E-05,
     *  6.54173405E-05,
     *  5.31971081E-05, 5.45730091E-05, 5.59882864E-05, 5.74447806E-05,
     *  5.89444501E-05, 6.04893791E-05, 6.20817858E-05, 6.37240313E-05,
     *  6.54186293E-05,
     *  5.31991594E-05, 5.45749528E-05, 5.59901284E-05, 5.74465262E-05,
     *  5.89461045E-05, 6.04909471E-05, 6.20832720E-05, 6.37254400E-05,
     *  6.54199647E-05,
     *  5.32024555E-05, 5.45780757E-05, 5.59930874E-05, 5.74493300E-05,
     *  5.89487614E-05, 6.04934650E-05, 6.20856583E-05, 6.37277017E-05,
     *  6.54221084E-05,
     *  5.32059506E-05, 5.45813866E-05, 5.59962240E-05, 5.74523017E-05,
     *  5.89515770E-05, 6.04961329E-05, 6.20881863E-05, 6.37300974E-05,
     *  6.54243789E-05,
     *  5.32096788E-05, 5.45849178E-05, 5.59995688E-05, 5.74554701E-05,
     *  5.89545786E-05, 6.04989765E-05, 6.20908806E-05, 6.37326502E-05,
     *  6.54267978E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 82, 90) /
     *  5.32099969E-05, 5.45852191E-05, 5.59998541E-05, 5.74557404E-05,
     *  5.89548346E-05, 6.04992190E-05, 6.20911103E-05, 6.37328679E-05,
     *  6.54270041E-05,
     *  5.32106336E-05, 5.45858221E-05, 5.60004252E-05, 5.74562813E-05,
     *  5.89553470E-05, 6.04997045E-05, 6.20915702E-05, 6.37333036E-05,
     *  6.54274168E-05,
     *  5.32128685E-05, 5.45879385E-05, 5.60024296E-05, 5.74581797E-05,
     *  5.89571451E-05, 6.05014077E-05, 6.20931836E-05, 6.37348321E-05,
     *  6.54288650E-05,
     *  5.32159344E-05, 5.45908416E-05, 5.60051787E-05, 5.74607832E-05,
     *  5.89596108E-05, 6.05037430E-05, 6.20953957E-05, 6.37369275E-05,
     *  6.54308500E-05,
     *  5.32190454E-05, 5.45937870E-05, 5.60079675E-05, 5.74634239E-05,
     *  5.89621114E-05, 6.05061112E-05, 6.20976386E-05, 6.37390519E-05,
     *  6.54328623E-05,
     *  5.32222021E-05, 5.45967752E-05, 5.60107965E-05, 5.74661024E-05,
     *  5.89646476E-05, 6.05085127E-05, 6.20999128E-05, 6.37412056E-05,
     *  6.54349021E-05,
     *  5.32254051E-05, 5.45998070E-05, 5.60136664E-05, 5.74688192E-05,
     *  5.89672197E-05, 6.05109481E-05, 6.21022187E-05, 6.37433892E-05,
     *  6.54369700E-05,
     *  5.32286552E-05, 5.46028830E-05, 5.60165778E-05, 5.74715750E-05,
     *  5.89698284E-05, 6.05134177E-05, 6.21045569E-05, 6.37456031E-05,
     *  6.54390662E-05,
     *  5.32319531E-05, 5.46060038E-05, 5.60195312E-05, 5.74743703E-05,
     *  5.89724742E-05, 6.05159221E-05, 6.21069277E-05, 6.37478476E-05,
     *  6.54411913E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 91, 99) /
     *  5.32352994E-05, 5.46091700E-05, 5.60225273E-05, 5.74772056E-05,
     *  5.89751575E-05, 6.05184619E-05, 6.21093317E-05, 6.37501232E-05,
     *  6.54433456E-05,
     *  5.32386948E-05, 5.46123824E-05, 5.60255667E-05, 5.74800815E-05,
     *  5.89778790E-05, 6.05210374E-05, 6.21117693E-05, 6.37524304E-05,
     *  6.54455296E-05,
     *  5.32421401E-05, 5.46156415E-05, 5.60286500E-05, 5.74829987E-05,
     *  5.89806392E-05, 6.05236493E-05, 6.21142410E-05, 6.37547697E-05,
     *  6.54477437E-05,
     *  5.32456360E-05, 5.46189481E-05, 5.60317778E-05, 5.74859577E-05,
     *  5.89834387E-05, 6.05262980E-05, 6.21167473E-05, 6.37571414E-05,
     *  6.54499882E-05,
     *  5.32621660E-05, 5.46345784E-05, 5.60465585E-05, 5.74999360E-05,
     *  5.89966593E-05, 6.05388030E-05, 6.21285764E-05, 6.37683319E-05,
     *  6.54605755E-05,
     *  5.32798263E-05, 5.46512691E-05, 5.60623343E-05, 5.75148483E-05,
     *  5.90107565E-05, 6.05521308E-05, 6.21411777E-05, 6.37802475E-05,
     *  6.54718435E-05,
     *  5.32986928E-05, 5.46690918E-05, 5.60791722E-05, 5.75307573E-05,
     *  5.90257890E-05, 6.05663363E-05, 6.21546029E-05, 6.37929363E-05,
     *  6.54838373E-05,
     *  5.33188466E-05, 5.46881222E-05, 5.60971434E-05, 5.75477296E-05,
     *  5.90418194E-05, 6.05814783E-05, 6.21689070E-05, 6.38064499E-05,
     *  6.54966053E-05,
     *  5.33403733E-05, 5.47084409E-05, 5.61163234E-05, 5.75658363E-05,
     *  5.90589142E-05, 6.05976191E-05, 6.21841483E-05, 6.38208431E-05,
     *  6.55101987E-05/
        DATA ((VISCFC(J,K),J=154,162),K=100,108) /
     *  5.33633639E-05, 5.47301333E-05, 5.61367925E-05, 5.75851525E-05,
     *  5.90771440E-05, 6.06148250E-05, 6.22003891E-05, 6.38361742E-05,
     *  6.55246723E-05,
     *  5.33879149E-05, 5.47532899E-05, 5.61586356E-05, 5.76057581E-05,
     *  5.90965838E-05, 6.06331663E-05, 6.22176953E-05, 6.38525051E-05,
     *  6.55400841E-05,
     *  5.34141283E-05, 5.47780069E-05, 5.61819431E-05, 5.76277380E-05,
     *  5.91173131E-05, 6.06527177E-05, 6.22361372E-05, 6.38699017E-05,
     *  6.55564959E-05,
     *  5.34421121E-05, 5.48043856E-05, 5.62068103E-05, 5.76511819E-05,
     *  5.91394166E-05, 6.06735587E-05, 6.22557891E-05, 6.38884338E-05,
     *  6.55739733E-05,
     *  5.34719802E-05, 5.48325335E-05, 5.62333385E-05, 5.76761849E-05,
     *  5.91629834E-05, 6.06957732E-05, 6.22767302E-05, 6.39081758E-05,
     *  6.55925860E-05,
     *  5.35038531E-05, 5.48625641E-05, 5.62616345E-05, 5.77028477E-05,
     *  5.91881084E-05, 6.07194504E-05, 6.22990442E-05, 6.39292062E-05,
     *  6.56124080E-05,
     *  5.35378578E-05, 5.48945971E-05, 5.62918112E-05, 5.77312766E-05,
     *  5.92148918E-05, 6.07446845E-05, 6.23228198E-05, 6.39516087E-05,
     *  6.56335177E-05,
     *  5.35741279E-05, 5.49287588E-05, 5.63239876E-05, 5.77615839E-05,
     *  5.92434394E-05, 6.07715754E-05, 6.23481509E-05, 6.39754715E-05,
     *  6.56559982E-05,
     *  5.36128042E-05, 5.49651822E-05, 5.63582895E-05, 5.77938883E-05,
     *  5.92738630E-05, 6.08002283E-05, 6.23751369E-05, 6.40008882E-05,
     *  6.56799377E-05/
        DATA ((VISCFC(J,K),J=154,162),K=109,117) /
     *  5.36540344E-05, 5.50040070E-05, 5.63948491E-05, 5.78283146E-05,
     *  5.93062807E-05, 6.08307548E-05, 6.24038828E-05, 6.40279578E-05,
     *  6.57054294E-05,
     *  5.36979735E-05, 5.50453802E-05, 5.64338053E-05, 5.78649945E-05,
     *  5.93408167E-05, 6.08632721E-05, 6.24344993E-05, 6.40567848E-05,
     *  6.57325717E-05,
     *  5.37447842E-05, 5.50894559E-05, 5.64753043E-05, 5.79040661E-05,
     *  5.93776020E-05, 6.08979041E-05, 6.24671035E-05, 6.40874797E-05,
     *  6.57614689E-05,
     *  5.37946363E-05, 5.51363957E-05, 5.65194994E-05, 5.79456750E-05,
     *  5.94167742E-05, 6.09347809E-05, 6.25018185E-05, 6.41201587E-05,
     *  6.57922309E-05,
     *  5.38477074E-05, 5.51863684E-05, 5.65665511E-05, 5.79899733E-05,
     *  5.94584778E-05, 6.09740397E-05, 6.25387740E-05, 6.41549446E-05,
     *  6.58249735E-05,
     *  5.39041826E-05, 5.52395504E-05, 5.66166272E-05, 5.80371208E-05,
     *  5.95028645E-05, 6.10158241E-05, 6.25781062E-05, 6.41919665E-05,
     *  6.58598191E-05,
     *  5.39642548E-05, 5.52961258E-05, 5.66699032E-05, 5.80872845E-05,
     *  5.95500929E-05, 6.10602851E-05, 6.26199585E-05, 6.42313601E-05,
     *  6.58968960E-05,
     *  5.40281241E-05, 5.53562859E-05, 5.67265618E-05, 5.81406386E-05,
     *  5.96003293E-05, 6.11075806E-05, 6.26644807E-05, 6.42732679E-05,
     *  6.59363395E-05,
     *  5.40959981E-05, 5.54202297E-05, 5.67867934E-05, 5.81973650E-05,
     *  5.96537469E-05, 6.11578758E-05, 6.27118303E-05, 6.43178393E-05,
     *  6.59782915E-05/
        DATA ((VISCFC(J,K),J=154,162),K=118,126) /
     *  5.41680918E-05, 5.54881635E-05, 5.68507957E-05, 5.82576528E-05,
     *  5.97105266E-05, 6.12113433E-05, 6.27621716E-05, 6.43652309E-05,
     *  6.60229007E-05,
     *  5.42446268E-05, 5.55603008E-05, 5.69187737E-05, 5.83216987E-05,
     *  5.97708566E-05, 6.12681630E-05, 6.28156764E-05, 6.44156063E-05,
     *  6.60703231E-05,
     *  5.43258318E-05, 5.56368618E-05, 5.69909394E-05, 5.83897064E-05,
     *  5.98349323E-05, 6.13285220E-05, 6.28725235E-05, 6.44691365E-05,
     *  6.61207215E-05,
     *  5.44119415E-05, 5.57180736E-05, 5.70675120E-05, 5.84618868E-05,
     *  5.99029564E-05, 6.13926148E-05, 6.29328994E-05, 6.45259997E-05,
     *  6.61742662E-05,
     *  5.45031967E-05, 5.58041695E-05, 5.71487171E-05, 5.85384578E-05,
     *  5.99751389E-05, 6.14606432E-05, 6.29969976E-05, 6.45863812E-05,
     *  6.62311346E-05,
     *  5.45998435E-05, 5.58953889E-05, 5.72347866E-05, 5.86196438E-05,
     *  6.00516962E-05, 6.15328159E-05, 6.30650189E-05, 6.46504739E-05,
     *  6.62915114E-05,
     *  5.47021329E-05, 5.59919762E-05, 5.73259585E-05, 5.87056754E-05,
     *  6.01328516E-05, 6.16093484E-05, 6.31371710E-05, 6.47184776E-05,
     *  6.63555885E-05,
     *  5.48103200E-05, 5.60941810E-05, 5.74224759E-05, 5.87967892E-05,
     *  6.02188348E-05, 6.16904630E-05, 6.32136686E-05, 6.47905992E-05,
     *  6.64235649E-05,
     *  5.49246638E-05, 5.62022572E-05, 5.75245871E-05, 5.88932273E-05,
     *  6.03098811E-05, 6.17763881E-05, 6.32947328E-05, 6.48670524E-05,
     *  6.64956468E-05/
        DATA ((VISCFC(J,K),J=154,162),K=127,135) /
     *  5.50454260E-05, 5.63164622E-05, 5.76325446E-05, 5.89952368E-05,
     *  6.04062315E-05, 6.18673583E-05, 6.33805912E-05, 6.49480576E-05,
     *  6.65720470E-05,
     *  5.51728707E-05, 5.64370567E-05, 5.77466049E-05, 5.91030689E-05,
     *  6.05081318E-05, 6.19636132E-05, 6.34714773E-05, 6.50338413E-05,
     *  6.66529851E-05,
     *  5.53072637E-05, 5.65643036E-05, 5.78670272E-05, 5.92169790E-05,
     *  6.06158326E-05, 6.20653981E-05, 6.35676301E-05, 6.51246363E-05,
     *  6.67386869E-05,
     *  5.54488718E-05, 5.66984676E-05, 5.79940737E-05, 5.93372257E-05,
     *  6.07295882E-05, 6.21729623E-05, 6.36692936E-05, 6.52206806E-05,
     *  6.68293842E-05,
     *  5.55979623E-05, 5.68398149E-05, 5.81280084E-05, 5.94640701E-05,
     *  6.08496562E-05, 6.22865594E-05, 6.37767166E-05, 6.53222177E-05,
     *  6.69253145E-05,
     *  5.57548028E-05, 5.69886123E-05, 5.82690967E-05, 5.95977755E-05,
     *  6.09762971E-05, 6.24064464E-05, 6.38901520E-05, 6.54294955E-05,
     *  6.70267206E-05,
     *  5.59196610E-05, 5.71451271E-05, 5.84176050E-05, 5.97386069E-05,
     *  6.11097739E-05, 6.25328832E-05, 6.40098561E-05, 6.55427664E-05,
     *  6.71338498E-05,
     *  5.60928046E-05, 5.73096269E-05, 5.85738005E-05, 5.98868305E-05,
     *  6.12503510E-05, 6.26661322E-05, 6.41360885E-05, 6.56622862E-05,
     *  6.72469538E-05,
     *  5.62745019E-05, 5.74823797E-05, 5.87379509E-05, 6.00427133E-05,
     *  6.13982944E-05, 6.28064578E-05, 6.42691110E-05, 6.57883141E-05,
     *  6.73662883E-05/
        DATA ((VISCFC(J,K),J=154,162),K=136,144) /
     *  5.64650224E-05, 5.76636546E-05, 5.89103248E-05, 6.02065235E-05,
     *  6.15538714E-05, 6.29541258E-05, 6.44091880E-05, 6.59211118E-05,
     *  6.74921119E-05,
     *  5.66646381E-05, 5.78537220E-05, 5.90911918E-05, 6.03785299E-05,
     *  6.17173502E-05, 6.31094037E-05, 6.45565855E-05, 6.60609435E-05,
     *  6.76246866E-05,
     *  5.68736253E-05, 5.80528556E-05, 5.92808236E-05, 6.05590033E-05,
     *  6.18890007E-05, 6.32725603E-05, 6.47115712E-05, 6.62080754E-05,
     *  6.77642763E-05,
     *  5.70922669E-05, 5.82613333E-05, 5.94794953E-05, 6.07482165E-05,
     *  6.20690944E-05, 6.34438661E-05, 6.48744145E-05, 6.63627757E-05,
     *  6.79111477E-05,
     *  5.73208552E-05, 5.84794403E-05, 5.96874870E-05, 6.09464462E-05,
     *  6.22579055E-05, 6.36235936E-05, 6.50453866E-05, 6.65253143E-05,
     *  6.80655694E-05,
     *  5.75596955E-05, 5.87074717E-05, 5.99050860E-05, 6.11539744E-05,
     *  6.24557123E-05, 6.38120186E-05, 6.52247612E-05, 6.66959634E-05,
     *  6.82278119E-05,
     *  5.78091108E-05, 5.89457358E-05, 6.01325901E-05, 6.13710910E-05,
     *  6.26627989E-05, 6.40094210E-05, 6.54128156E-05, 6.68749981E-05,
     *  6.83981486E-05,
     *  5.80694461E-05, 5.91945591E-05, 6.03703109E-05, 6.15980964E-05,
     *  6.28794576E-05, 6.42160871E-05, 6.56098315E-05, 6.70626969E-05,
     *  6.85768557E-05,
     *  5.83410748E-05, 5.94542904E-05, 6.06185783E-05, 6.18353054E-05,
     *  6.31059917E-05, 6.44323116E-05, 6.58160974E-05, 6.72593436E-05,
     *  6.87642135E-05/
        DATA ((VISCFC(J,K),J=154,162),K=145,153) /
     *  5.86244041E-05, 5.97253073E-05, 6.08777450E-05, 6.20830514E-05,
     *  6.33427192E-05, 6.46584008E-05, 6.60319105E-05, 6.74652288E-05,
     *  6.89605076E-05,
     *  5.89198824E-05, 6.00080215E-05, 6.11481928E-05, 6.23416912E-05,
     *  6.35899771E-05, 6.48946758E-05, 6.62575799E-05, 6.76806524E-05,
     *  6.91660310E-05,
     *  5.92280055E-05, 6.03028859E-05, 6.14303378E-05, 6.26116107E-05,
     *  6.38481261E-05, 6.51414773E-05, 6.64934303E-05, 6.79059265E-05,
     *  6.93810861E-05,
     *  5.95493239E-05, 6.06104012E-05, 6.17246378E-05, 6.28932306E-05,
     *  6.41175563E-05, 6.53991700E-05, 6.67398060E-05, 6.81413790E-05,
     *  6.96059882E-05,
     *  5.98844493E-05, 6.09311229E-05, 6.20315982E-05, 6.31870133E-05,
     *  6.43986931E-05, 6.56681484E-05, 6.69970756E-05, 6.83873580E-05,
     *  6.98410685E-05,
     *  6.02340611E-05, 6.12656676E-05, 6.23517795E-05, 6.34934694E-05,
     *  6.46920038E-05, 6.59488425E-05, 6.72656380E-05, 6.86442362E-05,
     *  7.00866788E-05,
     *  6.05989112E-05, 6.16147197E-05, 6.26858037E-05, 6.38131644E-05,
     *  6.49980039E-05, 6.62417244E-05, 6.75459278E-05, 6.89124169E-05,
     *  7.03431960E-05,
     *  6.09798287E-05, 6.19790363E-05, 6.30343603E-05, 6.41467257E-05,
     *  6.53172644E-05, 6.65473148E-05, 6.78384223E-05, 6.91923395E-05,
     *  7.06110279E-05,
     *  6.13777220E-05, 6.23594513E-05, 6.33982115E-05, 6.44948480E-05,
     *  6.56504177E-05, 6.68661901E-05, 6.81436474E-05, 6.94844862E-05,
     *  7.08906186E-05/
        DATA ((VISCFC(J,K),J=154,162),K=154,162) /
     *  6.17935802E-05, 6.27568784E-05, 6.37781967E-05, 6.48582991E-05,
     *  6.59981645E-05, 6.71989883E-05, 6.84621848E-05, 6.97893884E-05,
     *  7.11824556E-05,
     *  6.22284711E-05, 6.31723115E-05, 6.41752347E-05, 6.52379238E-05,
     *  6.63612779E-05, 6.75464156E-05, 6.87946784E-05, 7.01076333E-05,
     *  7.14870755E-05,
     *  6.26835389E-05, 6.36068240E-05, 6.45903249E-05, 6.56346466E-05,
     *  6.67406087E-05, 6.79092513E-05, 6.91418402E-05, 7.04398707E-05,
     *  7.18050715E-05,
     *  6.31599977E-05, 6.40615651E-05, 6.50245463E-05, 6.60494727E-05,
     *  6.71370872E-05, 6.82883519E-05, 6.95044555E-05, 7.07868186E-05,
     *  7.21370991E-05,
     *  6.36591251E-05, 6.45377552E-05, 6.54790540E-05, 6.64834869E-05,
     *  6.75517245E-05, 6.86846540E-05, 6.98833871E-05, 7.11492685E-05,
     *  7.24838825E-05,
     *  6.41822521E-05, 6.50366780E-05, 6.59550746E-05, 6.69378505E-05,
     *  6.79856119E-05, 6.90991750E-05, 7.02795779E-05, 7.15280897E-05,
     *  7.28462199E-05,
     *  6.47307538E-05, 6.55596717E-05, 6.64538985E-05, 6.74137969E-05,
     *  6.84399173E-05, 6.95330128E-05, 7.06940522E-05, 7.19242319E-05,
     *  7.32249871E-05,
     *  6.53060386E-05, 6.61081196E-05, 6.69768717E-05, 6.79126235E-05,
     *  6.89158808E-05, 6.99873424E-05, 7.11279146E-05, 7.23387263E-05,
     *  7.36211409E-05,
     *  6.59095376E-05, 6.66834393E-05, 6.75253857E-05, 6.84356843E-05,
     *  6.94148078E-05, 7.04634111E-05, 7.15823475E-05, 7.27726847E-05,
     *  7.40357195E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  4.37640379E-06, 4.43693827E-06, 4.49739002E-06, 4.55775761E-06,
     *  4.61803969E-06, 4.67823499E-06, 4.73834232E-06, 4.79836055E-06,
     *  4.85828863E-06,
     *  4.37846496E-06, 4.43896245E-06, 4.49937842E-06, 4.55971138E-06,
     *  4.61995992E-06, 4.68012272E-06, 4.74019853E-06, 4.80018620E-06,
     *  4.86008462E-06,
     *  4.38080221E-06, 4.44125748E-06, 4.50163262E-06, 4.56192607E-06,
     *  4.62213636E-06, 4.68226212E-06, 4.74230203E-06, 4.80225489E-06,
     *  4.86211954E-06,
     *  4.38344317E-06, 4.44385036E-06, 4.50417903E-06, 4.56442755E-06,
     *  4.62459436E-06, 4.68467801E-06, 4.74467714E-06, 4.80459046E-06,
     *  4.86441677E-06,
     *  4.38641747E-06, 4.44677003E-06, 4.50704594E-06, 4.56724346E-06,
     *  4.62736095E-06, 4.68739687E-06, 4.74734978E-06, 4.80721832E-06,
     *  4.86700123E-06,
     *  4.38975688E-06, 4.45004749E-06, 4.51026361E-06, 4.57040337E-06,
     *  4.63046504E-06, 4.69044696E-06, 4.75034761E-06, 4.81016555E-06,
     *  4.86989943E-06,
     *  4.39349554E-06, 4.45371599E-06, 4.51386445E-06, 4.57393891E-06,
     *  4.63393749E-06, 4.69385845E-06, 4.75370013E-06, 4.81346100E-06,
     *  4.87313961E-06,
     *  4.39767017E-06, 4.45781125E-06, 4.51788324E-06, 4.57788395E-06,
     *  4.63781137E-06, 4.69766358E-06, 4.75743883E-06, 4.81713544E-06,
     *  4.87675186E-06,
     *  4.40232041E-06, 4.46237175E-06, 4.52235736E-06, 4.58227487E-06,
     *  4.64212206E-06, 4.70189687E-06, 4.76159735E-06, 4.82122171E-06,
     *  4.88076825E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  4.40748920E-06, 4.46743906E-06, 4.52732714E-06, 4.58715081E-06,
     *  4.64690763E-06, 4.70659532E-06, 4.76621175E-06, 4.82575494E-06,
     *  4.88522305E-06,
     *  4.41322329E-06, 4.47305832E-06, 4.53283622E-06, 4.59255405E-06,
     *  4.65220907E-06, 4.71179875E-06, 4.77132072E-06, 4.83077280E-06,
     *  4.89015294E-06,
     *  4.41957389E-06, 4.47927879E-06, 4.53893210E-06, 4.59853046E-06,
     *  4.65807076E-06, 4.71755014E-06, 4.77696596E-06, 4.83631577E-06,
     *  4.89559728E-06,
     *  4.42659753E-06, 4.48615463E-06, 4.54566679E-06, 4.60513009E-06,
     *  4.66454096E-06, 4.72389613E-06, 4.78319258E-06, 4.84242755E-06,
     *  4.90159847E-06,
     *  4.43435729E-06, 4.49374589E-06, 4.55309764E-06, 4.61240791E-06,
     *  4.67167248E-06, 4.73088754E-06, 4.79004963E-06, 4.84915554E-06,
     *  4.90820236E-06,
     *  4.44292449E-06, 4.50211993E-06, 4.56128862E-06, 4.62042485E-06,
     *  4.67952357E-06, 4.73858024E-06, 4.79759077E-06, 4.85655143E-06,
     *  4.91545883E-06,
     *  4.45238111E-06, 4.51135344E-06, 4.57031187E-06, 4.62924918E-06,
     *  4.68815910E-06, 4.74703607E-06, 4.80587516E-06, 4.86467195E-06,
     *  4.92342241E-06,
     *  4.46282349E-06, 4.52153529E-06, 4.58025012E-06, 4.63895843E-06,
     *  4.69765215E-06, 4.75632426E-06, 4.81496865E-06, 4.87357993E-06,
     *  4.93215324E-06,
     *  4.47436813E-06, 4.53277103E-06, 4.59120014E-06, 4.64964220E-06,
     *  4.70808631E-06, 4.76652330E-06, 4.82494535E-06, 4.88334564E-06,
     *  4.94171821E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  4.48716122E-06, 4.54518996E-06, 4.60327816E-06, 4.66140633E-06,
     *  4.71955902E-06, 4.77772367E-06, 4.83588983E-06, 4.89404864E-06,
     *  4.95219250E-06,
     *  4.50139529E-06, 4.55895689E-06, 4.61662845E-06, 4.67437941E-06,
     *  4.73218657E-06, 4.79003175E-06, 4.84790037E-06, 4.90578042E-06,
     *  4.96366184E-06,
     *  4.51734022E-06, 4.57429310E-06, 4.63143808E-06, 4.68872347E-06,
     *  4.74611204E-06, 4.80357594E-06, 4.86109367E-06, 4.91864816E-06,
     *  4.97622551E-06,
     *  4.53540744E-06, 4.59151658E-06, 4.64796345E-06, 4.70465228E-06,
     *  4.76151848E-06, 4.81851636E-06, 4.87561223E-06, 4.93278046E-06,
     *  4.99000093E-06,
     *  4.55630194E-06, 4.61112802E-06, 4.66658291E-06, 4.72246546E-06,
     *  4.77865204E-06, 4.83506116E-06, 4.89163625E-06, 4.94833630E-06,
     *  5.00513051E-06,
     *  6.62954444E-06, 5.77254444E-06, 4.68791404E-06, 4.74261810E-06,
     *  4.79786603E-06, 4.85349599E-06, 4.90940412E-06, 4.96551977E-06,
     *  5.02179259E-06,
     *  8.37234444E-06, 7.24804444E-06, 6.06254444E-06, 4.76588374E-06,
     *  4.81971442E-06, 4.87424164E-06, 4.92925011E-06, 4.98460586E-06,
     *  5.04021983E-06,
     *  1.01034444E-05, 8.88514444E-06, 7.64314444E-06, 6.32524444E-06,
     *  4.84518360E-06, 4.89798157E-06, 4.95168081E-06, 5.00598934E-06,
     *  5.06073194E-06,
     *  1.18984444E-05, 1.06534444E-05, 9.40464444E-06, 8.15334444E-06,
     *  6.95924444E-06, 6.11884444E-06, 4.97755262E-06, 5.03028747E-06,
     *  5.08379974E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  1.37974444E-05, 1.25384444E-05, 1.12814444E-05, 1.00394444E-05,
     *  8.84264444E-06, 7.72804444E-06, 6.50084444E-06, 5.05859292E-06,
     *  5.11018570E-06,
     *  1.58184444E-05, 1.45374444E-05, 1.32594444E-05, 1.19964444E-05,
     *  1.07594444E-05, 9.55464444E-06, 8.34144444E-06, 7.16344444E-06,
     *  6.32214444E-06,
     *  1.79684444E-05, 1.66554444E-05, 1.53454444E-05, 1.40454444E-05,
     *  1.27644444E-05, 1.15034444E-05, 1.02604444E-05, 9.05154444E-06,
     *  7.90764444E-06,
     *  1.97234444E-05, 1.83774444E-05, 1.70344444E-05, 1.57004444E-05,
     *  1.43814444E-05, 1.30784444E-05, 1.17954444E-05, 1.05344444E-05,
     *  9.28974444E-06,
     *  2.15594444E-05, 2.01764444E-05, 1.87944444E-05, 1.74204444E-05,
     *  1.60584444E-05, 1.47124444E-05, 1.33844444E-05, 1.20744444E-05,
     *  1.07754444E-05,
     *  2.34804444E-05, 2.20534444E-05, 2.06264444E-05, 1.92074444E-05,
     *  1.78004444E-05, 1.64084444E-05, 1.50344444E-05, 1.36794444E-05,
     *  1.23424444E-05,
     *  2.54874444E-05, 2.40104444E-05, 2.25354444E-05, 2.10674444E-05,
     *  1.96104444E-05, 1.81704444E-05, 1.67494444E-05, 1.53494444E-05,
     *  1.39744444E-05,
     *  2.75804444E-05, 2.60504444E-05, 2.45224444E-05, 2.30004444E-05,
     *  2.14914444E-05, 1.99994444E-05, 1.85284444E-05, 1.70814444E-05,
     *  1.56634444E-05,
     *  2.97624444E-05, 2.81754444E-05, 2.65894444E-05, 2.50114444E-05,
     *  2.34454444E-05, 2.18974444E-05, 2.03724444E-05, 1.88754444E-05,
     *  1.74094444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  3.20354444E-05, 3.03864444E-05, 2.87394444E-05, 2.71004444E-05,
     *  2.54744444E-05, 2.38674444E-05, 2.22844444E-05, 2.07314444E-05,
     *  1.92124444E-05,
     *  3.44004444E-05, 3.26864444E-05, 3.09744444E-05, 2.92694444E-05,
     *  2.75794444E-05, 2.59094444E-05, 2.42654444E-05, 2.26534444E-05,
     *  2.10754444E-05,
     *  3.68594444E-05, 3.50764444E-05, 3.32954444E-05, 3.15224444E-05,
     *  2.97644444E-05, 2.80274444E-05, 2.63184444E-05, 2.46414444E-05,
     *  2.30024444E-05,
     *  3.94144444E-05, 3.75594444E-05, 3.57054444E-05, 3.38594444E-05,
     *  3.20294444E-05, 3.02224444E-05, 2.84444444E-05, 2.67004444E-05,
     *  2.49954444E-05,
     *  4.20684444E-05, 4.01364444E-05, 3.82054444E-05, 3.62834444E-05,
     *  3.43784444E-05, 3.24974444E-05, 3.06464444E-05, 2.88314444E-05,
     *  2.70574444E-05,
     *  4.48214444E-05, 4.28094444E-05, 4.07984444E-05, 3.87964444E-05,
     *  3.68124444E-05, 3.48534444E-05, 3.29264444E-05, 3.10384444E-05,
     *  2.91924444E-05,
     *  4.76764444E-05, 4.55804444E-05, 4.34854444E-05, 4.14014444E-05,
     *  3.93344444E-05, 3.72944444E-05, 3.52884444E-05, 3.33224444E-05,
     *  3.14014444E-05,
     *  5.06354444E-05, 4.84524444E-05, 4.62704444E-05, 4.40984444E-05,
     *  4.19464444E-05, 3.98214444E-05, 3.77324444E-05, 3.56864444E-05,
     *  3.36884444E-05,
     *  5.37004444E-05, 5.14264444E-05, 4.91534444E-05, 4.68914444E-05,
     *  4.46494444E-05, 4.24374444E-05, 4.02624444E-05, 3.81324444E-05,
     *  3.60534444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  5.68724444E-05, 5.45044444E-05, 5.21374444E-05, 4.97814444E-05,
     *  4.74464444E-05, 4.51434444E-05, 4.28794444E-05, 4.06634444E-05,
     *  3.85004444E-05,
     *  6.01544444E-05, 5.76884444E-05, 5.52234444E-05, 5.27704444E-05,
     *  5.03404444E-05, 4.79424444E-05, 4.55864444E-05, 4.32794444E-05,
     *  4.10304444E-05,
     *  6.35494444E-05, 6.09814444E-05, 5.84154444E-05, 5.58614444E-05,
     *  5.33314444E-05, 5.08354444E-05, 4.83844444E-05, 4.59844444E-05,
     *  4.36444444E-05,
     *  6.70574444E-05, 6.43854444E-05, 6.17144444E-05, 5.90564444E-05,
     *  5.64224444E-05, 5.38264444E-05, 5.12754444E-05, 4.87794444E-05,
     *  4.63464444E-05,
     *  7.06824444E-05, 6.79014444E-05, 6.51214444E-05, 6.23564444E-05,
     *  5.96164444E-05, 5.69144444E-05, 5.42614444E-05, 5.16664444E-05,
     *  4.91374444E-05,
     *  7.44264444E-05, 7.15324444E-05, 6.86414444E-05, 6.57634444E-05,
     *  6.29144444E-05, 6.01044444E-05, 5.73454444E-05, 5.46474444E-05,
     *  5.20184444E-05,
     *  7.82904444E-05, 7.52814444E-05, 7.22734444E-05, 6.92814444E-05,
     *  6.63174444E-05, 6.33964444E-05, 6.05274444E-05, 5.77234444E-05,
     *  5.49914444E-05,
     *  8.22774444E-05, 7.91484444E-05, 7.60214444E-05, 7.29104444E-05,
     *  6.98294444E-05, 6.67924444E-05, 6.38114444E-05, 6.08974444E-05,
     *  5.80594444E-05,
     *  8.63894444E-05, 8.31374444E-05, 7.98874444E-05, 7.66544444E-05,
     *  7.34524444E-05, 7.02954444E-05, 6.71984444E-05, 6.41714444E-05,
     *  6.12234444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  9.06294444E-05, 8.72504444E-05, 8.38734444E-05, 8.05134444E-05,
     *  7.71864444E-05, 7.39074444E-05, 7.06904444E-05, 6.75464444E-05,
     *  6.44854444E-05,
     *  9.49994444E-05, 9.14894444E-05, 8.79804444E-05, 8.44904444E-05,
     *  8.10354444E-05, 7.76304444E-05, 7.42894444E-05, 7.10244444E-05,
     *  6.78474444E-05,
     *  9.95014444E-05, 9.58564444E-05, 9.22124444E-05, 8.85884444E-05,
     *  8.50004444E-05, 8.14654444E-05, 7.79964444E-05, 7.46084444E-05,
     *  7.13114444E-05,
     *  1.04134444E-04, 1.00354444E-04, 9.65714444E-05, 9.28094444E-05,
     *  8.90844444E-05, 8.54144444E-05, 8.18154444E-05, 7.82984444E-05,
     *  7.48784444E-05,
     *  1.08914444E-04, 1.04984444E-04, 1.01054444E-04, 9.71544444E-05,
     *  9.32894444E-05, 8.94814444E-05, 8.57464444E-05, 8.20984444E-05,
     *  7.85504444E-05,
     *  1.13824444E-04, 1.09744444E-04, 1.05674444E-04, 1.01624444E-04,
     *  9.76164444E-05, 9.36664444E-05, 8.97924444E-05, 8.60094444E-05,
     *  8.23304444E-05,
     *  1.20164444E-04, 1.15894444E-04, 1.11634444E-04, 1.07394444E-04,
     *  1.03194444E-04, 9.90624444E-05, 9.50084444E-05, 9.10494444E-05,
     *  8.72004444E-05,
     *  1.26734444E-04, 1.22264444E-04, 1.17804444E-04, 1.13364444E-04,
     *  1.08974444E-04, 1.04654444E-04, 1.00414444E-04, 9.62704444E-05,
     *  9.22454444E-05,
     *  1.33524444E-04, 1.28864444E-04, 1.24194444E-04, 1.19554444E-04,
     *  1.14964444E-04, 1.10434444E-04, 1.06004444E-04, 1.01674444E-04,
     *  9.74674444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  1.40564444E-04, 1.35684444E-04, 1.30804444E-04, 1.25954444E-04,
     *  1.21154444E-04, 1.16424444E-04, 1.11784444E-04, 1.07264444E-04,
     *  1.02864444E-04,
     *  1.47834444E-04, 1.42734444E-04, 1.37634444E-04, 1.32564444E-04,
     *  1.27554444E-04, 1.22614444E-04, 1.17764444E-04, 1.13044444E-04,
     *  1.08454444E-04,
     *  1.55354444E-04, 1.50034444E-04, 1.44704444E-04, 1.39404444E-04,
     *  1.34164444E-04, 1.29004444E-04, 1.23944444E-04, 1.19014444E-04,
     *  1.14224444E-04,
     *  1.63134444E-04, 1.57564444E-04, 1.52004444E-04, 1.46474444E-04,
     *  1.40994444E-04, 1.35604444E-04, 1.30324444E-04, 1.25184444E-04,
     *  1.20184444E-04,
     *  1.71164444E-04, 1.65344444E-04, 1.59534444E-04, 1.53764444E-04,
     *  1.48044444E-04, 1.42424444E-04, 1.36914444E-04, 1.31544444E-04,
     *  1.26324444E-04,
     *  1.79454444E-04, 1.73384444E-04, 1.67314444E-04, 1.61284444E-04,
     *  1.55314444E-04, 1.49444444E-04, 1.43694444E-04, 1.38094444E-04,
     *  1.32654444E-04,
     *  1.88014444E-04, 1.81674444E-04, 1.75334444E-04, 1.69034444E-04,
     *  1.62804444E-04, 1.56674444E-04, 1.50674444E-04, 1.44834444E-04,
     *  1.39164444E-04,
     *  1.96864444E-04, 1.90224444E-04, 1.83604444E-04, 1.77014444E-04,
     *  1.70504444E-04, 1.64104444E-04, 1.57844444E-04, 1.51754444E-04,
     *  1.45844444E-04,
     *  2.05984444E-04, 1.99044444E-04, 1.92114444E-04, 1.85234444E-04,
     *  1.78424444E-04, 1.71744444E-04, 1.65214444E-04, 1.58854444E-04,
     *  1.52694444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  2.15414444E-04, 2.08144444E-04, 2.00884444E-04, 1.93674444E-04,
     *  1.86554444E-04, 1.79564444E-04, 1.72744444E-04, 1.66114444E-04,
     *  1.59704444E-04,
     *  2.25144444E-04, 2.17514444E-04, 2.09894444E-04, 2.02334444E-04,
     *  1.94874444E-04, 1.87564444E-04, 1.80444444E-04, 1.73524444E-04,
     *  1.66844444E-04,
     *  2.35194444E-04, 2.27164444E-04, 2.19154444E-04, 2.11204444E-04,
     *  2.03384444E-04, 1.95724444E-04, 1.88274444E-04, 1.81054444E-04,
     *  1.74094444E-04,
     *  2.45584444E-04, 2.37114444E-04, 2.28644444E-04, 2.20274444E-04,
     *  2.12044444E-04, 2.04024444E-04, 1.96224444E-04, 1.88694444E-04,
     *  1.81434444E-04,
     *  2.56344444E-04, 2.47354444E-04, 2.38374444E-04, 2.29524444E-04,
     *  2.20844444E-04, 2.12414444E-04, 2.04244444E-04, 1.96384444E-04,
     *  1.88824444E-04,
     *  2.67494444E-04, 2.57884444E-04, 2.48324444E-04, 2.38904444E-04,
     *  2.29734444E-04, 2.20854444E-04, 2.12304444E-04, 2.04094444E-04,
     *  1.96234444E-04,
     *  2.85414444E-04, 2.74674444E-04, 2.64014444E-04, 2.53624444E-04,
     *  2.43594444E-04, 2.33984444E-04, 2.24794444E-04, 2.16034444E-04,
     *  2.07694444E-04,
     *  3.04474444E-04, 2.92244444E-04, 2.80254444E-04, 2.68754444E-04,
     *  2.57794444E-04, 2.47394444E-04, 2.37544444E-04, 2.28214444E-04,
     *  2.19384444E-04,
     *  3.25160379E-04, 3.10595221E-04, 2.96973013E-04, 2.84219001E-04,
     *  2.72265129E-04, 2.61049375E-04, 2.50515158E-04, 2.40610810E-04,
     *  2.31289099E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  3.25228225E-04, 3.10660904E-04, 2.97036656E-04, 2.84280720E-04,
     *  2.72325031E-04, 2.61107563E-04, 2.50571727E-04, 2.40665850E-04,
     *  2.31342694E-04,
     *  3.25363908E-04, 3.10792259E-04, 2.97163931E-04, 2.84404145E-04,
     *  2.72444824E-04, 2.61223926E-04, 2.50684853E-04, 2.40775917E-04,
     *  2.31449871E-04,
     *  3.25838687E-04, 3.11251889E-04, 2.97609278E-04, 2.84836018E-04,
     *  2.72863981E-04, 2.61631079E-04, 2.51080669E-04, 2.41161025E-04,
     *  2.31824862E-04,
     *  3.26486375E-04, 3.11878900E-04, 2.98216790E-04, 2.85425136E-04,
     *  2.73435740E-04, 2.62186450E-04, 2.51620563E-04, 2.41686298E-04,
     *  2.32336320E-04,
     *  3.27139358E-04, 3.12511023E-04, 2.98829241E-04, 2.86019028E-04,
     *  2.74012116E-04, 2.62746288E-04, 2.52164783E-04, 2.42215763E-04,
     *  2.32851843E-04,
     *  3.27797681E-04, 3.13148299E-04, 2.99446670E-04, 2.86617731E-04,
     *  2.74593146E-04, 2.63310632E-04, 2.52713365E-04, 2.42749455E-04,
     *  2.33371463E-04,
     *  3.28461386E-04, 3.13790771E-04, 3.00069117E-04, 2.87221286E-04,
     *  2.75178868E-04, 2.63879515E-04, 2.53266345E-04, 2.43287407E-04,
     *  2.33895213E-04,
     *  3.29130517E-04, 3.14438480E-04, 3.00696624E-04, 2.87829730E-04,
     *  2.75769319E-04, 2.64452976E-04, 2.53823756E-04, 2.43829654E-04,
     *  2.34423127E-04,
     *  3.29805118E-04, 3.15091470E-04, 3.01329230E-04, 2.88443104E-04,
     *  2.76364538E-04, 2.65031051E-04, 2.54385635E-04, 2.44376229E-04,
     *  2.34955237E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  3.30485235E-04, 3.15749783E-04, 3.01966979E-04, 2.89061448E-04,
     *  2.76964564E-04, 2.65613777E-04, 2.54952019E-04, 2.44927168E-04,
     *  2.35491577E-04,
     *  3.31170911E-04, 3.16413463E-04, 3.02609911E-04, 2.89684802E-04,
     *  2.77569435E-04, 2.66201192E-04, 2.55522942E-04, 2.45482506E-04,
     *  2.36032181E-04,
     *  3.31862193E-04, 3.17082553E-04, 3.03258069E-04, 2.90313206E-04,
     *  2.78179190E-04, 2.66793334E-04, 2.56098442E-04, 2.46042278E-04,
     *  2.36577083E-04,
     *  3.32559126E-04, 3.17757098E-04, 3.03911495E-04, 2.90946703E-04,
     *  2.78793869E-04, 2.67390241E-04, 2.56678557E-04, 2.46606520E-04,
     *  2.37126319E-04,
     *  3.35795952E-04, 3.20889747E-04, 3.06945867E-04, 2.93888317E-04,
     *  2.81647899E-04, 2.70161533E-04, 2.59371663E-04, 2.49225714E-04,
     *  2.39675619E-04,
     *  3.39154676E-04, 3.24140043E-04, 3.10093858E-04, 2.96939733E-04,
     *  2.84608107E-04, 2.73035566E-04, 2.62164240E-04, 2.51941269E-04,
     *  2.42318318E-04,
     *  3.42639900E-04, 3.27512417E-04, 3.13359741E-04, 3.00105073E-04,
     *  2.87678475E-04, 2.76016181E-04, 2.65060002E-04, 2.54756775E-04,
     *  2.45057890E-04,
     *  3.46256406E-04, 3.31011480E-04, 3.16747960E-04, 3.03388624E-04,
     *  2.90863139E-04, 2.79107377E-04, 2.68062811E-04, 2.57675969E-04,
     *  2.47897951E-04,
     *  3.50009168E-04, 3.34642024E-04, 3.20263138E-04, 3.06794845E-04,
     *  2.94166405E-04, 2.82313312E-04, 2.71176689E-04, 2.60702739E-04,
     *  2.50842263E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  3.53903362E-04, 3.38409035E-04, 3.23910081E-04, 3.10328376E-04,
     *  2.97592753E-04, 2.85638314E-04, 2.74405818E-04, 2.63841131E-04,
     *  2.53894742E-04,
     *  3.57944369E-04, 3.42317701E-04, 3.27693794E-04, 3.13994044E-04,
     *  3.01146844E-04, 2.89086887E-04, 2.77754553E-04, 2.67095358E-04,
     *  2.57059465E-04,
     *  3.62137792E-04, 3.46373421E-04, 3.31619483E-04, 3.17796876E-04,
     *  3.04833532E-04, 2.92663720E-04, 2.81227428E-04, 2.70469806E-04,
     *  2.60340679E-04,
     *  3.66489460E-04, 3.50581816E-04, 3.35692568E-04, 3.21742101E-04,
     *  3.08657869E-04, 2.96373697E-04, 2.84829164E-04, 2.73969043E-04,
     *  2.63742807E-04,
     *  3.71005443E-04, 3.54948734E-04, 3.39918695E-04, 3.25835169E-04,
     *  3.12625116E-04, 3.00221902E-04, 2.88564680E-04, 2.77597829E-04,
     *  2.67270456E-04,
     *  3.75692059E-04, 3.59480271E-04, 3.44303740E-04, 3.30081754E-04,
     *  3.16740755E-04, 3.04213634E-04, 2.92439100E-04, 2.81361122E-04,
     *  2.70928429E-04,
     *  3.80555892E-04, 3.64182770E-04, 3.48853826E-04, 3.34487767E-04,
     *  3.21010498E-04, 3.08354413E-04, 2.96457763E-04, 2.85264091E-04,
     *  2.74721731E-04,
     *  3.85603796E-04, 3.69062844E-04, 3.53575332E-04, 3.39059367E-04,
     *  3.25440294E-04, 3.12649993E-04, 3.00626236E-04, 2.89312124E-04,
     *  2.78655580E-04,
     *  3.90842915E-04, 3.74127381E-04, 3.58474908E-04, 3.43802974E-04,
     *  3.30036348E-04, 3.17106372E-04, 3.04950322E-04, 2.93510839E-04,
     *  2.82735419E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  3.96280694E-04, 3.79383562E-04, 3.63559482E-04, 3.48725282E-04,
     *  3.34805127E-04, 3.21729804E-04, 3.09436072E-04, 2.97866095E-04,
     *  2.86966924E-04,
     *  4.01924893E-04, 3.84838872E-04, 3.68836280E-04, 3.53833268E-04,
     *  3.39753376E-04, 3.26526812E-04, 3.14089799E-04, 3.02384003E-04,
     *  2.91356017E-04,
     *  4.07783603E-04, 3.90501116E-04, 3.74312836E-04, 3.59134210E-04,
     *  3.44888130E-04, 3.31504200E-04, 3.18918087E-04, 3.07070943E-04,
     *  2.95908877E-04,
     *  4.13865260E-04, 3.96378434E-04, 3.79997009E-04, 3.64635702E-04,
     *  3.50216728E-04, 3.36669068E-04, 3.23927810E-04, 3.11933568E-04,
     *  3.00631956E-04,
     *  4.20178667E-04, 4.02479319E-04, 3.85897000E-04, 3.70345665E-04,
     *  3.55746830E-04, 3.42028825E-04, 3.29126139E-04, 3.16978826E-04,
     *  3.05531985E-04,
     *  4.26733004E-04, 4.08812631E-04, 3.92021363E-04, 3.76272367E-04,
     *  3.61486430E-04, 3.47591207E-04, 3.34520562E-04, 3.22213972E-04,
     *  3.10615996E-04,
     *  4.33537853E-04, 4.15387618E-04, 3.98379030E-04, 3.82424439E-04,
     *  3.67443873E-04, 3.53364288E-04, 3.40118899E-04, 3.27646580E-04,
     *  3.15891334E-04,
     *  4.40603216E-04, 4.22213933E-04, 4.04979325E-04, 3.88810891E-04,
     *  3.73627875E-04, 3.59356503E-04, 3.45929315E-04, 3.33284563E-04,
     *  3.21365668E-04,
     *  4.47939534E-04, 4.29301654E-04, 4.11831983E-04, 3.95441135E-04,
     *  3.80047537E-04, 3.65576659E-04, 3.51960342E-04, 3.39136187E-04,
     *  3.27047013E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  4.55557710E-04, 4.36661309E-04, 4.18947173E-04, 4.02325001E-04,
     *  3.86712368E-04, 3.72033961E-04, 3.58220893E-04, 3.45210090E-04,
     *  3.32943746E-04,
     *  4.63469130E-04, 4.44303890E-04, 4.26335518E-04, 4.09472757E-04,
     *  3.93632303E-04, 3.78738026E-04, 3.64720283E-04, 3.51515301E-04,
     *  3.39064623E-04,
     *  4.71685691E-04, 4.52240887E-04, 4.34008117E-04, 4.16895137E-04,
     *  4.00817725E-04, 3.85698905E-04, 3.71468250E-04, 3.58061257E-04,
     *  3.45418795E-04,
     *  4.80219824E-04, 4.60484302E-04, 4.41976571E-04, 4.24603357E-04,
     *  4.08279488E-04, 3.92927107E-04, 3.78474972E-04, 3.64857825E-04,
     *  3.52015835E-04,
     *  4.89084517E-04, 4.69046682E-04, 4.50253004E-04, 4.32609143E-04,
     *  4.16028938E-04, 4.00433618E-04, 3.85751095E-04, 3.71915327E-04,
     *  3.58865752E-04,
     *  4.98293353E-04, 4.77941144E-04, 4.58850096E-04, 4.40924757E-04,
     *  4.24077941E-04, 4.08229930E-04, 3.93307753E-04, 3.79244555E-04,
     *  3.65979018E-04,
     *  5.07860528E-04, 4.87181404E-04, 4.67781104E-04, 4.49563023E-04,
     *  4.32438910E-04, 4.16328061E-04, 4.01156593E-04, 3.86856803E-04,
     *  3.73366588E-04,
     *  5.17800890E-04, 4.96781807E-04, 4.77059894E-04, 4.58537354E-04,
     *  4.41124828E-04, 4.24740587E-04, 4.09309801E-04, 3.94763887E-04,
     *  3.81039927E-04,
     *  5.28129971E-04, 5.06757356E-04, 4.86700975E-04, 4.67861785E-04,
     *  4.50149279E-04, 4.33480666E-04, 4.17780129E-04, 4.02978174E-04,
     *  3.89011033E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  5.38864016E-04, 5.17123753E-04, 4.96719526E-04, 4.77551001E-04,
     *  4.59526481E-04, 4.42562069E-04, 4.26580926E-04, 4.11512609E-04,
     *  3.97292469E-04,
     *  5.50020029E-04, 5.27897426E-04, 5.07131433E-04, 4.87620375E-04,
     *  4.69271317E-04, 4.51999214E-04, 4.35726166E-04, 4.20380743E-04,
     *  4.05897386E-04,
     *  5.61615802E-04, 5.39095572E-04, 5.17953326E-04, 4.98085998E-04,
     *  4.79399366E-04, 4.61807194E-04, 4.45230479E-04, 4.29596770E-04,
     *  4.14839556E-04,
     *  5.73669961E-04, 5.50736194E-04, 5.29202615E-04, 5.08964718E-04,
     *  4.89926942E-04, 4.72001815E-04, 4.55109190E-04, 4.39175551E-04,
     *  4.24133403E-04,
     *  5.86202009E-04, 5.62838140E-04, 5.40897533E-04, 5.20274179E-04,
     *  5.00871131E-04, 4.82599633E-04, 4.65378348E-04, 4.49132656E-04,
     *  4.33794040E-04,
     *  5.99232367E-04, 5.75421154E-04, 5.53057175E-04, 5.32032864E-04,
     *  5.12249832E-04, 4.93617991E-04, 4.76054767E-04, 4.59484397E-04,
     *  4.43837298E-04,
     *  6.12782425E-04, 5.88505913E-04, 5.65701544E-04, 5.44260132E-04,
     *  5.24081795E-04, 5.05075059E-04, 4.87156066E-04, 4.70247865E-04,
     *  4.54279769E-04,
     *  6.26874592E-04, 6.02114083E-04, 5.78851598E-04, 5.56976272E-04,
     *  5.36386670E-04, 5.16989879E-04, 4.98700710E-04, 4.81440975E-04,
     *  4.65138841E-04,
     *  6.41532348E-04, 6.16268365E-04, 5.92529300E-04, 5.70202545E-04,
     *  5.49185050E-04, 5.29382409E-04, 5.10708052E-04, 4.93082504E-04,
     *  4.76432744E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  6.56780297E-04, 6.30992552E-04, 6.06757671E-04, 5.83961236E-04,
     *  5.62498522E-04, 5.42273573E-04, 5.23198380E-04, 5.05192139E-04,
     *  4.88180589E-04,
     *  6.72644233E-04, 6.46311584E-04, 6.21560843E-04, 5.98275710E-04,
     *  5.76349719E-04, 5.55685307E-04, 5.36192971E-04, 5.17790523E-04,
     *  5.00402418E-04,
     *  6.89151195E-04, 6.62251612E-04, 6.36964119E-04, 6.13170464E-04,
     *  5.90762375E-04, 5.69640616E-04, 5.49714135E-04, 5.30899306E-04,
     *  5.13119249E-04,
     *  7.06329535E-04, 6.78840055E-04, 6.52994034E-04, 6.28671192E-04,
     *  6.05761381E-04, 5.84163629E-04, 5.63785273E-04, 5.44541196E-04,
     *  5.26353132E-04,
     *  7.24208990E-04, 6.96105675E-04, 6.69678422E-04, 6.44804844E-04,
     *  6.21372848E-04, 5.99279656E-04, 5.78430936E-04, 5.58740019E-04,
     *  5.40127200E-04,
     *  7.42820751E-04, 7.14078640E-04, 6.87046478E-04, 6.61599695E-04,
     *  6.37624171E-04, 6.15015256E-04, 5.93676883E-04, 5.73520773E-04,
     *  5.54465725E-04,
     *  7.62197541E-04, 7.32790604E-04, 7.05128842E-04, 6.79085412E-04,
     *  6.54544096E-04, 6.31398298E-04, 6.09550148E-04, 5.88909694E-04,
     *  5.69394183E-04,
     *  7.82373700E-04, 7.52274784E-04, 7.23957662E-04, 6.97293132E-04,
     *  6.72162794E-04, 6.48458033E-04, 6.26079105E-04, 6.04934321E-04,
     *  5.84939315E-04,
     *  8.03385267E-04, 7.72566046E-04, 7.43566686E-04, 7.16255538E-04,
     *  6.90511937E-04, 6.66225167E-04, 6.43293540E-04, 6.21623563E-04,
     *  6.01129195E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  8.25270074E-04, 7.93700987E-04, 7.63991342E-04, 7.36006944E-04,
     *  7.09624774E-04, 6.84731939E-04, 6.61224729E-04, 6.39007777E-04,
     *  6.17993300E-04,
     *  8.48067839E-04, 8.15718037E-04, 7.85268829E-04, 7.56583379E-04,
     *  7.29536223E-04, 7.04012205E-04, 6.79905516E-04, 6.57118841E-04,
     *  6.35562589E-04,
     *  8.71820271E-04, 8.38657550E-04, 8.07438214E-04, 7.78022683E-04,
     *  7.50282956E-04, 7.24101523E-04, 6.99370397E-04, 6.75990239E-04,
     *  6.53869579E-04,
     *  8.96571178E-04, 8.62561912E-04, 8.30540530E-04, 8.00364603E-04,
     *  7.71903492E-04, 7.45037247E-04, 7.19655612E-04, 6.95657147E-04,
     *  6.72948431E-04,
     *  9.22366578E-04, 8.87475650E-04, 8.54618886E-04, 8.23650897E-04,
     *  7.94438305E-04, 7.66858620E-04, 7.40799234E-04, 7.16156525E-04,
     *  6.92835039E-04,
     *  9.49254819E-04, 9.13445550E-04, 8.79718580E-04, 8.47925446E-04,
     *  8.17929922E-04, 7.89606884E-04, 7.62841278E-04, 7.37527212E-04,
     *  7.13567125E-04,
     *  9.77286711E-04, 9.40520779E-04, 9.05887215E-04, 8.73234363E-04,
     *  8.42423041E-04, 8.13325383E-04, 7.85823798E-04, 7.59810032E-04,
     *  7.35184336E-04,
     *  1.00651566E-03, 9.68753014E-04, 9.33174829E-04, 8.99626123E-04,
     *  8.67964645E-04, 8.38059682E-04, 8.09791002E-04, 7.83047902E-04,
     *  7.57728354E-04,
     *  1.03699779E-03, 9.98196586E-04, 9.61634026E-04, 9.27151690E-04,
     *  8.94604134E-04, 8.63857686E-04, 8.34789372E-04, 8.07285942E-04,
     *  7.81243001E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  1.06879215E-03, 1.02890862E-03, 9.91320121E-04, 9.55864652E-04,
     *  9.22393451E-04, 8.90769772E-04, 8.60867789E-04, 8.32571605E-04,
     *  8.05774365E-04,
     *  1.10196080E-03, 1.06094919E-03, 1.02229129E-03, 9.85821370E-04,
     *  9.51387228E-04, 9.18848922E-04, 8.88077661E-04, 8.58954797E-04,
     *  8.31370918E-04,
     *  1.13656903E-03, 1.09438149E-03, 1.05460872E-03, 1.01708113E-03,
     *  9.81642935E-04, 9.48150873E-04, 9.16473071E-04, 8.86488022E-04,
     *  8.58083653E-04,
     *  1.17268554E-03, 1.12927199E-03, 1.08833679E-03, 1.04970631E-03,
     *  1.01322103E-03, 9.78734264E-04, 9.46110919E-04, 9.15226517E-04,
     *  8.85966222E-04,
     *  1.21038259E-03, 1.16569066E-03, 1.12354324E-03, 1.08376253E-03,
     *  1.04618515E-03, 1.01066081E-03, 9.77051084E-04, 9.45228413E-04,
     *  9.15075084E-04,
     *  1.24973625E-03, 1.20371111E-03, 1.16029937E-03, 1.11931889E-03,
     *  1.08060226E-03, 1.04399544E-03, 1.00935659E-03, 9.76554894E-04,
     *  9.45469665E-04,
     *  1.29082657E-03, 1.24341084E-03, 1.19868023E-03, 1.15644809E-03,
     *  1.11654283E-03, 1.07880655E-03, 1.04309377E-03, 1.00927037E-03,
     *  9.77212522E-04,
     *  1.33373786E-03, 1.28487144E-03, 1.23876483E-03, 1.19522670E-03,
     *  1.15408111E-03, 1.11516611E-03, 1.07833249E-03, 1.04344264E-03,
     *  1.01036952E-03,
     *  1.37855886E-03, 1.32817881E-03, 1.28063638E-03, 1.23573535E-03,
     *  1.19329524E-03, 1.15314992E-03, 1.11514630E-03, 1.07914313E-03,
     *  1.04501002E-03/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  4.91812557E-06, 4.97787045E-06, 5.03752239E-06, 5.09708058E-06,
     *  5.15654426E-06, 5.21591272E-06, 5.27518530E-06, 5.33436138E-06,
     *  5.39344038E-06,
     *  4.91989277E-06, 4.97960968E-06, 5.03923445E-06, 5.09876623E-06,
     *  5.15820423E-06, 5.21754771E-06, 5.27679597E-06, 5.33594838E-06,
     *  5.39500434E-06,
     *  4.92189491E-06, 4.98158000E-06, 5.04117386E-06, 5.10067560E-06,
     *  5.16008439E-06, 5.21939946E-06, 5.27862010E-06, 5.33774561E-06,
     *  5.39677538E-06,
     *  4.92415495E-06, 4.98380393E-06, 5.04336273E-06, 5.10283040E-06,
     *  5.16220609E-06, 5.22148897E-06, 5.28067829E-06, 5.33977334E-06,
     *  5.39877345E-06,
     *  4.92669731E-06, 4.98630544E-06, 5.04582458E-06, 5.10525374E-06,
     *  5.16459201E-06, 5.22383851E-06, 5.28299246E-06, 5.34205309E-06,
     *  5.40101971E-06,
     *  4.92954798E-06, 4.98911001E-06, 5.04858441E-06, 5.10797013E-06,
     *  5.16726621E-06, 5.22647172E-06, 5.28558581E-06, 5.34460768E-06,
     *  5.40353659E-06,
     *  4.93273461E-06, 4.99224472E-06, 5.05166876E-06, 5.11100561E-06,
     *  5.17025423E-06, 5.22941365E-06, 5.28848294E-06, 5.34746126E-06,
     *  5.40634781E-06,
     *  4.93628663E-06, 4.99573838E-06, 5.05510585E-06, 5.11438782E-06,
     *  5.17358318E-06, 5.23269088E-06, 5.29170994E-06, 5.35063944E-06,
     *  5.40947851E-06,
     *  4.94023540E-06, 4.99962167E-06, 5.05892568E-06, 5.11814613E-06,
     *  5.17728182E-06, 5.23633161E-06, 5.29529443E-06, 5.35416929E-06,
     *  5.41295527E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  4.94461435E-06, 5.00392723E-06, 5.06316017E-06, 5.12231177E-06,
     *  5.18138070E-06, 5.24036573E-06, 5.29926571E-06, 5.35807956E-06,
     *  5.41680626E-06,
     *  4.94945925E-06, 5.00868995E-06, 5.06784338E-06, 5.12691798E-06,
     *  5.18591233E-06, 5.24482505E-06, 5.30365490E-06, 5.36240068E-06,
     *  5.42106129E-06,
     *  4.95480839E-06, 5.01394713E-06, 5.07301165E-06, 5.13200025E-06,
     *  5.19091133E-06, 5.24974340E-06, 5.30849506E-06, 5.36716502E-06,
     *  5.42575205E-06,
     *  4.96070296E-06, 5.01973881E-06, 5.07870397E-06, 5.13759653E-06,
     *  5.19641472E-06, 5.25515687E-06, 5.31382144E-06, 5.37240699E-06,
     *  5.43091216E-06,
     *  4.96718738E-06, 5.02610809E-06, 5.08496219E-06, 5.14374753E-06,
     *  5.20246210E-06, 5.26110406E-06, 5.31967166E-06, 5.37816331E-06,
     *  5.43657749E-06,
     *  4.97430985E-06, 5.03310163E-06, 5.09183153E-06, 5.15049710E-06,
     *  5.20909608E-06, 5.26762638E-06, 5.32608604E-06, 5.38447324E-06,
     *  5.44278630E-06,
     *  4.98212291E-06, 5.04077012E-06, 5.09936098E-06, 5.15789268E-06,
     *  5.21636264E-06, 5.27476845E-06, 5.33310790E-06, 5.39137892E-06,
     *  5.44957961E-06,
     *  4.99068426E-06, 5.04916904E-06, 5.10760400E-06, 5.16598586E-06,
     *  5.22431163E-06, 5.28257854E-06, 5.34078403E-06, 5.39892575E-06,
     *  5.45700152E-06,
     *  5.00005775E-06, 5.05835953E-06, 5.11661927E-06, 5.17483309E-06,
     *  5.23299745E-06, 5.29110915E-06, 5.34916519E-06, 5.40716287E-06,
     *  5.46509965E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  5.01031477E-06, 5.06840958E-06, 5.12647174E-06, 5.18449656E-06,
     *  5.24247984E-06, 5.30041773E-06, 5.35830676E-06, 5.41614373E-06,
     *  5.47392570E-06,
     *  5.02153604E-06, 5.07939558E-06, 5.13723398E-06, 5.19504546E-06,
     *  5.25282488E-06, 5.31056765E-06, 5.36826958E-06, 5.42592687E-06,
     *  5.48353607E-06,
     *  5.03381420E-06, 5.09140449E-06, 5.14898799E-06, 5.20655744E-06,
     *  5.26410644E-06, 5.32162930E-06, 5.37912096E-06, 5.43657683E-06,
     *  5.49399278E-06,
     *  5.04725747E-06, 5.10453679E-06, 5.16182773E-06, 5.21912083E-06,
     *  5.27640788E-06, 5.33368175E-06, 5.39093611E-06, 5.44816535E-06,
     *  5.50536443E-06,
     *  5.06199502E-06, 5.11891087E-06, 5.17586262E-06, 5.23283747E-06,
     *  5.28982461E-06, 5.34681476E-06, 5.40379989E-06, 5.46077295E-06,
     *  5.51772768E-06,
     *  5.07818534E-06, 5.13466952E-06, 5.19122275E-06, 5.24782701E-06,
     *  5.30446747E-06, 5.36113175E-06, 5.41780929E-06, 5.47449101E-06,
     *  5.53116899E-06,
     *  5.09602970E-06, 5.15199007E-06, 5.20806670E-06, 5.26423299E-06,
     *  5.32046777E-06, 5.37675380E-06, 5.43307678E-06, 5.48942464E-06,
     *  5.54578705E-06,
     *  5.11579510E-06, 5.17110103E-06, 5.22659396E-06, 5.28223244E-06,
     *  5.33798468E-06, 5.39382565E-06, 5.44973516E-06, 5.50569662E-06,
     *  5.56169616E-06,
     *  5.13785643E-06, 5.19231110E-06, 5.24706567E-06, 5.30205109E-06,
     *  5.35721682E-06, 5.41252460E-06, 5.46794463E-06, 5.52345318E-06,
     *  5.57903088E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  5.16278135E-06, 5.21606383E-06, 5.26984154E-06, 5.32398941E-06,
     *  5.37842119E-06, 5.43307475E-06, 5.48790374E-06, 5.54287249E-06,
     *  5.59795288E-06,
     *  5.19152658E-06, 5.24305210E-06, 5.29545161E-06, 5.34847008E-06,
     *  5.40194602E-06, 5.45577058E-06, 5.50986677E-06, 5.56417799E-06,
     *  5.61866127E-06,
     *  6.66764444E-06, 5.27449869E-06, 5.32475347E-06, 5.37613360E-06,
     *  5.42829261E-06, 5.48101889E-06, 5.53417345E-06, 5.58766000E-06,
     *  5.64140887E-06,
     *  8.01104444E-06, 6.68164444E-06, 5.35090547E-06, 5.40036494E-06,
     *  5.45108223E-06, 5.50266433E-06, 5.55487401E-06, 5.60755673E-06,
     *  5.66060606E-06,
     *  9.47254444E-06, 8.15724444E-06, 6.83024444E-06, 5.42799701E-06,
     *  5.47659583E-06, 5.52660367E-06, 5.57757298E-06, 5.62923699E-06,
     *  5.68142350E-06,
     *  1.10194444E-05, 9.71714444E-06, 8.45674444E-06, 7.30384444E-06,
     *  6.52884444E-06, 5.55348253E-06, 5.60272904E-06, 5.65304606E-06,
     *  5.70413271E-06,
     *  1.26254444E-05, 1.13124444E-05, 1.00534444E-05, 8.88154444E-06,
     *  7.83564444E-06, 6.75934444E-06, 5.63106487E-06, 5.67949198E-06,
     *  5.72911313E-06,
     *  1.42784444E-05, 1.29344444E-05, 1.16404444E-05, 1.04084444E-05,
     *  9.23754444E-06, 8.07534444E-06, 6.89984444E-06, 5.70938660E-06,
     *  5.75692906E-06,
     *  1.59794444E-05, 1.45904444E-05, 1.32474444E-05, 1.19534444E-05,
     *  1.07014444E-05, 9.46934444E-06, 8.24324444E-06, 7.01664444E-06,
     *  5.78849592E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  1.77304444E-05, 1.62904444E-05, 1.48924444E-05, 1.35384444E-05,
     *  1.22204444E-05, 1.09284444E-05, 9.65254444E-06, 8.38594444E-06,
     *  7.12534444E-06,
     *  1.95374444E-05, 1.80404444E-05, 1.65854444E-05, 1.51724444E-05,
     *  1.37954444E-05, 1.24484444E-05, 1.11234444E-05, 9.81544444E-06,
     *  8.51934444E-06,
     *  2.14034444E-05, 1.98464444E-05, 1.83334444E-05, 1.68614444E-05,
     *  1.54274444E-05, 1.40274444E-05, 1.26544444E-05, 1.13044444E-05,
     *  9.97124444E-06,
     *  2.33324444E-05, 2.17134444E-05, 2.01394444E-05, 1.86094444E-05,
     *  1.71194444E-05, 1.56664444E-05, 1.42454444E-05, 1.28524444E-05,
     *  1.14814444E-05,
     *  2.53284444E-05, 2.36444444E-05, 2.20084444E-05, 2.04184444E-05,
     *  1.88724444E-05, 1.73664444E-05, 1.58974444E-05, 1.44604444E-05,
     *  1.30524444E-05,
     *  2.73934444E-05, 2.56434444E-05, 2.39424444E-05, 2.22914444E-05,
     *  2.06874444E-05, 1.91284444E-05, 1.76104444E-05, 1.61294444E-05,
     *  1.46814444E-05,
     *  2.95304444E-05, 2.77104444E-05, 2.59444444E-05, 2.42294444E-05,
     *  2.25664444E-05, 2.09524444E-05, 1.93844444E-05, 1.78584444E-05,
     *  1.63704444E-05,
     *  3.17414444E-05, 2.98504444E-05, 2.80144444E-05, 2.62354444E-05,
     *  2.45114444E-05, 2.28404444E-05, 2.12204444E-05, 1.96464444E-05,
     *  1.81174444E-05,
     *  3.40294444E-05, 3.20634444E-05, 3.01574444E-05, 2.83104444E-05,
     *  2.65234444E-05, 2.47934444E-05, 2.31184444E-05, 2.14954444E-05,
     *  1.99214444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  3.63954444E-05, 3.43524444E-05, 3.23724444E-05, 3.04564444E-05,
     *  2.86034444E-05, 2.68124444E-05, 2.50804444E-05, 2.34044444E-05,
     *  2.17824444E-05,
     *  3.88414444E-05, 3.67184444E-05, 3.46624444E-05, 3.26744444E-05,
     *  3.07534444E-05, 2.88974444E-05, 2.71064444E-05, 2.53754444E-05,
     *  2.37014444E-05,
     *  4.13694444E-05, 3.91634444E-05, 3.70284444E-05, 3.49654444E-05,
     *  3.29734444E-05, 3.10514444E-05, 2.91974444E-05, 2.74074444E-05,
     *  2.56794444E-05,
     *  4.39824444E-05, 4.16904444E-05, 3.94734444E-05, 3.73324444E-05,
     *  3.52664444E-05, 3.32754444E-05, 3.13554444E-05, 2.95044444E-05,
     *  2.77184444E-05,
     *  4.66794444E-05, 4.42984444E-05, 4.19974444E-05, 3.97754444E-05,
     *  3.76334444E-05, 3.55704444E-05, 3.35824444E-05, 3.16674444E-05,
     *  2.98204444E-05,
     *  4.94654444E-05, 4.69924444E-05, 4.46024444E-05, 4.22974444E-05,
     *  4.00764444E-05, 3.79384444E-05, 3.58794444E-05, 3.38974444E-05,
     *  3.19874444E-05,
     *  5.23394444E-05, 4.97714444E-05, 4.72914444E-05, 4.48994444E-05,
     *  4.25964444E-05, 4.03804444E-05, 3.82484444E-05, 3.61974444E-05,
     *  3.42224444E-05,
     *  5.53054444E-05, 5.26394444E-05, 5.00654444E-05, 4.75844444E-05,
     *  4.51964444E-05, 4.28994444E-05, 4.06914444E-05, 3.85684444E-05,
     *  3.65254444E-05,
     *  5.83634444E-05, 5.55964444E-05, 5.29254444E-05, 5.03524444E-05,
     *  4.78764444E-05, 4.54964444E-05, 4.32094444E-05, 4.10124444E-05,
     *  3.88984444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  6.15164444E-05, 5.86444444E-05, 5.58734444E-05, 5.32054444E-05,
     *  5.06394444E-05, 4.81734444E-05, 4.58054444E-05, 4.35304444E-05,
     *  4.13444444E-05,
     *  6.47664444E-05, 6.17864444E-05, 5.89124444E-05, 5.61454444E-05,
     *  5.34864444E-05, 5.09314444E-05, 4.84794444E-05, 4.61254444E-05,
     *  4.38644444E-05,
     *  6.81134444E-05, 6.50234444E-05, 6.20424444E-05, 5.91744444E-05,
     *  5.64184444E-05, 5.37724444E-05, 5.12344444E-05, 4.87984444E-05,
     *  4.64594444E-05,
     *  7.15614444E-05, 6.83564444E-05, 6.52664444E-05, 6.22944444E-05,
     *  5.94384444E-05, 5.66984444E-05, 5.40704444E-05, 5.15504444E-05,
     *  4.91314444E-05,
     *  7.51114444E-05, 7.17884444E-05, 6.85854444E-05, 6.55054444E-05,
     *  6.25474444E-05, 5.97104444E-05, 5.69904444E-05, 5.43834444E-05,
     *  5.18824444E-05,
     *  7.87644444E-05, 7.53194444E-05, 7.20014444E-05, 6.88104444E-05,
     *  6.57474444E-05, 6.28104444E-05, 5.99954444E-05, 5.72984444E-05,
     *  5.47134444E-05,
     *  8.34714444E-05, 7.98704444E-05, 7.64014444E-05, 7.30684444E-05,
     *  6.98694444E-05, 6.68034444E-05, 6.38674444E-05, 6.10544444E-05,
     *  5.83604444E-05,
     *  8.83474444E-05, 8.45834444E-05, 8.09594444E-05, 7.74774444E-05,
     *  7.41384444E-05, 7.09394444E-05, 6.78764444E-05, 6.49444444E-05,
     *  6.21374444E-05,
     *  9.33934444E-05, 8.94624444E-05, 8.56774444E-05, 8.20424444E-05,
     *  7.85574444E-05, 7.52204444E-05, 7.20274444E-05, 6.89714444E-05,
     *  6.60474444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  9.86154444E-05, 9.45094444E-05, 9.05584444E-05, 8.67654444E-05,
     *  8.31294444E-05, 7.96494444E-05, 7.63214444E-05, 7.31374444E-05,
     *  7.00934444E-05,
     *  1.04014444E-04, 9.97274444E-05, 9.56044444E-05, 9.16474444E-05,
     *  8.78564444E-05, 8.42294444E-05, 8.07604444E-05, 7.74454444E-05,
     *  7.42754444E-05,
     *  1.09584444E-04, 1.05114444E-04, 1.00814444E-04, 9.66914444E-05,
     *  9.27404444E-05, 8.89604444E-05, 8.53474444E-05, 8.18954444E-05,
     *  7.85974444E-05,
     *  1.15344444E-04, 1.10684444E-04, 1.06194444E-04, 1.01894444E-04,
     *  9.77804444E-05, 9.38434444E-05, 9.00824444E-05, 8.64904444E-05,
     *  8.30584444E-05,
     *  1.21284444E-04, 1.16424444E-04, 1.11744444E-04, 1.07264444E-04,
     *  1.02974444E-04, 9.88804444E-05, 9.49664444E-05, 9.12294444E-05,
     *  8.76614444E-05,
     *  1.27394444E-04, 1.22324444E-04, 1.17464444E-04, 1.12794444E-04,
     *  1.08334444E-04, 1.04064444E-04, 9.99964444E-05, 9.61114444E-05,
     *  9.24024444E-05,
     *  1.33684444E-04, 1.28404444E-04, 1.23334444E-04, 1.18484444E-04,
     *  1.13834444E-04, 1.09404444E-04, 1.05174444E-04, 1.01134444E-04,
     *  9.72824444E-05,
     *  1.40134444E-04, 1.34644444E-04, 1.29374444E-04, 1.24324444E-04,
     *  1.19494444E-04, 1.14884444E-04, 1.10484444E-04, 1.06294444E-04,
     *  1.02294444E-04,
     *  1.46754444E-04, 1.41034444E-04, 1.35554444E-04, 1.30304444E-04,
     *  1.25284444E-04, 1.20494444E-04, 1.15934444E-04, 1.11584444E-04,
     *  1.07434444E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  1.53514444E-04, 1.47564444E-04, 1.41864444E-04, 1.36414444E-04,
     *  1.31204444E-04, 1.26244444E-04, 1.21504444E-04, 1.16994444E-04,
     *  1.12694444E-04,
     *  1.60404444E-04, 1.54224444E-04, 1.48304444E-04, 1.42644444E-04,
     *  1.37244444E-04, 1.32094444E-04, 1.27184444E-04, 1.22514444E-04,
     *  1.18064444E-04,
     *  1.67394444E-04, 1.60974444E-04, 1.54834444E-04, 1.48964444E-04,
     *  1.43374444E-04, 1.38044444E-04, 1.32964444E-04, 1.28134444E-04,
     *  1.23534444E-04,
     *  1.74474444E-04, 1.67804444E-04, 1.61444444E-04, 1.55364444E-04,
     *  1.49574444E-04, 1.44064444E-04, 1.38824444E-04, 1.33834444E-04,
     *  1.29084444E-04,
     *  1.81594444E-04, 1.74684444E-04, 1.68094444E-04, 1.61814444E-04,
     *  1.55834444E-04, 1.50144444E-04, 1.44734444E-04, 1.39584444E-04,
     *  1.34694444E-04,
     *  1.88724444E-04, 1.81574444E-04, 1.74754444E-04, 1.68274444E-04,
     *  1.62104444E-04, 1.56244444E-04, 1.50674444E-04, 1.45384444E-04,
     *  1.40344444E-04,
     *  1.99764444E-04, 1.92224444E-04, 1.85074444E-04, 1.78284444E-04,
     *  1.71844444E-04, 1.65724444E-04, 1.59914444E-04, 1.54394444E-04,
     *  1.49144444E-04,
     *  2.11024444E-04, 2.03114444E-04, 1.95624444E-04, 1.88534444E-04,
     *  1.81814444E-04, 1.75434444E-04, 1.69394444E-04, 1.63654444E-04,
     *  1.58204444E-04,
     *  2.22506809E-04, 2.14224361E-04, 2.06405473E-04, 1.99016855E-04,
     *  1.92027936E-04, 1.85410614E-04, 1.79139037E-04, 1.73189403E-04,
     *  1.67539775E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  2.22559038E-04, 2.14275300E-04, 2.06455193E-04, 1.99065423E-04,
     *  1.92075414E-04, 1.85457062E-04, 1.79184513E-04, 1.73233961E-04,
     *  1.67583466E-04,
     *  2.22663485E-04, 2.14377166E-04, 2.06554620E-04, 1.99162544E-04,
     *  1.92170356E-04, 1.85549946E-04, 1.79275451E-04, 1.73323061E-04,
     *  1.67670832E-04,
     *  2.23028915E-04, 2.14733561E-04, 2.06902474E-04, 1.99502325E-04,
     *  1.92502508E-04, 1.85874886E-04, 1.79593579E-04, 1.73634753E-04,
     *  1.67976447E-04,
     *  2.23527318E-04, 2.15219623E-04, 2.07376871E-04, 1.99965696E-04,
     *  1.92955455E-04, 1.86317982E-04, 1.80027365E-04, 1.74059744E-04,
     *  1.68393132E-04,
     *  2.24029663E-04, 2.15709512E-04, 2.07854984E-04, 2.00432676E-04,
     *  1.93411910E-04, 1.86764487E-04, 1.80464466E-04, 1.74487960E-04,
     *  1.68812955E-04,
     *  2.24535983E-04, 2.16203257E-04, 2.08336841E-04, 2.00903293E-04,
     *  1.93871899E-04, 1.87214428E-04, 1.80904909E-04, 1.74919426E-04,
     *  1.69235940E-04,
     *  2.25046308E-04, 2.16700890E-04, 2.08822473E-04, 2.01377576E-04,
     *  1.94335450E-04, 1.87667833E-04, 1.81348720E-04, 1.75354168E-04,
     *  1.69662113E-04,
     *  2.25560672E-04, 2.17202442E-04, 2.09311909E-04, 2.01855554E-04,
     *  1.94802593E-04, 1.88124727E-04, 1.81795925E-04, 1.75792212E-04,
     *  1.70091499E-04,
     *  2.26079105E-04, 2.17707944E-04, 2.09805180E-04, 2.02337257E-04,
     *  1.95273355E-04, 1.88585141E-04, 1.82246551E-04, 1.76233584E-04,
     *  1.70524123E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  2.26601642E-04, 2.18217427E-04, 2.10302317E-04, 2.02822715E-04,
     *  1.95747764E-04, 1.89049100E-04, 1.82700625E-04, 1.76678311E-04,
     *  1.70960010E-04,
     *  2.27128314E-04, 2.18730923E-04, 2.10803349E-04, 2.03311957E-04,
     *  1.96225851E-04, 1.89516633E-04, 1.83158175E-04, 1.77126418E-04,
     *  1.71399187E-04,
     *  2.27659156E-04, 2.19248464E-04, 2.11308309E-04, 2.03805013E-04,
     *  1.96707644E-04, 1.89987770E-04, 1.83619229E-04, 1.77577932E-04,
     *  1.71841680E-04,
     *  2.28194199E-04, 2.19770083E-04, 2.11817228E-04, 2.04301914E-04,
     *  1.97193173E-04, 1.90462537E-04, 1.84083813E-04, 1.78032881E-04,
     *  1.72287514E-04,
     *  2.30677387E-04, 2.22190719E-04, 2.14178670E-04, 2.06607331E-04,
     *  1.99445559E-04, 1.92664722E-04, 1.86238475E-04, 1.80142560E-04,
     *  1.74354618E-04,
     *  2.33251150E-04, 2.24699238E-04, 2.16625422E-04, 2.08995599E-04,
     *  2.01778440E-04, 1.94945145E-04, 1.88469211E-04, 1.82326233E-04,
     *  1.76493715E-04,
     *  2.35918852E-04, 2.27298896E-04, 2.19160642E-04, 2.11469778E-04,
     *  2.04194788E-04, 1.97306692E-04, 1.90778823E-04, 1.84586622E-04,
     *  1.78707453E-04,
     *  2.38683994E-04, 2.29993086E-04, 2.21787615E-04, 2.14033057E-04,
     *  2.06697695E-04, 1.99752365E-04, 1.93170228E-04, 1.86926564E-04,
     *  1.80998589E-04,
     *  2.41550219E-04, 2.32785337E-04, 2.24509764E-04, 2.16688753E-04,
     *  2.09290381E-04, 2.02285291E-04, 1.95646463E-04, 1.89349013E-04,
     *  1.83369998E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  2.44521319E-04, 2.35679322E-04, 2.27330650E-04, 2.19440323E-04,
     *  2.11976202E-04, 2.04908728E-04, 1.98210696E-04, 1.91857046E-04,
     *  1.85824674E-04,
     *  2.47601242E-04, 2.38678869E-04, 2.30253984E-04, 2.22291366E-04,
     *  2.14758650E-04, 2.07626070E-04, 2.00866224E-04, 1.94453871E-04,
     *  1.88365738E-04,
     *  2.50794102E-04, 2.41787964E-04, 2.33283632E-04, 2.25245633E-04,
     *  2.17641369E-04, 2.10440854E-04, 2.03616486E-04, 1.97142833E-04,
     *  1.90996446E-04,
     *  2.54104184E-04, 2.45010760E-04, 2.36423621E-04, 2.28307032E-04,
     *  2.20628152E-04, 2.13356768E-04, 2.06465066E-04, 1.99927418E-04,
     *  1.93720190E-04,
     *  2.57535951E-04, 2.48351584E-04, 2.39678148E-04, 2.31479638E-04,
     *  2.23722957E-04, 2.16377656E-04, 2.09415703E-04, 2.02811262E-04,
     *  1.96540510E-04,
     *  2.61094056E-04, 2.51814947E-04, 2.43051591E-04, 2.34767698E-04,
     *  2.26929908E-04, 2.19507527E-04, 2.12472293E-04, 2.05798159E-04,
     *  1.99461099E-04,
     *  2.64783351E-04, 2.55405554E-04, 2.46548513E-04, 2.38175642E-04,
     *  2.30253309E-04, 2.22750564E-04, 2.15638905E-04, 2.08892064E-04,
     *  2.02485810E-04,
     *  2.68608892E-04, 2.59128307E-04, 2.50173671E-04, 2.41708091E-04,
     *  2.33697648E-04, 2.26111128E-04, 2.18919781E-04, 2.12097109E-04,
     *  2.05618663E-04,
     *  2.72575954E-04, 2.62988324E-04, 2.53932030E-04, 2.45369864E-04,
     *  2.37267608E-04, 2.29593772E-04, 2.22319351E-04, 2.15417602E-04,
     *  2.08863855E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  2.76690040E-04, 2.66990941E-04, 2.57828772E-04, 2.49165992E-04,
     *  2.40968077E-04, 2.33203250E-04, 2.25842235E-04, 2.18858044E-04,
     *  2.12225770E-04,
     *  2.80956891E-04, 2.71141727E-04, 2.61869300E-04, 2.53101725E-04,
     *  2.44804157E-04, 2.36944521E-04, 2.29493262E-04, 2.22423132E-04,
     *  2.15708983E-04,
     *  2.85382500E-04, 2.75446496E-04, 2.66059258E-04, 2.57182544E-04,
     *  2.48781175E-04, 2.40822765E-04, 2.33277471E-04, 2.26117774E-04,
     *  2.19318274E-04,
     *  2.89973119E-04, 2.79911316E-04, 2.70404538E-04, 2.61414172E-04,
     *  2.52904693E-04, 2.44843392E-04, 2.37200127E-04, 2.29947095E-04,
     *  2.23058636E-04,
     *  2.94735280E-04, 2.84542524E-04, 2.74911292E-04, 2.65802586E-04,
     *  2.57180522E-04, 2.49012054E-04, 2.41266728E-04, 2.33916450E-04,
     *  2.26935286E-04,
     *  2.99675802E-04, 2.89346737E-04, 2.79585947E-04, 2.70354030E-04,
     *  2.61614730E-04, 2.53334654E-04, 2.45483020E-04, 2.38031433E-04,
     *  2.30953676E-04,
     *  3.04801808E-04, 2.94330869E-04, 2.84435215E-04, 2.75075028E-04,
     *  2.66213662E-04, 2.57817362E-04, 2.49855010E-04, 2.42297894E-04,
     *  2.35119504E-04,
     *  3.10120739E-04, 2.99502143E-04, 2.89466112E-04, 2.79972396E-04,
     *  2.70983944E-04, 2.62466626E-04, 2.54388973E-04, 2.46721946E-04,
     *  2.39438729E-04,
     *  3.15640371E-04, 3.04868107E-04, 2.94685970E-04, 2.85053259E-04,
     *  2.75932505E-04, 2.67289187E-04, 2.59091472E-04, 2.51309980E-04,
     *  2.43917577E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  3.21368831E-04, 3.10436651E-04, 3.00102452E-04, 2.90325066E-04,
     *  2.81066589E-04, 2.72292093E-04, 2.63969368E-04, 2.56068679E-04,
     *  2.48562563E-04,
     *  3.27314615E-04, 3.16216023E-04, 3.05723571E-04, 2.95795605E-04,
     *  2.86393770E-04, 2.77482715E-04, 2.69029837E-04, 2.61005035E-04,
     *  2.53380501E-04,
     *  3.33486605E-04, 3.22214847E-04, 3.11557706E-04, 3.01473022E-04,
     *  2.91921970E-04, 2.82868762E-04, 2.74280385E-04, 2.66126358E-04,
     *  2.58378517E-04,
     *  3.39894089E-04, 3.28442143E-04, 3.17613620E-04, 3.07365835E-04,
     *  2.97659475E-04, 2.88458298E-04, 2.79728865E-04, 2.71440300E-04,
     *  2.63564067E-04,
     *  3.46546783E-04, 3.34907347E-04, 3.23900481E-04, 3.13482957E-04,
     *  3.03614956E-04, 2.94259761E-04, 2.85383493E-04, 2.76954865E-04,
     *  2.68944957E-04,
     *  3.53454850E-04, 3.41620329E-04, 3.30427881E-04, 3.19833715E-04,
     *  3.09797483E-04, 3.00281980E-04, 2.91252868E-04, 2.82678431E-04,
     *  2.74529352E-04,
     *  3.60628927E-04, 3.48591418E-04, 3.37205858E-04, 3.26427868E-04,
     *  3.16216553E-04, 3.06534198E-04, 2.97345990E-04, 2.88619769E-04,
     *  2.80325801E-04,
     *  3.68080141E-04, 3.55831424E-04, 3.44244917E-04, 3.33275631E-04,
     *  3.22882104E-04, 3.13026090E-04, 3.03672282E-04, 2.94788059E-04,
     *  2.86343256E-04,
     *  3.75820142E-04, 3.63351663E-04, 3.51556056E-04, 3.40387699E-04,
     *  3.29804540E-04, 3.19767783E-04, 3.10241608E-04, 3.01192914E-04,
     *  2.92591089E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  3.83861126E-04, 3.71163981E-04, 3.59150790E-04, 3.47775270E-04,
     *  3.36994758E-04, 3.26769886E-04, 3.17064300E-04, 3.07844401E-04,
     *  2.99079115E-04,
     *  3.92215863E-04, 3.79280786E-04, 3.67041177E-04, 3.55450072E-04,
     *  3.44464168E-04, 3.34043506E-04, 3.24151177E-04, 3.14753066E-04,
     *  3.05817614E-04,
     *  4.00897724E-04, 3.87715068E-04, 3.75239847E-04, 3.63424386E-04,
     *  3.52224723E-04, 3.41600280E-04, 3.31513575E-04, 3.21929954E-04,
     *  3.12817358E-04,
     *  4.09920718E-04, 3.96480438E-04, 3.83760029E-04, 3.71711081E-04,
     *  3.60288944E-04, 3.49452399E-04, 3.39163368E-04, 3.29386639E-04,
     *  3.20089630E-04,
     *  4.19299519E-04, 4.05591153E-04, 3.92615585E-04, 3.80323639E-04,
     *  3.68669951E-04, 3.57612638E-04, 3.47113000E-04, 3.37135248E-04,
     *  3.27646256E-04,
     *  4.29049503E-04, 4.15062153E-04, 4.01821038E-04, 3.89276186E-04,
     *  3.77381492E-04, 3.66094383E-04, 3.55375513E-04, 3.45188491E-04,
     *  3.35499630E-04,
     *  4.39186784E-04, 4.24909097E-04, 4.11391613E-04, 3.98583532E-04,
     *  3.86437980E-04, 3.74911667E-04, 3.63964576E-04, 3.53559692E-04,
     *  3.43662742E-04,
     *  4.49728249E-04, 4.35148397E-04, 4.21343264E-04, 4.08261197E-04,
     *  3.95854521E-04, 3.84079199E-04, 3.72894520E-04, 3.62262818E-04,
     *  3.52149214E-04,
     *  4.60691605E-04, 4.45797257E-04, 4.31692723E-04, 4.18325456E-04,
     *  4.05646953E-04, 3.93612402E-04, 3.82180370E-04, 3.71312514E-04,
     *  3.60973326E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  4.72095416E-04, 4.56873719E-04, 4.42457529E-04, 4.28793374E-04,
     *  4.15831887E-04, 4.03527451E-04, 3.91837882E-04, 3.80724138E-04,
     *  3.70150055E-04,
     *  4.83959147E-04, 4.68396702E-04, 4.53656080E-04, 4.39682848E-04,
     *  4.26426740E-04, 4.13841308E-04, 4.01883585E-04, 3.90513800E-04,
     *  3.79695109E-04,
     *  4.96303218E-04, 4.80386051E-04, 4.65307672E-04, 4.51012649E-04,
     *  4.37449787E-04, 4.24571766E-04, 4.12334812E-04, 4.00698397E-04,
     *  3.89624968E-04,
     *  5.09149048E-04, 4.92862582E-04, 4.77432548E-04, 4.62802472E-04,
     *  4.48920195E-04, 4.35737495E-04, 4.23209754E-04, 4.11295658E-04,
     *  3.99956920E-04,
     *  5.22519107E-04, 5.05848138E-04, 4.90051946E-04, 4.75072982E-04,
     *  4.60858080E-04, 4.47358081E-04, 4.34527494E-04, 4.22324186E-04,
     *  4.10709107E-04,
     *  5.36436979E-04, 5.19365639E-04, 5.03188158E-04, 4.87845865E-04,
     *  4.73284551E-04, 4.59454084E-04, 4.46308062E-04, 4.33803505E-04,
     *  4.21900569E-04,
     *  5.50927412E-04, 5.33439142E-04, 5.16864576E-04, 5.01143882E-04,
     *  4.86221764E-04, 4.72047080E-04, 4.58572482E-04, 4.45754109E-04,
     *  4.33551290E-04,
     *  5.66016385E-04, 5.48093898E-04, 5.31105759E-04, 5.14990927E-04,
     *  4.99692979E-04, 4.85159721E-04, 4.71342825E-04, 4.58197511E-04,
     *  4.45682252E-04,
     *  5.81731174E-04, 5.63356421E-04, 5.45937491E-04, 5.29412087E-04,
     *  5.13722617E-04, 4.98815791E-04, 4.84642263E-04, 4.71156300E-04,
     *  4.58315484E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  5.98100420E-04, 5.79254550E-04, 5.61386847E-04, 5.44433708E-04,
     *  5.28336322E-04, 5.13040266E-04, 4.98495132E-04, 4.84654198E-04,
     *  4.71474118E-04,
     *  6.15154200E-04, 5.95817525E-04, 5.77482264E-04, 5.60083457E-04,
     *  5.43561029E-04, 5.27859377E-04, 5.12926991E-04, 4.98716118E-04,
     *  4.85182452E-04,
     *  6.32924110E-04, 6.13076059E-04, 5.94253611E-04, 5.76390398E-04,
     *  5.59425031E-04, 5.43300679E-04, 5.27964688E-04, 5.13368233E-04,
     *  4.99466008E-04,
     *  6.51443341E-04, 6.31062416E-04, 6.11732269E-04, 5.93385066E-04,
     *  5.75958053E-04, 5.59393122E-04, 5.43636430E-04, 5.28638039E-04,
     *  5.14351601E-04,
     *  6.70746771E-04, 6.49810502E-04, 6.29951213E-04, 6.11099547E-04,
     *  5.93191328E-04, 5.76167126E-04, 5.59971856E-04, 5.44554427E-04,
     *  5.29867407E-04,
     *  6.90871051E-04, 6.69355948E-04, 6.48945098E-04, 6.29567560E-04,
     *  6.11157684E-04, 5.93654660E-04, 5.77002118E-04, 5.61147762E-04,
     *  5.46043036E-04,
     *  7.11854706E-04, 6.89736205E-04, 6.68750347E-04, 6.48824549E-04,
     *  6.29891624E-04, 6.11889329E-04, 5.94759958E-04, 5.78449961E-04,
     *  5.62909614E-04,
     *  7.33738237E-04, 7.10990645E-04, 6.89405256E-04, 6.68907775E-04,
     *  6.49429421E-04, 6.30906461E-04, 6.13279795E-04, 5.96494576E-04,
     *  5.80499861E-04,
     *  7.56564228E-04, 7.33160666E-04, 7.10950087E-04, 6.89856417E-04,
     *  6.69809215E-04, 6.50743200E-04, 6.32597824E-04, 6.15316887E-04,
     *  5.98848180E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  7.80377460E-04, 7.56289803E-04, 7.33427183E-04, 7.11711677E-04,
     *  6.91071116E-04, 6.71438609E-04, 6.52752104E-04, 6.34953992E-04,
     *  6.17990748E-04,
     *  8.05225035E-04, 7.80423847E-04, 7.56881081E-04, 7.34516889E-04,
     *  7.13257310E-04, 6.93033775E-04, 6.73782667E-04, 6.55444913E-04,
     *  6.37965617E-04,
     *  8.31156503E-04, 8.05610970E-04, 7.81358633E-04, 7.58317645E-04,
     *  7.36412177E-04, 7.15571919E-04, 6.95731624E-04, 6.76830695E-04,
     *  6.58812814E-04,
     *  8.58224000E-04, 8.31901854E-04, 8.06909133E-04, 7.83161908E-04,
     *  7.60582410E-04, 7.39098515E-04, 7.18643281E-04, 6.99154527E-04,
     *  6.80574450E-04,
     *  8.86482387E-04, 8.59349835E-04, 8.33584455E-04, 8.09100156E-04,
     *  7.85817148E-04, 7.63661418E-04, 7.42564263E-04, 7.22461852E-04,
     *  7.03294838E-04,
     *  9.15989410E-04, 8.88011050E-04, 8.61439201E-04, 8.36185516E-04,
     *  8.12168104E-04, 7.89310992E-04, 7.67543638E-04, 7.46800497E-04,
     *  7.27020614E-04,
     *  9.46805856E-04, 9.17944596E-04, 8.90530844E-04, 8.64473911E-04,
     *  8.39689720E-04, 8.16100253E-04, 7.93633061E-04, 7.72220808E-04,
     *  7.51800869E-04,
     *  9.78995728E-04, 9.49212691E-04, 9.20919899E-04, 8.94024224E-04,
     *  8.68439313E-04, 8.44085021E-04, 8.20886910E-04, 7.98775786E-04,
     *  7.77687282E-04,
     *  1.01262642E-03, 9.81880858E-04, 9.52670091E-04, 9.24898459E-04,
     *  8.98477238E-04, 8.73324070E-04, 8.49362448E-04, 8.26521241E-04,
     *  8.04734268E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  5.45242177E-06, 5.51130505E-06, 5.57008978E-06, 5.62877552E-06,
     *  5.68736189E-06, 5.74584854E-06, 5.80423513E-06, 5.86252138E-06,
     *  5.92070701E-06,
     *  5.45396328E-06, 5.51282469E-06, 5.57158809E-06, 5.63025304E-06,
     *  5.68881914E-06, 5.74728600E-06, 5.80565329E-06, 5.86392069E-06,
     *  5.92208792E-06,
     *  5.45570882E-06, 5.51454538E-06, 5.57328456E-06, 5.63192591E-06,
     *  5.69046898E-06, 5.74891338E-06, 5.80725875E-06, 5.86550477E-06,
     *  5.92365112E-06,
     *  5.45767801E-06, 5.51648644E-06, 5.57519821E-06, 5.63381283E-06,
     *  5.69232985E-06, 5.75074884E-06, 5.80906943E-06, 5.86729125E-06,
     *  5.92541398E-06,
     *  5.45989167E-06, 5.51866834E-06, 5.57734918E-06, 5.63593366E-06,
     *  5.69442129E-06, 5.75281162E-06, 5.81110425E-06, 5.86929880E-06,
     *  5.92739491E-06,
     *  5.46237184E-06, 5.52111278E-06, 5.57975881E-06, 5.63830937E-06,
     *  5.69676394E-06, 5.75512205E-06, 5.81338325E-06, 5.87154713E-06,
     *  5.92961332E-06,
     *  5.46514185E-06, 5.52384267E-06, 5.58244963E-06, 5.64096214E-06,
     *  5.69937963E-06, 5.75770160E-06, 5.81592755E-06, 5.87405706E-06,
     *  5.93208971E-06,
     *  5.46822637E-06, 5.52688226E-06, 5.58544548E-06, 5.64391540E-06,
     *  5.70229139E-06, 5.76057292E-06, 5.81875946E-06, 5.87685052E-06,
     *  5.93484568E-06,
     *  5.47165150E-06, 5.53025717E-06, 5.58877153E-06, 5.64719387E-06,
     *  5.70552354E-06, 5.76375993E-06, 5.82190247E-06, 5.87995065E-06,
     *  5.93790398E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  5.47544487E-06, 5.53399452E-06, 5.59245438E-06, 5.65082368E-06,
     *  5.70910172E-06, 5.76728783E-06, 5.82538138E-06, 5.88338182E-06,
     *  5.94128860E-06,
     *  5.47963571E-06, 5.53812296E-06, 5.59652215E-06, 5.65483244E-06,
     *  5.71305304E-06, 5.77118323E-06, 5.82922233E-06, 5.88716970E-06,
     *  5.94502477E-06,
     *  5.48425502E-06, 5.54267287E-06, 5.60100461E-06, 5.65924931E-06,
     *  5.71740612E-06, 5.77547423E-06, 5.83345289E-06, 5.89134140E-06,
     *  5.94913911E-06,
     *  5.48933571E-06, 5.54767645E-06, 5.60593330E-06, 5.66410522E-06,
     *  5.72219126E-06, 5.78019053E-06, 5.83810220E-06, 5.89592549E-06,
     *  5.95365969E-06,
     *  5.49491281E-06, 5.55316795E-06, 5.61134170E-06, 5.66943291E-06,
     *  5.72744053E-06, 5.78536355E-06, 5.84320106E-06, 5.90095220E-06,
     *  5.95861615E-06,
     *  5.50102365E-06, 5.55918381E-06, 5.61726543E-06, 5.67526722E-06,
     *  5.73318799E-06, 5.79102664E-06, 5.84878213E-06, 5.90645349E-06,
     *  5.96403983E-06,
     *  5.50770819E-06, 5.56576299E-06, 5.62374249E-06, 5.68164524E-06,
     *  5.73946990E-06, 5.79721523E-06, 5.85488005E-06, 5.91246329E-06,
     *  5.96996393E-06,
     *  5.51500931E-06, 5.57294723E-06, 5.63081354E-06, 5.68860660E-06,
     *  5.74632491E-06, 5.80396705E-06, 5.86153170E-06, 5.91901764E-06,
     *  5.97642371E-06,
     *  5.52297322E-06, 5.58078141E-06, 5.63852222E-06, 5.69619380E-06,
     *  5.75379442E-06, 5.81132246E-06, 5.86877644E-06, 5.92615496E-06,
     *  5.98345672E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  5.53164996E-06, 5.58931404E-06, 5.64691561E-06, 5.70445255E-06,
     *  5.76192287E-06, 5.81932473E-06, 5.87665642E-06, 5.93391635E-06,
     *  5.99110303E-06,
     *  5.54109402E-06, 5.59859778E-06, 5.65604470E-06, 5.71343228E-06,
     *  5.77075823E-06, 5.82802044E-06, 5.88521693E-06, 5.94234587E-06,
     *  5.99940557E-06,
     *  5.55136504E-06, 5.60869017E-06, 5.66596501E-06, 5.72318668E-06,
     *  5.78035249E-06, 5.83745998E-06, 5.89450687E-06, 5.95149104E-06,
     *  6.00841054E-06,
     *  5.56252882E-06, 5.61965439E-06, 5.67673740E-06, 5.73377441E-06,
     *  5.79076229E-06, 5.84769813E-06, 5.90457927E-06, 5.96140326E-06,
     *  6.01816780E-06,
     *  5.57465853E-06, 5.63156047E-06, 5.68842900E-06, 5.74526000E-06,
     *  5.80204972E-06, 5.85879476E-06, 5.91549195E-06, 5.97213842E-06,
     *  6.02873149E-06,
     *  5.58783624E-06, 5.64448657E-06, 5.70111445E-06, 5.75771488E-06,
     *  5.81428334E-06, 5.87081575E-06, 5.92730834E-06, 5.98375769E-06,
     *  6.04016066E-06,
     *  5.60215507E-06, 5.65852087E-06, 5.71487752E-06, 5.77121887E-06,
     *  5.82753938E-06, 5.88383408E-06, 5.94009845E-06, 5.99632839E-06,
     *  6.05252013E-06,
     *  5.61772198E-06, 5.67376393E-06, 5.72981317E-06, 5.78586195E-06,
     *  5.84190338E-06, 5.89793130E-06, 5.95394021E-06, 6.00992512E-06,
     *  6.06588149E-06,
     *  5.63466168E-06, 5.69033204E-06, 5.74603039E-06, 5.80174672E-06,
     *  5.85747227E-06, 5.91319934E-06, 5.96892104E-06, 6.02463126E-06,
     *  6.08032444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  5.65312220E-06, 5.70836178E-06, 5.76365601E-06, 5.81899162E-06,
     *  5.87435723E-06, 5.92974292E-06, 5.98514001E-06, 6.04054079E-06,
     *  6.09593841E-06,
     *  5.67328308E-06, 5.72801666E-06, 5.78284018E-06, 5.83773552E-06,
     *  5.89268744E-06, 5.94768289E-06, 6.00271061E-06, 6.05776077E-06,
     *  6.11282471E-06,
     *  5.69536793E-06, 5.74949698E-06, 5.80376426E-06, 5.85814412E-06,
     *  5.91261545E-06, 5.96716059E-06, 6.02176458E-06, 6.07641455E-06,
     *  6.13109934E-06,
     *  5.71394540E-06, 5.76751764E-06, 5.82127890E-06, 5.87519464E-06,
     *  5.92923702E-06, 5.98338320E-06, 6.03761415E-06, 6.09191373E-06,
     *  6.14626813E-06,
     *  5.73401465E-06, 5.78692608E-06, 5.84009514E-06, 5.89347390E-06,
     *  5.94702472E-06, 6.00071736E-06, 6.05452711E-06, 6.10843337E-06,
     *  6.16241879E-06,
     *  5.75579660E-06, 5.80790699E-06, 5.86037079E-06, 5.91311921E-06,
     *  5.96609978E-06, 6.01927146E-06, 6.07260138E-06, 6.12606272E-06,
     *  6.17963324E-06,
     *  5.77958776E-06, 5.83070037E-06, 5.88230561E-06, 5.93430060E-06,
     *  5.98660966E-06, 6.03917530E-06, 6.09195270E-06, 6.14490610E-06,
     *  6.19800638E-06,
     *  5.80580605E-06, 5.85563064E-06, 5.90616076E-06, 5.95723446E-06,
     *  6.00873782E-06, 6.06058743E-06, 6.11272025E-06, 6.16508725E-06,
     *  6.21764945E-06,
     *  5.83508003E-06, 5.88315917E-06, 5.93229191E-06, 5.98220549E-06,
     *  6.03271903E-06, 6.08370612E-06, 6.13507472E-06, 6.18675553E-06,
     *  6.23869490E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  5.86844622E-06, 5.91398830E-06, 5.96120964E-06, 6.00960440E-06,
     *  6.05886419E-06, 6.10878646E-06, 6.15923065E-06, 6.21009501E-06,
     *  6.26130326E-06,
     *  7.23184444E-06, 5.94929690E-06, 5.99370138E-06, 6.03999776E-06,
     *  6.08760347E-06, 6.13616860E-06, 6.18546571E-06, 6.23533816E-06,
     *  6.28567321E-06,
     *  8.65124444E-06, 7.33944444E-06, 6.03111443E-06, 6.07427147E-06,
     *  6.11956727E-06, 6.16632721E-06, 6.21415275E-06, 6.26278770E-06,
     *  6.31205708E-06,
     *  1.01284444E-05, 8.78774444E-06, 7.45234444E-06, 6.11397364E-06,
     *  6.15575615E-06, 6.19996583E-06, 6.24581682E-06, 6.29285320E-06,
     *  6.34078548E-06,
     *  1.16654444E-05, 1.02974444E-05, 8.93834444E-06, 7.57834444E-06,
     *  6.19795935E-06, 6.23821915E-06, 6.28124550E-06, 6.32611684E-06,
     *  6.37230924E-06,
     *  1.32634444E-05, 1.18684444E-05, 1.04924444E-05, 9.12604444E-06,
     *  7.74664444E-06, 6.28316857E-06, 6.32173140E-06, 6.36346332E-06,
     *  6.40727564E-06,
     *  1.49194444E-05, 1.34994444E-05, 1.21114444E-05, 1.07554444E-05,
     *  9.44614444E-06, 8.24554444E-06, 7.43214444E-06, 6.40637217E-06,
     *  6.44668195E-06,
     *  1.66304444E-05, 1.51824444E-05, 1.37754444E-05, 1.24124444E-05,
     *  1.11084444E-05, 9.89354444E-06, 8.80424444E-06, 7.67814444E-06,
     *  6.49223067E-06,
     *  1.83944444E-05, 1.69134444E-05, 1.54764444E-05, 1.40884444E-05,
     *  1.27554444E-05, 1.14844444E-05, 1.02714444E-05, 9.06224444E-06,
     *  7.83214444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  2.02124444E-05, 1.86904444E-05, 1.72174444E-05, 1.57924444E-05,
     *  1.44164444E-05, 1.30894444E-05, 1.17994444E-05, 1.05254444E-05,
     *  9.24814444E-06,
     *  2.20824444E-05, 2.05164444E-05, 1.90004444E-05, 1.75324444E-05,
     *  1.61104444E-05, 1.47304444E-05, 1.33824444E-05, 1.20534444E-05,
     *  1.07314444E-05,
     *  2.40094444E-05, 2.23944444E-05, 2.08314444E-05, 1.93174444E-05,
     *  1.78474444E-05, 1.64174444E-05, 1.50184444E-05, 1.36424444E-05,
     *  1.22784444E-05,
     *  2.59944444E-05, 2.43274444E-05, 2.27144444E-05, 2.11514444E-05,
     *  1.96344444E-05, 1.81554444E-05, 1.67104444E-05, 1.52914444E-05,
     *  1.38894444E-05,
     *  2.80394444E-05, 2.63184444E-05, 2.46534444E-05, 2.30404444E-05,
     *  2.14734444E-05, 1.99484444E-05, 1.84584444E-05, 1.69984444E-05,
     *  1.55614444E-05,
     *  3.01464444E-05, 2.83684444E-05, 2.66504444E-05, 2.49854444E-05,
     *  2.33694444E-05, 2.17974444E-05, 2.02634444E-05, 1.87624444E-05,
     *  1.72894444E-05,
     *  3.23184444E-05, 3.04824444E-05, 2.87074444E-05, 2.69904444E-05,
     *  2.53234444E-05, 2.37044444E-05, 2.21254444E-05, 2.05834444E-05,
     *  1.90724444E-05,
     *  3.45574444E-05, 3.26604444E-05, 3.08284444E-05, 2.90554444E-05,
     *  2.73374444E-05, 2.56694444E-05, 2.40454444E-05, 2.24604444E-05,
     *  2.09104444E-05,
     *  3.68644444E-05, 3.49044444E-05, 3.30124444E-05, 3.11844444E-05,
     *  2.94134444E-05, 2.76944444E-05, 2.60234444E-05, 2.43944444E-05,
     *  2.28024444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  3.92414444E-05, 3.72164444E-05, 3.52634444E-05, 3.33774444E-05,
     *  3.15514444E-05, 2.97814444E-05, 2.80614444E-05, 2.63864444E-05,
     *  2.47514444E-05,
     *  4.16904444E-05, 3.95984444E-05, 3.75824444E-05, 3.56364444E-05,
     *  3.37544444E-05, 3.19304444E-05, 3.01604444E-05, 2.84384444E-05,
     *  2.67584444E-05,
     *  4.42124444E-05, 4.20514444E-05, 3.99704444E-05, 3.79624444E-05,
     *  3.60224444E-05, 3.41444444E-05, 3.23224444E-05, 3.05504444E-05,
     *  2.88244444E-05,
     *  4.68094444E-05, 4.45774444E-05, 4.24284444E-05, 4.03574444E-05,
     *  3.83574444E-05, 3.64224444E-05, 3.45474444E-05, 3.27254444E-05,
     *  3.09514444E-05,
     *  4.94824444E-05, 4.71774444E-05, 4.49594444E-05, 4.28234444E-05,
     *  4.07614444E-05, 3.87674444E-05, 3.68364444E-05, 3.49624444E-05,
     *  3.31394444E-05,
     *  5.22334444E-05, 4.98524444E-05, 4.75634444E-05, 4.53594444E-05,
     *  4.32344444E-05, 4.11804444E-05, 3.91924444E-05, 3.72644444E-05,
     *  3.53904444E-05,
     *  5.57774444E-05, 5.32994444E-05, 5.09184444E-05, 4.86284444E-05,
     *  4.64214444E-05, 4.42904444E-05, 4.22294444E-05, 4.02324444E-05,
     *  3.82914444E-05,
     *  5.94484444E-05, 5.68694444E-05, 5.43944444E-05, 5.20134444E-05,
     *  4.97214444E-05, 4.75104444E-05, 4.53744444E-05, 4.33044444E-05,
     *  4.12964444E-05,
     *  6.32484444E-05, 6.05654444E-05, 5.79914444E-05, 5.55184444E-05,
     *  5.31384444E-05, 5.08444444E-05, 4.86284444E-05, 4.64854444E-05,
     *  4.44064444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  6.71794444E-05, 6.43884444E-05, 6.17124444E-05, 5.91434444E-05,
     *  5.66724444E-05, 5.42924444E-05, 5.19964444E-05, 4.97754444E-05,
     *  4.76244444E-05,
     *  7.12444444E-05, 6.83414444E-05, 6.55604444E-05, 6.28924444E-05,
     *  6.03274444E-05, 5.78584444E-05, 5.54784444E-05, 5.31784444E-05,
     *  5.09504444E-05,
     *  7.54434444E-05, 7.24264444E-05, 6.95374444E-05, 6.67654444E-05,
     *  6.41044444E-05, 6.15444444E-05, 5.90764444E-05, 5.66944444E-05,
     *  5.43884444E-05,
     *  7.97804444E-05, 7.66444444E-05, 7.36424444E-05, 7.07654444E-05,
     *  6.80044444E-05, 6.53494444E-05, 6.27924444E-05, 6.03254444E-05,
     *  5.79394444E-05,
     *  8.42534444E-05, 8.09954444E-05, 7.78784444E-05, 7.48934444E-05,
     *  7.20284444E-05, 6.92764444E-05, 6.66274444E-05, 6.40734444E-05,
     *  6.16044444E-05,
     *  8.88624444E-05, 8.54794444E-05, 8.22444444E-05, 7.91474444E-05,
     *  7.61774444E-05, 7.33254444E-05, 7.05814444E-05, 6.79374444E-05,
     *  6.53844444E-05,
     *  9.36054444E-05, 9.00954444E-05, 8.67394444E-05, 8.35274444E-05,
     *  8.04494444E-05, 7.74954444E-05, 7.46544444E-05, 7.19194444E-05,
     *  6.92794444E-05,
     *  9.84804444E-05, 9.48384444E-05, 9.13594444E-05, 8.80314444E-05,
     *  8.48434444E-05, 8.17844444E-05, 7.88454444E-05, 7.60164444E-05,
     *  7.32884444E-05,
     *  1.03484444E-04, 9.97064444E-05, 9.61014444E-05, 9.26554444E-05,
     *  8.93544444E-05, 8.61904444E-05, 8.31514444E-05, 8.02274444E-05,
     *  7.74094444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  1.08594444E-04, 1.04694444E-04, 1.00954444E-04, 9.73934444E-05,
     *  9.39804444E-05, 9.07094444E-05, 8.75694444E-05, 8.45494444E-05,
     *  8.16404444E-05,
     *  1.13824444E-04, 1.09784444E-04, 1.05924444E-04, 1.02234444E-04,
     *  9.87124444E-05, 9.53344444E-05, 9.20934444E-05, 8.89774444E-05,
     *  8.59774444E-05,
     *  1.19154444E-04, 1.14974444E-04, 1.10984444E-04, 1.07184444E-04,
     *  1.03544444E-04, 1.00054444E-04, 9.67164444E-05, 9.35054444E-05,
     *  9.04154444E-05,
     *  1.24554444E-04, 1.20244444E-04, 1.16134444E-04, 1.12214444E-04,
     *  1.08464444E-04, 1.04874444E-04, 1.01434444E-04, 9.81274444E-05,
     *  9.49484444E-05,
     *  1.30034444E-04, 1.25594444E-04, 1.21354444E-04, 1.17324444E-04,
     *  1.13464444E-04, 1.09764444E-04, 1.06224444E-04, 1.02834444E-04,
     *  9.95684444E-05,
     *  1.35554444E-04, 1.30984444E-04, 1.26634444E-04, 1.22484444E-04,
     *  1.18524444E-04, 1.14724444E-04, 1.11094444E-04, 1.07614444E-04,
     *  1.04264444E-04,
     *  1.44164444E-04, 1.39414444E-04, 1.34884444E-04, 1.30564444E-04,
     *  1.26444444E-04, 1.22504444E-04, 1.18734444E-04, 1.15124444E-04,
     *  1.11654444E-04,
     *  1.53024444E-04, 1.48094444E-04, 1.43394444E-04, 1.38914444E-04,
     *  1.34644444E-04, 1.30554444E-04, 1.26654444E-04, 1.22914444E-04,
     *  1.19324444E-04,
     *  1.62169923E-04, 1.57061170E-04, 1.52196262E-04, 1.47559247E-04,
     *  1.43135361E-04, 1.38910929E-04, 1.34873276E-04, 1.31010644E-04,
     *  1.27312111E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  1.62212795E-04, 1.57103271E-04, 1.52237637E-04, 1.47599937E-04,
     *  1.43175407E-04, 1.38950371E-04, 1.34912153E-04, 1.31048991E-04,
     *  1.27349964E-04,
     *  1.62298525E-04, 1.57187457E-04, 1.52320368E-04, 1.47681299E-04,
     *  1.43255482E-04, 1.39029237E-04, 1.34989886E-04, 1.31125664E-04,
     *  1.27425648E-04,
     *  1.62598405E-04, 1.57481929E-04, 1.52609743E-04, 1.47965875E-04,
     *  1.43535545E-04, 1.39305062E-04, 1.35261737E-04, 1.31393796E-04,
     *  1.27690309E-04,
     *  1.63007249E-04, 1.57883377E-04, 1.53004219E-04, 1.48353785E-04,
     *  1.43917277E-04, 1.39680991E-04, 1.35632221E-04, 1.31759184E-04,
     *  1.28050935E-04,
     *  1.63419148E-04, 1.58287797E-04, 1.53401589E-04, 1.48744512E-04,
     *  1.44301753E-04, 1.40059591E-04, 1.36005306E-04, 1.32127102E-04,
     *  1.28414024E-04,
     *  1.63834124E-04, 1.58695215E-04, 1.53801876E-04, 1.49138080E-04,
     *  1.44688995E-04, 1.40440883E-04, 1.36381013E-04, 1.32497572E-04,
     *  1.28779595E-04,
     *  1.64252203E-04, 1.59105652E-04, 1.54205103E-04, 1.49534511E-04,
     *  1.45079023E-04, 1.40824889E-04, 1.36759361E-04, 1.32870614E-04,
     *  1.29147669E-04,
     *  1.64673409E-04, 1.59519133E-04, 1.54611294E-04, 1.49933826E-04,
     *  1.45471862E-04, 1.41211631E-04, 1.37140373E-04, 1.33246248E-04,
     *  1.29518266E-04,
     *  1.65097766E-04, 1.59935681E-04, 1.55020471E-04, 1.50336050E-04,
     *  1.45867531E-04, 1.41601130E-04, 1.37524069E-04, 1.33624496E-04,
     *  1.29891406E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  1.65525299E-04, 1.60355322E-04, 1.55432659E-04, 1.50741205E-04,
     *  1.46266055E-04, 1.41993408E-04, 1.37910471E-04, 1.34005377E-04,
     *  1.30267110E-04,
     *  1.65956034E-04, 1.60778079E-04, 1.55847881E-04, 1.51149314E-04,
     *  1.46667456E-04, 1.42388488E-04, 1.38299601E-04, 1.34388914E-04,
     *  1.30645398E-04,
     *  1.66389996E-04, 1.61203977E-04, 1.56266160E-04, 1.51560401E-04,
     *  1.47071756E-04, 1.42786390E-04, 1.38691479E-04, 1.34775127E-04,
     *  1.31026292E-04,
     *  1.66827209E-04, 1.61633041E-04, 1.56687523E-04, 1.51974489E-04,
     *  1.47478979E-04, 1.43187139E-04, 1.39086129E-04, 1.35164039E-04,
     *  1.31409813E-04,
     *  1.68854026E-04, 1.63621746E-04, 1.58640189E-04, 1.53893091E-04,
     *  1.49365403E-04, 1.45043190E-04, 1.40913535E-04, 1.36964458E-04,
     *  1.33184838E-04,
     *  1.70950908E-04, 1.65678656E-04, 1.60659260E-04, 1.55876357E-04,
     *  1.51314802E-04, 1.46960574E-04, 1.42800674E-04, 1.38823049E-04,
     *  1.35016509E-04,
     *  1.73120431E-04, 1.67806278E-04, 1.62747182E-04, 1.57926671E-04,
     *  1.53329504E-04, 1.48941564E-04, 1.44749770E-04, 1.40741989E-04,
     *  1.36906957E-04,
     *  1.75365280E-04, 1.70007229E-04, 1.64906503E-04, 1.60046520E-04,
     *  1.55411933E-04, 1.50988531E-04, 1.46763141E-04, 1.42723546E-04,
     *  1.38858407E-04,
     *  1.77688251E-04, 1.72284231E-04, 1.67139878E-04, 1.62238493E-04,
     *  1.57564620E-04, 1.53103945E-04, 1.48843202E-04, 1.44770086E-04,
     *  1.40873175E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  1.80092262E-04, 1.74640126E-04, 1.69450077E-04, 1.64505292E-04,
     *  1.59790201E-04, 1.55290383E-04, 1.50992474E-04, 1.46884075E-04,
     *  1.42953677E-04,
     *  1.82580350E-04, 1.77077875E-04, 1.71839986E-04, 1.66849732E-04,
     *  1.62091425E-04, 1.57550532E-04, 1.53213584E-04, 1.49068083E-04,
     *  1.45102432E-04,
     *  1.85155685E-04, 1.79600565E-04, 1.74312616E-04, 1.69274753E-04,
     *  1.64471163E-04, 1.59887195E-04, 1.55509272E-04, 1.51324795E-04,
     *  1.47322070E-04,
     *  1.87821572E-04, 1.82211418E-04, 1.76871108E-04, 1.71783419E-04,
     *  1.66932405E-04, 1.62303297E-04, 1.57882399E-04, 1.53657009E-04,
     *  1.49615331E-04,
     *  1.90581458E-04, 1.84913793E-04, 1.79518739E-04, 1.74378927E-04,
     *  1.69478276E-04, 1.64801888E-04, 1.60335950E-04, 1.56067646E-04,
     *  1.51985077E-04,
     *  1.93438940E-04, 1.87711196E-04, 1.82258928E-04, 1.77064616E-04,
     *  1.72112035E-04, 1.67386155E-04, 1.62873039E-04, 1.58559755E-04,
     *  1.54434293E-04,
     *  1.96397773E-04, 1.90607287E-04, 1.85095245E-04, 1.79843968E-04,
     *  1.74837083E-04, 1.70059423E-04, 1.65496919E-04, 1.61136518E-04,
     *  1.56966098E-04,
     *  1.99461873E-04, 1.93605885E-04, 1.88031415E-04, 1.82720620E-04,
     *  1.77656974E-04, 1.72825162E-04, 1.68210984E-04, 1.63801259E-04,
     *  1.59583745E-04,
     *  2.02635330E-04, 1.96710977E-04, 1.91071329E-04, 1.85698370E-04,
     *  1.80575415E-04, 1.75687000E-04, 1.71018782E-04, 1.66557447E-04,
     *  1.62290632E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  2.05922416E-04, 1.99926728E-04, 1.94219049E-04, 1.88781185E-04,
     *  1.83596283E-04, 1.78648722E-04, 1.73924014E-04, 1.69408708E-04,
     *  1.65090310E-04,
     *  2.09327590E-04, 2.03257487E-04, 1.97478819E-04, 1.91973206E-04,
     *  1.86723623E-04, 1.81714285E-04, 1.76930551E-04, 1.72358828E-04,
     *  1.67986487E-04,
     *  2.12855510E-04, 2.06707796E-04, 2.00855072E-04, 1.95278763E-04,
     *  1.89961664E-04, 1.84887822E-04, 1.80042435E-04, 1.75411762E-04,
     *  1.70983036E-04,
     *  2.16511044E-04, 2.10282403E-04, 2.04352439E-04, 1.98702378E-04,
     *  1.93314824E-04, 1.88173651E-04, 1.83263890E-04, 1.78571646E-04,
     *  1.74084005E-04,
     *  2.20299277E-04, 2.13986268E-04, 2.07975762E-04, 2.02248777E-04,
     *  1.96787722E-04, 1.91576286E-04, 1.86599331E-04, 1.81842800E-04,
     *  1.77293627E-04,
     *  2.24225524E-04, 2.17824575E-04, 2.11730101E-04, 2.05922901E-04,
     *  2.00385185E-04, 1.95100448E-04, 1.90053375E-04, 1.85229741E-04,
     *  1.80616323E-04,
     *  2.28295340E-04, 2.21802743E-04, 2.15620743E-04, 2.09729916E-04,
     *  2.04112258E-04, 1.98751069E-04, 1.93630846E-04, 1.88737191E-04,
     *  1.84056718E-04,
     *  2.32514535E-04, 2.25926439E-04, 2.19653221E-04, 2.13675222E-04,
     *  2.07974220E-04, 2.02533307E-04, 1.97336791E-04, 1.92370089E-04,
     *  1.87619648E-04,
     *  2.36889180E-04, 2.30201587E-04, 2.23833317E-04, 2.17764468E-04,
     *  2.11976588E-04, 2.06452560E-04, 2.01176486E-04, 1.96133600E-04,
     *  1.91310169E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  2.41425629E-04, 2.34634385E-04, 2.28167080E-04, 2.22003559E-04,
     *  2.16125136E-04, 2.10514468E-04, 2.05155452E-04, 2.00033124E-04,
     *  1.95133569E-04,
     *  2.46130524E-04, 2.39231313E-04, 2.32660837E-04, 2.26398678E-04,
     *  2.20425902E-04, 2.14724938E-04, 2.09279464E-04, 2.04074315E-04,
     *  1.99095384E-04,
     *  2.51010816E-04, 2.43999155E-04, 2.37321209E-04, 2.30956289E-04,
     *  2.24885205E-04, 2.19090145E-04, 2.13554564E-04, 2.08263084E-04,
     *  2.03201402E-04,
     *  2.56073778E-04, 2.48945005E-04, 2.42155123E-04, 2.35683158E-04,
     *  2.29509656E-04, 2.23616554E-04, 2.17987074E-04, 2.12605620E-04,
     *  2.07457681E-04,
     *  2.61327019E-04, 2.54076290E-04, 2.47169828E-04, 2.40586367E-04,
     *  2.34306174E-04, 2.28310930E-04, 2.22583613E-04, 2.17108399E-04,
     *  2.11870563E-04,
     *  2.66778506E-04, 2.59400782E-04, 2.52372914E-04, 2.45673328E-04,
     *  2.39282005E-04, 2.33180356E-04, 2.27351108E-04, 2.21778199E-04,
     *  2.16446684E-04,
     *  2.72436576E-04, 2.64926620E-04, 2.57772325E-04, 2.50951801E-04,
     *  2.44444730E-04, 2.38232246E-04, 2.32296811E-04, 2.26622119E-04,
     *  2.21192993E-04,
     *  2.78309961E-04, 2.70662321E-04, 2.63376378E-04, 2.56429910E-04,
     *  2.49802291E-04, 2.43474362E-04, 2.37428316E-04, 2.31647590E-04,
     *  2.26116766E-04,
     *  2.84407801E-04, 2.76616809E-04, 2.69193785E-04, 2.62116165E-04,
     *  2.55363002E-04, 2.48914836E-04, 2.42753576E-04, 2.36862394E-04,
     *  2.31225622E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  2.90739672E-04, 2.82799425E-04, 2.75233667E-04, 2.68019477E-04,
     *  2.61135573E-04, 2.54562182E-04, 2.48280920E-04, 2.42274681E-04,
     *  2.36527541E-04,
     *  2.97315602E-04, 2.89219959E-04, 2.81505582E-04, 2.74149181E-04,
     *  2.67129127E-04, 2.60425320E-04, 2.54019072E-04, 2.47892991E-04,
     *  2.42030882E-04,
     *  3.04146097E-04, 2.95888663E-04, 2.88019542E-04, 2.80515057E-04,
     *  2.73353221E-04, 2.66513595E-04, 2.59977174E-04, 2.53726268E-04,
     *  2.47744403E-04,
     *  3.11242166E-04, 3.02816281E-04, 2.94786035E-04, 2.87127353E-04,
     *  2.79817871E-04, 2.72836800E-04, 2.66164805E-04, 2.59783886E-04,
     *  2.53677280E-04,
     *  3.18615344E-04, 3.10014072E-04, 3.01816057E-04, 2.93996808E-04,
     *  2.86533573E-04, 2.79405197E-04, 2.72592002E-04, 2.66075668E-04,
     *  2.59839128E-04,
     *  3.26277722E-04, 3.17493836E-04, 3.09121130E-04, 3.01134679E-04,
     *  2.93511326E-04, 2.86229540E-04, 2.79269286E-04, 2.72611909E-04,
     *  2.66240028E-04,
     *  3.34241974E-04, 3.25267944E-04, 3.16713331E-04, 3.08552764E-04,
     *  3.00762664E-04, 2.93321107E-04, 2.86207686E-04, 2.79403400E-04,
     *  2.72890544E-04,
     *  3.42521388E-04, 3.33349365E-04, 3.24605326E-04, 3.16263435E-04,
     *  3.08299677E-04, 3.00691716E-04, 2.93418764E-04, 2.86461458E-04,
     *  2.79801752E-04,
     *  3.51129895E-04, 3.41751696E-04, 3.32810393E-04, 3.24279664E-04,
     *  3.16135042E-04, 3.08353765E-04, 3.00914646E-04, 2.93797946E-04,
     *  2.86985268E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  3.60082108E-04, 3.50489200E-04, 3.41342456E-04, 3.32615054E-04,
     *  3.24282054E-04, 3.16320252E-04, 3.08708045E-04, 3.01425306E-04,
     *  2.94453270E-04,
     *  3.69393352E-04, 3.59576834E-04, 3.50216124E-04, 3.41283876E-04,
     *  3.32754659E-04, 3.24604812E-04, 3.16812299E-04, 3.09356588E-04,
     *  3.02218535E-04,
     *  3.79079704E-04, 3.69030291E-04, 3.59446718E-04, 3.50301097E-04,
     *  3.41567487E-04, 3.33221748E-04, 3.25241398E-04, 3.17605483E-04,
     *  3.10294461E-04,
     *  3.89158031E-04, 3.78866034E-04, 3.69050316E-04, 3.59682422E-04,
     *  3.50735885E-04, 3.42186067E-04, 3.34010019E-04, 3.26186351E-04,
     *  3.18695109E-04,
     *  3.99646034E-04, 3.89101339E-04, 3.79043786E-04, 3.69444332E-04,
     *  3.60275960E-04, 3.51513515E-04, 3.43133565E-04, 3.35114264E-04,
     *  3.27435230E-04,
     *  4.10562287E-04, 3.99754338E-04, 3.89444834E-04, 3.79604122E-04,
     *  3.70204614E-04, 3.61220619E-04, 3.52628200E-04, 3.44405037E-04,
     *  3.36530307E-04,
     *  4.21926289E-04, 4.10844061E-04, 4.00272042E-04, 3.90179946E-04,
     *  3.80539590E-04, 3.71324724E-04, 3.62510888E-04, 3.54075271E-04,
     *  3.45996587E-04,
     *  4.33758510E-04, 4.22390489E-04, 4.11544922E-04, 4.01190863E-04,
     *  3.91299512E-04, 3.81844039E-04, 3.72799440E-04, 3.64142392E-04,
     *  3.55851128E-04,
     *  4.46080441E-04, 4.34414598E-04, 4.23283955E-04, 4.12656883E-04,
     *  4.02503936E-04, 3.92797684E-04, 3.83512556E-04, 3.74624697E-04,
     *  3.66111839E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  4.58914654E-04, 4.46938419E-04, 4.35510655E-04, 4.24599019E-04,
     *  4.14173398E-04, 4.04205736E-04, 3.94669871E-04, 3.85541395E-04,
     *  3.76797522E-04,
     *  4.72284851E-04, 4.59985088E-04, 4.48247611E-04, 4.37039340E-04,
     *  4.26329465E-04, 4.16089278E-04, 4.06292005E-04, 3.96912665E-04,
     *  3.87927927E-04,
     *  4.86215935E-04, 4.73578909E-04, 4.61518557E-04, 4.50001028E-04,
     *  4.38994792E-04, 4.28470459E-04, 4.18400621E-04, 4.08759697E-04,
     *  3.99523795E-04,
     *  5.00734066E-04, 4.87745416E-04, 4.75348425E-04, 4.63508439E-04,
     *  4.52193177E-04, 4.41372546E-04, 4.31018473E-04, 4.21104755E-04,
     *  4.11606915E-04,
     *  5.15866733E-04, 5.02511439E-04, 4.89763411E-04, 4.77587162E-04,
     *  4.65949629E-04, 4.54819985E-04, 4.44169469E-04, 4.33971228E-04,
     *  4.24200179E-04,
     *  5.31642824E-04, 5.17905174E-04, 5.04791048E-04, 4.92264091E-04,
     *  4.80290428E-04, 4.68838468E-04, 4.57878733E-04, 4.47383697E-04,
     *  4.37327643E-04,
     *  5.48092706E-04, 5.33956258E-04, 5.20460271E-04, 5.07567490E-04,
     *  4.95243192E-04, 4.83454994E-04, 4.72172669E-04, 4.61367993E-04,
     *  4.51014587E-04,
     *  5.65248300E-04, 5.50695846E-04, 5.36801502E-04, 5.23527073E-04,
     *  5.10836958E-04, 4.98697945E-04, 4.87079034E-04, 4.75951269E-04,
     *  4.65287583E-04,
     *  5.83143168E-04, 5.68156695E-04, 5.53846722E-04, 5.40174080E-04,
     *  5.27102250E-04, 5.14597162E-04, 5.02627007E-04, 4.91162068E-04,
     *  4.80174567E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  6.01812604E-04, 5.86373250E-04, 5.71629563E-04, 5.57541359E-04,
     *  5.44071166E-04, 5.31184019E-04, 5.18847268E-04, 5.07030405E-04,
     *  4.95704908E-04,
     *  6.21293730E-04, 6.05381740E-04, 5.90185396E-04, 5.75663458E-04,
     *  5.61777463E-04, 5.48491512E-04, 5.35772082E-04, 5.23587840E-04,
     *  5.11909490E-04,
     *  6.41625593E-04, 6.25220271E-04, 6.09551426E-04, 5.94576716E-04,
     *  5.80256645E-04, 5.66554347E-04, 5.53435383E-04, 5.40867568E-04,
     *  5.28820796E-04,
     *  6.62849274E-04, 6.45928936E-04, 6.29766794E-04, 6.14319360E-04,
     *  5.99546065E-04, 5.85409030E-04, 5.71872870E-04, 5.58904505E-04,
     *  5.46472991E-04,
     *  6.85008000E-04, 6.67549920E-04, 6.50872684E-04, 6.34931614E-04,
     *  6.19685020E-04, 6.05093973E-04, 5.91122098E-04, 5.77735386E-04,
     *  5.64902019E-04,
     *  7.08147264E-04, 6.90127618E-04, 6.72912438E-04, 6.56455807E-04,
     *  6.40714867E-04, 6.25649595E-04, 6.11222587E-04, 5.97398865E-04,
     *  5.84145699E-04,
     *  7.32314952E-04, 7.13708758E-04, 6.95931674E-04, 6.78936488E-04,
     *  6.62679130E-04, 6.47118434E-04, 6.32215925E-04, 6.17935617E-04,
     *  6.04243829E-04,
     *  7.57561473E-04, 7.38342533E-04, 7.19978413E-04, 7.02420554E-04,
     *  6.85623623E-04, 6.69545266E-04, 6.54145889E-04, 6.39388456E-04,
     *  6.25238297E-04,
     *  7.83939906E-04, 7.64080735E-04, 7.45103213E-04, 7.26957380E-04,
     *  7.09596581E-04, 6.92977228E-04, 6.77058563E-04, 6.61802451E-04,
     *  6.47173195E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  5.97879179E-06, 6.03677551E-06, 6.09465796E-06, 6.13935085E-06,
     *  6.18398302E-06, 6.22855440E-06, 6.27306494E-06, 6.31751460E-06,
     *  6.36190334E-06,
     *  5.98015473E-06, 6.03812089E-06, 6.09598619E-06, 6.14066608E-06,
     *  6.18528547E-06, 6.22984430E-06, 6.27434250E-06, 6.31878003E-06,
     *  6.36315684E-06,
     *  5.98169753E-06, 6.03964377E-06, 6.09748961E-06, 6.14215475E-06,
     *  6.18675965E-06, 6.23130424E-06, 6.27578845E-06, 6.32021222E-06,
     *  6.36457551E-06,
     *  5.98343734E-06, 6.04136105E-06, 6.09918489E-06, 6.14383336E-06,
     *  6.18842188E-06, 6.23295038E-06, 6.27741877E-06, 6.32182700E-06,
     *  6.36617500E-06,
     *  5.98539227E-06, 6.04329060E-06, 6.10108964E-06, 6.14571933E-06,
     *  6.19028940E-06, 6.23479977E-06, 6.27925034E-06, 6.32364106E-06,
     *  6.36797185E-06,
     *  5.98758148E-06, 6.04545129E-06, 6.10322247E-06, 6.14783106E-06,
     *  6.19238041E-06, 6.23687041E-06, 6.28130098E-06, 6.32567204E-06,
     *  6.36998351E-06,
     *  5.99002513E-06, 6.04786299E-06, 6.10560297E-06, 6.15018792E-06,
     *  6.19471406E-06, 6.23918126E-06, 6.28358943E-06, 6.32793848E-06,
     *  6.37222831E-06,
     *  5.99274451E-06, 6.05054666E-06, 6.10825177E-06, 6.15281033E-06,
     *  6.19731053E-06, 6.24175227E-06, 6.28613542E-06, 6.33045989E-06,
     *  6.37472558E-06,
     *  5.99576202E-06, 6.05352435E-06, 6.11119060E-06, 6.15571973E-06,
     *  6.20019105E-06, 6.24460442E-06, 6.28895970E-06, 6.33325680E-06,
     *  6.37749559E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  5.99910124E-06, 6.05681928E-06, 6.11444230E-06, 6.15893872E-06,
     *  6.20337791E-06, 6.24775974E-06, 6.29208406E-06, 6.33635073E-06,
     *  6.38055964E-06,
     *  6.00278699E-06, 6.06045585E-06, 6.11803090E-06, 6.16249101E-06,
     *  6.20689457E-06, 6.25124141E-06, 6.29553138E-06, 6.33976432E-06,
     *  6.38394010E-06,
     *  6.00684543E-06, 6.06445980E-06, 6.12198169E-06, 6.16640157E-06,
     *  6.21076567E-06, 6.25507377E-06, 6.29932571E-06, 6.34352132E-06,
     *  6.38766043E-06,
     *  6.01130413E-06, 6.06885818E-06, 6.12632127E-06, 6.17069668E-06,
     *  6.21501713E-06, 6.25928242E-06, 6.30349233E-06, 6.34764668E-06,
     *  6.39174529E-06,
     *  6.01619217E-06, 6.07367957E-06, 6.13107769E-06, 6.17540398E-06,
     *  6.21967626E-06, 6.26389428E-06, 6.30805782E-06, 6.35216666E-06,
     *  6.39622059E-06,
     *  6.02154029E-06, 6.07895411E-06, 6.13628055E-06, 6.18055265E-06,
     *  6.22477181E-06, 6.26893773E-06, 6.31305016E-06, 6.35710885E-06,
     *  6.40111358E-06,
     *  6.02738102E-06, 6.08471368E-06, 6.14196110E-06, 6.18617350E-06,
     *  6.23033413E-06, 6.27444268E-06, 6.31849885E-06, 6.36250235E-06,
     *  6.40645294E-06,
     *  6.03374886E-06, 6.09099208E-06, 6.14815245E-06, 6.19229911E-06,
     *  6.23639533E-06, 6.28044074E-06, 6.32443503E-06, 6.36837786E-06,
     *  6.41226894E-06,
     *  6.04068051E-06, 6.09782519E-06, 6.15488971E-06, 6.19896403E-06,
     *  6.24298938E-06, 6.28696539E-06, 6.33089165E-06, 6.37476782E-06,
     *  6.41859354E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  6.04821508E-06, 6.10525122E-06, 6.16221024E-06, 6.20620496E-06,
     *  6.25015241E-06, 6.29405212E-06, 6.33790366E-06, 6.38170661E-06,
     *  6.42546058E-06,
     *  6.05639444E-06, 6.11331101E-06, 6.17015390E-06, 6.21406106E-06,
     *  6.25792285E-06, 6.30173871E-06, 6.34550817E-06, 6.38923075E-06,
     *  6.43290599E-06,
     *  6.06526353E-06, 6.12204832E-06, 6.17876334E-06, 6.22257417E-06,
     *  6.26634175E-06, 6.31006548E-06, 6.35374479E-06, 6.39737912E-06,
     *  6.44096798E-06,
     *  6.07487079E-06, 6.13151026E-06, 6.18808440E-06, 6.23178919E-06,
     *  6.27545315E-06, 6.31907558E-06, 6.36265584E-06, 6.40619329E-06,
     *  6.44968734E-06,
     *  6.08526869E-06, 6.14174775E-06, 6.19816654E-06, 6.24175450E-06,
     *  6.28530438E-06, 6.32881539E-06, 6.37228677E-06, 6.41571779E-06,
     *  6.45910776E-06,
     *  6.09651434E-06, 6.15281605E-06, 6.20906333E-06, 6.25252244E-06,
     *  6.29594662E-06, 6.33933495E-06, 6.38268654E-06, 6.42600055E-06,
     *  6.46927620E-06,
     *  6.10867023E-06, 6.16477554E-06, 6.22083315E-06, 6.26414993E-06,
     *  6.30743541E-06, 6.35068850E-06, 6.39390815E-06, 6.43709340E-06,
     *  6.48024332E-06,
     *  6.12180521E-06, 6.17769250E-06, 6.23353991E-06, 6.27669919E-06,
     *  6.31983135E-06, 6.36293509E-06, 6.40600921E-06, 6.44905256E-06,
     *  6.49206406E-06,
     *  6.13599560E-06, 6.19164019E-06, 6.24725405E-06, 6.29023862E-06,
     *  6.33320092E-06, 6.37613942E-06, 6.41905270E-06, 6.46193939E-06,
     *  6.50479825E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  6.15132672E-06, 6.20670017E-06, 6.26205373E-06, 6.30484393E-06,
     *  6.34761754E-06, 6.39037275E-06, 6.43310784E-06, 6.47582122E-06,
     *  6.51851138E-06,
     *  6.16789474E-06, 6.22296399E-06, 6.27802629E-06, 6.32059948E-06,
     *  6.36316281E-06, 6.40571406E-06, 6.44825121E-06, 6.49077232E-06,
     *  6.53327562E-06,
     *  6.18580915E-06, 6.24053535E-06, 6.29527023E-06, 6.33760010E-06,
     *  6.37992812E-06, 6.42225162E-06, 6.46456809E-06, 6.50687524E-06,
     *  6.54917089E-06,
     *  6.20066539E-06, 6.25509502E-06, 6.30954780E-06, 6.35166858E-06,
     *  6.39379484E-06, 6.43592342E-06, 6.47805140E-06, 6.52017608E-06,
     *  6.56229496E-06,
     *  6.21646848E-06, 6.27056963E-06, 6.32471099E-06, 6.36660160E-06,
     *  6.40850622E-06, 6.45042112E-06, 6.49234285E-06, 6.53426821E-06,
     *  6.57619429E-06,
     *  6.23329419E-06, 6.28702957E-06, 6.34082558E-06, 6.38246172E-06,
     *  6.42412195E-06, 6.46580176E-06, 6.50749703E-06, 6.54920400E-06,
     *  6.59091921E-06,
     *  6.25122945E-06, 6.30455507E-06, 6.35796599E-06, 6.39931945E-06,
     *  6.44070895E-06, 6.48212904E-06, 6.52357475E-06, 6.56504158E-06,
     *  6.60652539E-06,
     *  6.27037522E-06, 6.32323845E-06, 6.37621725E-06, 6.41725487E-06,
     *  6.45834294E-06, 6.49947472E-06, 6.54064419E-06, 6.58184588E-06,
     *  6.62307482E-06,
     *  6.29085028E-06, 6.34318726E-06, 6.39567751E-06, 6.43635990E-06,
     *  6.47711027E-06, 6.51792025E-06, 6.55878238E-06, 6.59968996E-06,
     *  6.64063696E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  6.31279656E-06, 6.36452846E-06, 6.41646145E-06, 6.45674115E-06,
     *  6.49711051E-06, 6.53755896E-06, 6.57807713E-06, 6.61865671E-06,
     *  6.65929025E-06,
     *  6.33638679E-06, 6.38741430E-06, 6.43870490E-06, 6.47852383E-06,
     *  6.51845971E-06, 6.55849890E-06, 6.59862947E-06, 6.63884094E-06,
     *  6.67912402E-06,
     *  6.36183576E-06, 6.41203088E-06, 6.46257142E-06, 6.50185722E-06,
     *  6.54129498E-06, 6.58086674E-06, 6.62055700E-06, 6.66035231E-06,
     *  6.70024089E-06,
     *  6.38941772E-06, 6.43861072E-06, 6.48826174E-06, 6.52692234E-06,
     *  6.56578084E-06, 6.60481299E-06, 6.64399825E-06, 6.68331903E-06,
     *  6.72276009E-06,
     *  6.41949445E-06, 6.46745242E-06, 6.51602795E-06, 6.55394323E-06,
     *  6.59211827E-06, 6.63051950E-06, 6.66911896E-06, 6.70789309E-06,
     *  6.74682180E-06,
     *  6.45256324E-06, 6.49895253E-06, 6.54619566E-06, 6.58320404E-06,
     *  6.62055827E-06, 6.65821024E-06, 6.69612076E-06, 6.73425744E-06,
     *  6.77259316E-06,
     *  6.48934578E-06, 6.53366089E-06, 6.57920042E-06, 6.61507629E-06,
     *  6.65142261E-06, 6.68816752E-06, 6.72525411E-06, 6.76263642E-06,
     *  6.80027678E-06,
     *  6.53097053E-06, 6.57238452E-06, 6.61565160E-06, 6.65006458E-06,
     *  6.68513752E-06, 6.72075745E-06, 6.75683792E-06, 6.79331120E-06,
     *  6.83012311E-06,
     *  6.57940787E-06, 6.61640559E-06, 6.65645447E-06, 6.68888901E-06,
     *  6.72229166E-06, 6.75647198E-06, 6.79129094E-06, 6.82664369E-06,
     *  6.86244909E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  7.96244444E-06, 6.66801897E-06, 6.70307225E-06, 6.73264880E-06,
     *  6.76374391E-06, 6.79600316E-06, 6.82918469E-06, 6.86311554E-06,
     *  6.89766749E-06,
     *  9.40814444E-06, 8.08084444E-06, 6.75819656E-06, 6.78319323E-06,
     *  6.81084658E-06, 6.84038610E-06, 6.87133972E-06, 6.90339550E-06,
     *  6.93633568E-06,
     *  1.09164444E-05, 9.54294444E-06, 8.11964444E-06, 6.84415749E-06,
     *  6.86598506E-06, 6.89130996E-06, 6.91901844E-06, 6.94846585E-06,
     *  6.97924240E-06,
     *  1.24984444E-05, 1.11134444E-05, 9.73234444E-06, 8.70174444E-06,
     *  7.96044444E-06, 6.95192947E-06, 6.97436906E-06, 6.99988740E-06,
     *  7.02757637E-06,
     *  1.41434444E-05, 1.27424444E-05, 1.13624444E-05, 1.03324444E-05,
     *  9.36614444E-06, 8.29864444E-06, 7.04169669E-06, 7.06045176E-06,
     *  7.08329833E-06,
     *  1.58414444E-05, 1.44154444E-05, 1.30154444E-05, 1.19574444E-05,
     *  1.09264444E-05, 9.88574444E-06, 8.87154444E-06, 8.13794444E-06,
     *  7.15013371E-06,
     *  1.75904444E-05, 1.61344444E-05, 1.47034444E-05, 1.36184444E-05,
     *  1.25534444E-05, 1.15024444E-05, 1.04794444E-05, 9.51064444E-06,
     *  8.44494444E-06,
     *  1.93914444E-05, 1.79004444E-05, 1.64354444E-05, 1.53224444E-05,
     *  1.42284444E-05, 1.31514444E-05, 1.20874444E-05, 1.10294444E-05,
     *  9.92064444E-06,
     *  2.12444444E-05, 1.97174444E-05, 1.82164444E-05, 1.70744444E-05,
     *  1.59524444E-05, 1.48454444E-05, 1.37494444E-05, 1.26544444E-05,
     *  1.15424444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  2.31534444E-05, 2.15864444E-05, 2.00474444E-05, 1.88774444E-05,
     *  1.77264444E-05, 1.65924444E-05, 1.54694444E-05, 1.43534444E-05,
     *  1.32374444E-05,
     *  2.51174444E-05, 2.35104444E-05, 2.19324444E-05, 2.07324444E-05,
     *  1.95544444E-05, 1.83934444E-05, 1.72474444E-05, 1.61114444E-05,
     *  1.49844444E-05,
     *  2.71394444E-05, 2.54904444E-05, 2.38714444E-05, 2.26424444E-05,
     *  2.14364444E-05, 2.02504444E-05, 1.90804444E-05, 1.79244444E-05,
     *  1.67814444E-05,
     *  2.92204444E-05, 2.75274444E-05, 2.58684444E-05, 2.46084444E-05,
     *  2.33744444E-05, 2.21614444E-05, 2.09674444E-05, 1.97894444E-05,
     *  1.86274444E-05,
     *  3.13614444E-05, 2.96244444E-05, 2.79224444E-05, 2.66314444E-05,
     *  2.53674444E-05, 2.41274444E-05, 2.29084444E-05, 2.17074444E-05,
     *  2.05234444E-05,
     *  3.35644444E-05, 3.17804444E-05, 3.00354444E-05, 2.87124444E-05,
     *  2.74184444E-05, 2.61504444E-05, 2.49044444E-05, 2.36794444E-05,
     *  2.24724444E-05,
     *  3.64034444E-05, 3.45604444E-05, 3.27594444E-05, 3.13954444E-05,
     *  3.00624444E-05, 2.87584444E-05, 2.74784444E-05, 2.62214444E-05,
     *  2.49834444E-05,
     *  3.93434444E-05, 3.74394444E-05, 3.55794444E-05, 3.41724444E-05,
     *  3.27994444E-05, 3.14574444E-05, 3.01424444E-05, 2.88514444E-05,
     *  2.75824444E-05,
     *  4.23864444E-05, 4.04194444E-05, 3.84984444E-05, 3.70474444E-05,
     *  3.56324444E-05, 3.42514444E-05, 3.28984444E-05, 3.15734444E-05,
     *  3.02704444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  4.55344444E-05, 4.35014444E-05, 4.15184444E-05, 4.00204444E-05,
     *  3.85634444E-05, 3.71404444E-05, 3.57494444E-05, 3.43874444E-05,
     *  3.30514444E-05,
     *  4.87894444E-05, 4.66884444E-05, 4.46404444E-05, 4.30954444E-05,
     *  4.15924444E-05, 4.01284444E-05, 3.86974444E-05, 3.72984444E-05,
     *  3.59264444E-05,
     *  5.21544444E-05, 4.99824444E-05, 4.78674444E-05, 4.62734444E-05,
     *  4.47234444E-05, 4.32154444E-05, 4.17444444E-05, 4.03054444E-05,
     *  3.88974444E-05,
     *  5.56284444E-05, 5.33844444E-05, 5.11994444E-05, 4.95554444E-05,
     *  4.79584444E-05, 4.64044444E-05, 4.48904444E-05, 4.34124444E-05,
     *  4.19664444E-05,
     *  5.92154444E-05, 5.68954444E-05, 5.46404444E-05, 5.29434444E-05,
     *  5.12974444E-05, 4.96974444E-05, 4.81394444E-05, 4.66204444E-05,
     *  4.51354444E-05,
     *  6.29144444E-05, 6.05184444E-05, 5.81894444E-05, 5.64394444E-05,
     *  5.47424444E-05, 5.30954444E-05, 5.14924444E-05, 4.99304444E-05,
     *  4.84054444E-05,
     *  6.67264444E-05, 6.42514444E-05, 6.18484444E-05, 6.00434444E-05,
     *  5.82944444E-05, 5.65984444E-05, 5.49504444E-05, 5.33444444E-05,
     *  5.17784444E-05,
     *  7.06504444E-05, 6.80964444E-05, 6.56174444E-05, 6.37554444E-05,
     *  6.19544444E-05, 6.02084444E-05, 5.85134444E-05, 5.68634444E-05,
     *  5.52554444E-05,
     *  7.46864444E-05, 7.20514444E-05, 6.94944444E-05, 6.75764444E-05,
     *  6.57214444E-05, 6.39254444E-05, 6.21824444E-05, 6.04874444E-05,
     *  5.88364444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  7.88314444E-05, 7.61144444E-05, 7.34794444E-05, 7.15044444E-05,
     *  6.95964444E-05, 6.77484444E-05, 6.59574444E-05, 6.42164444E-05,
     *  6.25224444E-05,
     *  8.30834444E-05, 8.02834444E-05, 7.75714444E-05, 7.55384444E-05,
     *  7.35764444E-05, 7.16774444E-05, 6.98374444E-05, 6.80514444E-05,
     *  6.63134444E-05,
     *  8.74354444E-05, 8.45554444E-05, 8.17654444E-05, 7.96764444E-05,
     *  7.76604444E-05, 7.57114444E-05, 7.38224444E-05, 7.19904444E-05,
     *  7.02084444E-05,
     *  9.18844444E-05, 8.89254444E-05, 8.60594444E-05, 8.39154444E-05,
     *  8.18474444E-05, 7.98474444E-05, 7.79114444E-05, 7.60334444E-05,
     *  7.42084444E-05,
     *  9.64234444E-05, 9.33874444E-05, 9.04494444E-05, 8.82524444E-05,
     *  8.61334444E-05, 8.40854444E-05, 8.21024444E-05, 8.01794444E-05,
     *  7.83114444E-05,
     *  1.01044444E-04, 9.79374444E-05, 9.49314444E-05, 9.26834444E-05,
     *  9.05164444E-05, 8.84224444E-05, 8.63944444E-05, 8.44274444E-05,
     *  8.25174444E-05,
     *  1.08324444E-04, 1.05114444E-04, 1.02004444E-04, 9.96914444E-05,
     *  9.74544444E-05, 9.52924444E-05, 9.31974444E-05, 9.11644444E-05,
     *  8.91894444E-05,
     *  1.15884444E-04, 1.12574444E-04, 1.09384444E-04, 1.07004444E-04,
     *  1.04704444E-04, 1.02474444E-04, 1.00304444E-04, 9.82104444E-05,
     *  9.61704444E-05,
     *  1.23767530E-04, 1.20367459E-04, 1.17103109E-04, 1.14666526E-04,
     *  1.12302639E-04, 1.10008069E-04, 1.07779611E-04, 1.05614223E-04,
     *  1.03509011E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  1.23804923E-04, 1.20404426E-04, 1.17139682E-04, 1.14702817E-04,
     *  1.12338667E-04, 1.10043852E-04, 1.07815168E-04, 1.05649571E-04,
     *  1.03544170E-04,
     *  1.23879686E-04, 1.20478336E-04, 1.17212804E-04, 1.14775373E-04,
     *  1.12410694E-04, 1.10115389E-04, 1.07886251E-04, 1.05720237E-04,
     *  1.03614455E-04,
     *  1.24141116E-04, 1.20736766E-04, 1.17468463E-04, 1.15029043E-04,
     *  1.12662505E-04, 1.10365471E-04, 1.08134733E-04, 1.05967247E-04,
     *  1.03860120E-04,
     *  1.24497306E-04, 1.21088837E-04, 1.17816722E-04, 1.15374562E-04,
     *  1.13005462E-04, 1.10706041E-04, 1.08473090E-04, 1.06303564E-04,
     *  1.04194569E-04,
     *  1.24855891E-04, 1.21443235E-04, 1.18167243E-04, 1.15722291E-04,
     *  1.13350578E-04, 1.11048719E-04, 1.08813503E-04, 1.06641885E-04,
     *  1.04530968E-04,
     *  1.25216891E-04, 1.21799981E-04, 1.18520045E-04, 1.16072250E-04,
     *  1.13697871E-04, 1.11393522E-04, 1.09155990E-04, 1.06982227E-04,
     *  1.04869335E-04,
     *  1.25580325E-04, 1.22159094E-04, 1.18875146E-04, 1.16424457E-04,
     *  1.14047361E-04, 1.11740470E-04, 1.09500570E-04, 1.07324608E-04,
     *  1.05209689E-04,
     *  1.25946214E-04, 1.22520594E-04, 1.19232567E-04, 1.16778931E-04,
     *  1.14399066E-04, 1.12089582E-04, 1.09847260E-04, 1.07669049E-04,
     *  1.05552048E-04,
     *  1.26314577E-04, 1.22884500E-04, 1.19592326E-04, 1.17135691E-04,
     *  1.14753006E-04, 1.12440876E-04, 1.10196081E-04, 1.08015566E-04,
     *  1.05896431E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  1.26685434E-04, 1.23250831E-04, 1.19954443E-04, 1.17494758E-04,
     *  1.15109200E-04, 1.12794371E-04, 1.10547051E-04, 1.08364180E-04,
     *  1.06242858E-04,
     *  1.27058806E-04, 1.23619609E-04, 1.20318938E-04, 1.17856149E-04,
     *  1.15467666E-04, 1.13150088E-04, 1.10900189E-04, 1.08714910E-04,
     *  1.06591347E-04,
     *  1.27434714E-04, 1.23990853E-04, 1.20685831E-04, 1.18219886E-04,
     *  1.15828425E-04, 1.13508044E-04, 1.11255515E-04, 1.09067775E-04,
     *  1.06941918E-04,
     *  1.27813177E-04, 1.24364583E-04, 1.21055142E-04, 1.18585988E-04,
     *  1.16191497E-04, 1.13868260E-04, 1.11613047E-04, 1.09422794E-04,
     *  1.07294590E-04,
     *  1.29564346E-04, 1.26093376E-04, 1.22762993E-04, 1.20278600E-04,
     *  1.17869682E-04, 1.15532814E-04, 1.13264752E-04, 1.11062417E-04,
     *  1.08922887E-04,
     *  1.31370661E-04, 1.27875842E-04, 1.24523063E-04, 1.22022316E-04,
     *  1.19597864E-04, 1.17246264E-04, 1.14964253E-04, 1.12748736E-04,
     *  1.10596779E-04,
     *  1.33234215E-04, 1.29714037E-04, 1.26337375E-04, 1.23819139E-04,
     *  1.21378027E-04, 1.19010576E-04, 1.16713502E-04, 1.14483693E-04,
     *  1.12318199E-04,
     *  1.35157190E-04, 1.31610103E-04, 1.28208039E-04, 1.25671154E-04,
     *  1.23212234E-04, 1.20827793E-04, 1.18514527E-04, 1.16269303E-04,
     *  1.14089153E-04,
     *  1.37141858E-04, 1.33566275E-04, 1.30137250E-04, 1.27580529E-04,
     *  1.25102630E-04, 1.22700041E-04, 1.20369435E-04, 1.18107657E-04,
     *  1.15911718E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  1.39190590E-04, 1.35584877E-04, 1.32127295E-04, 1.29549526E-04,
     *  1.27051451E-04, 1.24629532E-04, 1.22280417E-04, 1.20000928E-04,
     *  1.17788053E-04,
     *  1.41305856E-04, 1.37668337E-04, 1.34180558E-04, 1.31580498E-04,
     *  1.29061023E-04, 1.26618568E-04, 1.24249752E-04, 1.21951375E-04,
     *  1.19720398E-04,
     *  1.43490232E-04, 1.39819183E-04, 1.36299525E-04, 1.33675899E-04,
     *  1.31133771E-04, 1.28669545E-04, 1.26279813E-04, 1.23961347E-04,
     *  1.21711083E-04,
     *  1.45746408E-04, 1.42040053E-04, 1.38486788E-04, 1.35838287E-04,
     *  1.33272221E-04, 1.30784961E-04, 1.28373070E-04, 1.26033290E-04,
     *  1.23762530E-04,
     *  1.48077188E-04, 1.44333699E-04, 1.40745048E-04, 1.38070329E-04,
     *  1.35479006E-04, 1.32967418E-04, 1.30532095E-04, 1.28169749E-04,
     *  1.25877262E-04,
     *  1.50485498E-04, 1.46702993E-04, 1.43077126E-04, 1.40374807E-04,
     *  1.37756874E-04, 1.35219629E-04, 1.32759571E-04, 1.30373378E-04,
     *  1.28057902E-04,
     *  1.52974394E-04, 1.49150932E-04, 1.45485964E-04, 1.42754624E-04,
     *  1.40108688E-04, 1.37544423E-04, 1.35058291E-04, 1.32646939E-04,
     *  1.30307186E-04,
     *  1.55547067E-04, 1.51680644E-04, 1.47974633E-04, 1.45212808E-04,
     *  1.42537438E-04, 1.39944751E-04, 1.37431172E-04, 1.34993314E-04,
     *  1.32627963E-04,
     *  1.58206845E-04, 1.54295396E-04, 1.50546338E-04, 1.47752520E-04,
     *  1.45046242E-04, 1.42423691E-04, 1.39881254E-04, 1.37415508E-04,
     *  1.35023202E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  1.60957208E-04, 1.56998598E-04, 1.53204427E-04, 1.50377062E-04,
     *  1.47638356E-04, 1.44984456E-04, 1.42411710E-04, 1.39916653E-04,
     *  1.37496002E-04,
     *  1.63801789E-04, 1.59793814E-04, 1.55952396E-04, 1.53089879E-04,
     *  1.50317180E-04, 1.47630402E-04, 1.45025850E-04, 1.42500021E-04,
     *  1.40049593E-04,
     *  1.66744385E-04, 1.62684765E-04, 1.58793896E-04, 1.55894571E-04,
     *  1.53086263E-04, 1.50365029E-04, 1.47727131E-04, 1.45169025E-04,
     *  1.42687348E-04,
     *  1.69788961E-04, 1.65675341E-04, 1.61732742E-04, 1.58794899E-04,
     *  1.55949315E-04, 1.53191997E-04, 1.50519165E-04, 1.47927229E-04,
     *  1.45412787E-04,
     *  1.72939663E-04, 1.68769604E-04, 1.64772921E-04, 1.61794793E-04,
     *  1.58910208E-04, 1.56115127E-04, 1.53405720E-04, 1.50778354E-04,
     *  1.48229583E-04,
     *  1.76200826E-04, 1.71971804E-04, 1.67918600E-04, 1.64898357E-04,
     *  1.61972991E-04, 1.59138410E-04, 1.56390736E-04, 1.53726288E-04,
     *  1.51141576E-04,
     *  1.79576978E-04, 1.75286381E-04, 1.71174133E-04, 1.68109886E-04,
     *  1.65141896E-04, 1.62266021E-04, 1.59478329E-04, 1.56775093E-04,
     *  1.54152775E-04,
     *  1.83072857E-04, 1.78717978E-04, 1.74544075E-04, 1.71433865E-04,
     *  1.68421346E-04, 1.65502319E-04, 1.62672800E-04, 1.59929012E-04,
     *  1.57267368E-04,
     *  1.86693417E-04, 1.82271450E-04, 1.78033187E-04, 1.74874986E-04,
     *  1.71815964E-04, 1.68851864E-04, 1.65978648E-04, 1.63192484E-04,
     *  1.60489736E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  1.90443839E-04, 1.85951877E-04, 1.81646449E-04, 1.78438157E-04,
     *  1.75330588E-04, 1.72319425E-04, 1.69400573E-04, 1.66570145E-04,
     *  1.63824453E-04,
     *  1.94329544E-04, 1.89764570E-04, 1.85389069E-04, 1.82128509E-04,
     *  1.78970275E-04, 1.75909988E-04, 1.72943493E-04, 1.70066847E-04,
     *  1.67276307E-04,
     *  1.98356203E-04, 1.93715088E-04, 1.89266499E-04, 1.85951412E-04,
     *  1.82740316E-04, 1.79628768E-04, 1.76612551E-04, 1.73687662E-04,
     *  1.70850302E-04,
     *  2.02529750E-04, 1.97809245E-04, 1.93284439E-04, 1.89912482E-04,
     *  1.86646248E-04, 1.83481223E-04, 1.80413126E-04, 1.77437895E-04,
     *  1.74551672E-04,
     *  2.06856397E-04, 2.02053130E-04, 1.97448858E-04, 1.94017600E-04,
     *  1.90693862E-04, 1.87473061E-04, 1.84350849E-04, 1.81323100E-04,
     *  1.78385893E-04,
     *  2.11342644E-04, 2.06453113E-04, 2.01766000E-04, 1.98272918E-04,
     *  1.94889223E-04, 1.91610260E-04, 1.88431611E-04, 1.85349084E-04,
     *  1.82358697E-04,
     *  2.15995298E-04, 2.11015863E-04, 2.06242406E-04, 2.02684877E-04,
     *  1.99238676E-04, 1.95899073E-04, 1.92661578E-04, 1.89521929E-04,
     *  1.86476079E-04,
     *  2.20821485E-04, 2.15748364E-04, 2.10884920E-04, 2.07260219E-04,
     *  2.03748865E-04, 2.00346048E-04, 1.97047204E-04, 1.93847999E-04,
     *  1.90744316E-04,
     *  2.25828668E-04, 2.20657928E-04, 2.15700712E-04, 2.12006007E-04,
     *  2.08426747E-04, 2.04958041E-04, 2.01595247E-04, 1.98333956E-04,
     *  1.95169981E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  2.31024663E-04, 2.25752213E-04, 2.20697287E-04, 2.16929634E-04,
     *  2.13279608E-04, 2.09742232E-04, 2.06312785E-04, 2.02986779E-04,
     *  1.99759954E-04,
     *  2.36417656E-04, 2.31039241E-04, 2.25882511E-04, 2.22038846E-04,
     *  2.18315078E-04, 2.14706141E-04, 2.11207228E-04, 2.07813775E-04,
     *  2.04521441E-04,
     *  2.42016225E-04, 2.36527418E-04, 2.31264620E-04, 2.27341757E-04,
     *  2.23541150E-04, 2.19857643E-04, 2.16286342E-04, 2.12822596E-04,
     *  2.09461988E-04,
     *  2.47829358E-04, 2.42225548E-04, 2.36852246E-04, 2.32846868E-04,
     *  2.28966200E-04, 2.25204992E-04, 2.21558258E-04, 2.18021262E-04,
     *  2.14589502E-04,
     *  2.53866472E-04, 2.48142858E-04, 2.42654434E-04, 2.38563086E-04,
     *  2.34599002E-04, 2.30756834E-04, 2.27031499E-04, 2.23418173E-04,
     *  2.19912266E-04,
     *  2.60137438E-04, 2.54289021E-04, 2.48680662E-04, 2.44499748E-04,
     *  2.40448755E-04, 2.36522230E-04, 2.32714996E-04, 2.29022132E-04,
     *  2.25438961E-04,
     *  2.66652604E-04, 2.60674174E-04, 2.54940868E-04, 2.50666639E-04,
     *  2.46525096E-04, 2.42510680E-04, 2.38618110E-04, 2.34842367E-04,
     *  2.31178683E-04,
     *  2.73422816E-04, 2.67308943E-04, 2.61445466E-04, 2.57074017E-04,
     *  2.52838131E-04, 2.48732138E-04, 2.44750650E-04, 2.40888549E-04,
     *  2.37140967E-04,
     *  2.80459450E-04, 2.74204473E-04, 2.68205379E-04, 2.63732638E-04,
     *  2.59398454E-04, 2.55197043E-04, 2.51122906E-04, 2.47170818E-04,
     *  2.43335811E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  2.87774432E-04, 2.81372450E-04, 2.75232058E-04, 2.70653780E-04,
     *  2.66217176E-04, 2.61916341E-04, 2.57745662E-04, 2.53699804E-04,
     *  2.49773695E-04,
     *  2.95380274E-04, 2.88825129E-04, 2.82537516E-04, 2.77849273E-04,
     *  2.73305948E-04, 2.68901511E-04, 2.64630230E-04, 2.60486657E-04,
     *  2.56465610E-04,
     *  3.03290098E-04, 2.96575365E-04, 2.90134352E-04, 2.85331522E-04,
     *  2.80676989E-04, 2.76164592E-04, 2.71788474E-04, 2.67543070E-04,
     *  2.63423083E-04,
     *  3.11517672E-04, 3.04636647E-04, 2.98035782E-04, 2.93113545E-04,
     *  2.88343120E-04, 2.83718214E-04, 2.79232840E-04, 2.74881309E-04,
     *  2.70658206E-04,
     *  3.20077441E-04, 3.13023126E-04, 3.06255675E-04, 3.01208996E-04,
     *  2.96317792E-04, 2.91575628E-04, 2.86976384E-04, 2.82514241E-04,
     *  2.78183664E-04,
     *  3.28984566E-04, 3.21749652E-04, 3.14808584E-04, 3.09632207E-04,
     *  3.04615119E-04, 2.99750738E-04, 2.95032806E-04, 2.90455370E-04,
     *  2.86012767E-04,
     *  3.38254958E-04, 3.30831811E-04, 3.23709782E-04, 3.18398217E-04,
     *  3.13249914E-04, 3.08258138E-04, 3.03416485E-04, 2.98718865E-04,
     *  2.94159482E-04,
     *  3.47905318E-04, 3.40285964E-04, 3.32975302E-04, 3.27522813E-04,
     *  3.22237724E-04, 3.17113141E-04, 3.12142511E-04, 3.07319598E-04,
     *  3.02638466E-04,
     *  3.57953183E-04, 3.50129288E-04, 3.42621974E-04, 3.37022567E-04,
     *  3.31594871E-04, 3.26331827E-04, 3.21226725E-04, 3.16273178E-04,
     *  3.11465109E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  3.68416963E-04, 3.60379817E-04, 3.52667470E-04, 3.46914880E-04,
     *  3.41338491E-04, 3.35931076E-04, 3.30685758E-04, 3.25595997E-04,
     *  3.20655564E-04,
     *  3.79315996E-04, 3.71056491E-04, 3.63130347E-04, 3.57218023E-04,
     *  3.51486580E-04, 3.45928612E-04, 3.40537075E-04, 3.35305262E-04,
     *  3.30226791E-04,
     *  3.90670589E-04, 3.82179201E-04, 3.74030097E-04, 3.67951187E-04,
     *  3.62058036E-04, 3.56343052E-04, 3.50799013E-04, 3.45419045E-04,
     *  3.40196602E-04,
     *  4.02502076E-04, 3.93768842E-04, 3.85387191E-04, 3.79134528E-04,
     *  3.73072708E-04, 3.67193946E-04, 3.61490835E-04, 3.55956326E-04,
     *  3.50583705E-04,
     *  4.14832870E-04, 4.05847366E-04, 3.97223137E-04, 3.90789222E-04,
     *  3.84551449E-04, 3.78501834E-04, 3.72632777E-04, 3.66937044E-04,
     *  3.61407748E-04,
     *  4.27686522E-04, 4.18437839E-04, 4.09560534E-04, 4.02937518E-04,
     *  3.96516170E-04, 3.90288295E-04, 3.84246095E-04, 3.78382145E-04,
     *  3.72689374E-04,
     *  4.41087782E-04, 4.31564500E-04, 4.22423130E-04, 4.15602796E-04,
     *  4.08989892E-04, 4.02576004E-04, 3.96353128E-04, 3.90313638E-04,
     *  3.84450274E-04,
     *  4.55062666E-04, 4.45252826E-04, 4.35835883E-04, 4.28809628E-04,
     *  4.21996810E-04, 4.15388792E-04, 4.08977349E-04, 4.02754652E-04,
     *  3.96713239E-04,
     *  4.69638518E-04, 4.59529599E-04, 4.49825031E-04, 4.42583843E-04,
     *  4.35562359E-04, 4.28751705E-04, 4.22143433E-04, 4.15729495E-04,
     *  4.09502226E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  4.84844091E-04, 4.74422973E-04, 4.64418154E-04, 4.56952593E-04,
     *  4.49713272E-04, 4.42691074E-04, 4.35877314E-04, 4.29263721E-04,
     *  4.22842414E-04,
     *  5.00709618E-04, 4.89962556E-04, 4.79644256E-04, 4.71944428E-04,
     *  4.64477661E-04, 4.57234582E-04, 4.50206262E-04, 4.43384194E-04,
     *  4.36760274E-04,
     *  5.17266895E-04, 5.06179481E-04, 4.95533833E-04, 4.87589370E-04,
     *  4.79885085E-04, 4.72411339E-04, 4.65158947E-04, 4.58119160E-04,
     *  4.51283639E-04,
     *  5.34549364E-04, 5.23106496E-04, 5.12118964E-04, 5.03918994E-04,
     *  4.95966632E-04, 4.88251958E-04, 4.80765523E-04, 4.73498324E-04,
     *  4.66441778E-04,
     *  5.52592208E-04, 5.40778050E-04, 5.29433391E-04, 5.20966514E-04,
     *  5.12755000E-04, 5.04788639E-04, 4.97057704E-04, 4.89552927E-04,
     *  4.82265472E-04,
     *  5.71432443E-04, 5.59230386E-04, 5.47512612E-04, 5.38766873E-04,
     *  5.30284591E-04, 5.22055255E-04, 5.14068851E-04, 5.06315833E-04,
     *  4.98787101E-04,
     *  5.91109022E-04, 5.78501643E-04, 5.66393980E-04, 5.57356834E-04,
     *  5.48591597E-04, 5.40087446E-04, 5.31834062E-04, 5.23821615E-04,
     *  5.16040728E-04,
     *  6.11662941E-04, 5.98631956E-04, 5.86116803E-04, 5.76775087E-04,
     *  5.67714107E-04, 5.58922712E-04, 5.50390271E-04, 5.42106652E-04,
     *  5.34062191E-04,
     *  6.33137350E-04, 6.19663571E-04, 6.06722456E-04, 5.97062351E-04,
     *  5.87692205E-04, 5.78600521E-04, 5.69776344E-04, 5.61209226E-04,
     *  5.52889205E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  6.40623112E-06, 6.45049791E-06, 6.49470371E-06, 6.53884849E-06,
     *  6.58293225E-06, 6.62695499E-06, 6.67091670E-06, 6.71481741E-06,
     *  6.75865711E-06,
     *  6.40747289E-06, 6.45172816E-06, 6.49592261E-06, 6.54005624E-06,
     *  6.58412902E-06, 6.62814096E-06, 6.67209205E-06, 6.71598229E-06,
     *  6.75981171E-06,
     *  6.40887826E-06, 6.45312045E-06, 6.49730205E-06, 6.54142303E-06,
     *  6.58548337E-06, 6.62948306E-06, 6.67342211E-06, 6.71730050E-06,
     *  6.76111824E-06,
     *  6.41046273E-06, 6.45469015E-06, 6.49885722E-06, 6.54296390E-06,
     *  6.58701019E-06, 6.63099606E-06, 6.67492150E-06, 6.71878650E-06,
     *  6.76259107E-06,
     *  6.41224267E-06, 6.45645345E-06, 6.50060416E-06, 6.54469476E-06,
     *  6.58872522E-06, 6.63269552E-06, 6.67660565E-06, 6.72045558E-06,
     *  6.76424532E-06,
     *  6.41423532E-06, 6.45842743E-06, 6.50255978E-06, 6.54663233E-06,
     *  6.59064503E-06, 6.63459786E-06, 6.67849080E-06, 6.72232383E-06,
     *  6.76609694E-06,
     *  6.41645887E-06, 6.46063008E-06, 6.50474188E-06, 6.54879422E-06,
     *  6.59278705E-06, 6.63672034E-06, 6.68059406E-06, 6.72440817E-06,
     *  6.76816266E-06,
     *  6.41893240E-06, 6.46308028E-06, 6.50716915E-06, 6.55119894E-06,
     *  6.59516960E-06, 6.63908108E-06, 6.68293335E-06, 6.72672636E-06,
     *  6.77046010E-06,
     *  6.42167598E-06, 6.46579789E-06, 6.50986122E-06, 6.55386591E-06,
     *  6.59781190E-06, 6.64169911E-06, 6.68552751E-06, 6.72929705E-06,
     *  6.77300769E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  6.42471068E-06, 6.46880373E-06, 6.51283871E-06, 6.55681553E-06,
     *  6.60073411E-06, 6.64459438E-06, 6.68839629E-06, 6.73213977E-06,
     *  6.77582478E-06,
     *  6.42805858E-06, 6.47211966E-06, 6.51612321E-06, 6.56006915E-06,
     *  6.60395737E-06, 6.64778780E-06, 6.69156036E-06, 6.73527498E-06,
     *  6.77893161E-06,
     *  6.43174290E-06, 6.47576860E-06, 6.51973740E-06, 6.56364918E-06,
     *  6.60750384E-06, 6.65130127E-06, 6.69504140E-06, 6.73872413E-06,
     *  6.78234939E-06,
     *  6.43578799E-06, 6.47977463E-06, 6.52370506E-06, 6.56757914E-06,
     *  6.61139675E-06, 6.65515778E-06, 6.69886211E-06, 6.74250966E-06,
     *  6.78610033E-06,
     *  6.44021944E-06, 6.48416300E-06, 6.52805113E-06, 6.57188367E-06,
     *  6.61566046E-06, 6.65938138E-06, 6.70304630E-06, 6.74665511E-06,
     *  6.79020769E-06,
     *  6.44506412E-06, 6.48896028E-06, 6.53280185E-06, 6.57658866E-06,
     *  6.62032055E-06, 6.66399735E-06, 6.70761892E-06, 6.75118513E-06,
     *  6.79469585E-06,
     *  6.45035036E-06, 6.49419438E-06, 6.53798477E-06, 6.58172133E-06,
     *  6.62540388E-06, 6.66903221E-06, 6.71260618E-06, 6.75612561E-06,
     *  6.79959036E-06,
     *  6.45610798E-06, 6.49989473E-06, 6.54362892E-06, 6.58731031E-06,
     *  6.63093870E-06, 6.67451385E-06, 6.71803559E-06, 6.76150372E-06,
     *  6.80491807E-06,
     *  6.46236849E-06, 6.50609237E-06, 6.54976489E-06, 6.59338578E-06,
     *  6.63695477E-06, 6.68047163E-06, 6.72393613E-06, 6.76734805E-06,
     *  6.81070719E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  6.46916521E-06, 6.51282014E-06, 6.55642504E-06, 6.59997959E-06,
     *  6.64348351E-06, 6.68693651E-06, 6.73033833E-06, 6.77368872E-06,
     *  6.81698745E-06,
     *  6.47653347E-06, 6.52011280E-06, 6.56364359E-06, 6.60712548E-06,
     *  6.65055813E-06, 6.69394122E-06, 6.73727445E-06, 6.78055752E-06,
     *  6.82379017E-06,
     *  6.48451086E-06, 6.52800731E-06, 6.57145690E-06, 6.61485920E-06,
     *  6.65821383E-06, 6.70152041E-06, 6.74477860E-06, 6.78798806E-06,
     *  6.83114847E-06,
     *  6.49313743E-06, 6.53654304E-06, 6.57990365E-06, 6.62321879E-06,
     *  6.66648801E-06, 6.70971089E-06, 6.75288701E-06, 6.79601599E-06,
     *  6.83909746E-06,
     *  6.50245605E-06, 6.54576203E-06, 6.58902514E-06, 6.63224482E-06,
     *  6.67542054E-06, 6.71855182E-06, 6.76163818E-06, 6.80467919E-06,
     *  6.84767441E-06,
     *  6.51251272E-06, 6.55570942E-06, 6.59886563E-06, 6.64198070E-06,
     *  6.68505403E-06, 6.72808506E-06, 6.77107324E-06, 6.81401805E-06,
     *  6.85691902E-06,
     *  6.52335705E-06, 6.56643376E-06, 6.60947267E-06, 6.65247305E-06,
     *  6.69543419E-06, 6.73835544E-06, 6.78123617E-06, 6.82407578E-06,
     *  6.86687371E-06,
     *  6.53504270E-06, 6.57798753E-06, 6.62089763E-06, 6.66377214E-06,
     *  6.70661026E-06, 6.74941121E-06, 6.79217426E-06, 6.83489873E-06,
     *  6.87758396E-06,
     *  6.54762807E-06, 6.59042773E-06, 6.63319617E-06, 6.67593239E-06,
     *  6.71863544E-06, 6.76130442E-06, 6.80393848E-06, 6.84653682E-06,
     *  6.88909869E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  6.56117693E-06, 6.60381653E-06, 6.64642894E-06, 6.68901297E-06,
     *  6.73156752E-06, 6.77409154E-06, 6.81658403E-06, 6.85904406E-06,
     *  6.90147073E-06,
     *  6.57575941E-06, 6.61822214E-06, 6.66066233E-06, 6.70307857E-06,
     *  6.74546957E-06, 6.78783409E-06, 6.83017096E-06, 6.87247908E-06,
     *  6.91475741E-06,
     *  6.59145304E-06, 6.63371982E-06, 6.67596944E-06, 6.71820027E-06,
     *  6.76041074E-06, 6.80259941E-06, 6.84476489E-06, 6.88690588E-06,
     *  6.92902117E-06,
     *  6.60440569E-06, 6.64650611E-06, 6.68859419E-06, 6.73066802E-06,
     *  6.77272583E-06, 6.81476595E-06, 6.85678679E-06, 6.89878690E-06,
     *  6.94076487E-06,
     *  6.61811835E-06, 6.66003788E-06, 6.70195051E-06, 6.74385406E-06,
     *  6.78574646E-06, 6.82762581E-06, 6.86949029E-06, 6.91133823E-06,
     *  6.95316803E-06,
     *  6.63263945E-06, 6.67436176E-06, 6.71608341E-06, 6.75780184E-06,
     *  6.79951468E-06, 6.84121970E-06, 6.88291484E-06, 6.92459815E-06,
     *  6.96626781E-06,
     *  6.64802239E-06, 6.68952911E-06, 6.73104230E-06, 6.77255900E-06,
     *  6.81407643E-06, 6.85559201E-06, 6.89710336E-06, 6.93860821E-06,
     *  6.98010449E-06,
     *  6.66432647E-06, 6.70559670E-06, 6.74688169E-06, 6.78817793E-06,
     *  6.82948216E-06, 6.87079137E-06, 6.91210278E-06, 6.95341377E-06,
     *  6.99472193E-06,
     *  6.68161789E-06, 6.72262778E-06, 6.76366207E-06, 6.80471660E-06,
     *  6.84578752E-06, 6.88687128E-06, 6.92796462E-06, 6.96906449E-06,
     *  7.01016806E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  6.69997108E-06, 6.74069315E-06, 6.78145096E-06, 6.82223952E-06,
     *  6.86305424E-06, 6.90389093E-06, 6.94474571E-06, 6.98561501E-06,
     *  7.02649551E-06,
     *  6.71947042E-06, 6.75987272E-06, 6.80032424E-06, 6.84081891E-06,
     *  6.88135123E-06, 6.92191616E-06, 6.96250909E-06, 7.00312579E-06,
     *  7.04376234E-06,
     *  6.74021234E-06, 6.78025741E-06, 6.82036785E-06, 6.86053624E-06,
     *  6.90075586E-06, 6.94102066E-06, 6.98132507E-06, 7.02166405E-06,
     *  7.06203294E-06,
     *  6.76230815E-06, 6.80195154E-06, 6.84167991E-06, 6.88148405E-06,
     *  6.92135572E-06, 6.96128748E-06, 7.00127262E-06, 7.04130502E-06,
     *  7.08137911E-06,
     *  6.78588781E-06, 6.82507609E-06, 6.86437351E-06, 6.90376848E-06,
     *  6.94325068E-06, 6.98281094E-06, 7.02244100E-06, 7.06213341E-06,
     *  7.10188142E-06,
     *  6.81110491E-06, 6.84977302E-06, 6.88858046E-06, 6.92751238E-06,
     *  6.96655575E-06, 7.00569904E-06, 7.04493197E-06, 7.08424536E-06,
     *  7.12363095E-06,
     *  6.83814381E-06, 6.87621111E-06, 6.91445617E-06, 6.95285962E-06,
     *  6.99140467E-06, 7.03007662E-06, 7.06886250E-06, 7.10775083E-06,
     *  7.14673135E-06,
     *  6.86722960E-06, 6.90459426E-06, 6.94218660E-06, 6.97998084E-06,
     *  7.01795487E-06, 7.05608961E-06, 7.09436844E-06, 7.13277677E-06,
     *  7.17130169E-06,
     *  6.89864292E-06, 6.93517336E-06, 6.97199798E-06, 7.00908148E-06,
     *  7.04639414E-06, 7.08391067E-06, 7.12160934E-06, 7.15947129E-06,
     *  7.19748004E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  6.93274256E-06, 6.96826412E-06, 7.00417096E-06, 7.04041332E-06,
     *  7.07695013E-06, 7.11374706E-06, 7.15077504E-06, 7.18800924E-06,
     *  7.22542820E-06,
     *  6.97000180E-06, 7.00427466E-06, 7.03906214E-06, 7.07429146E-06,
     *  7.10990401E-06, 7.14585179E-06, 7.18209494E-06, 7.21859994E-06,
     *  7.25533829E-06,
     *  7.01107003E-06, 7.04375072E-06, 7.07713806E-06, 7.11112052E-06,
     *  7.14561098E-06, 7.18053997E-06, 7.21585112E-06, 7.25149796E-06,
     *  7.28744166E-06,
     *  7.05688571E-06, 7.08745447E-06, 7.11903203E-06, 7.15143670E-06,
     *  7.18453225E-06, 7.21821364E-06, 7.25239806E-06, 7.28701891E-06,
     *  7.32202174E-06,
     *  7.10890526E-06, 7.13651368E-06, 7.16564589E-06, 7.19597995E-06,
     *  7.22728775E-06, 7.25940126E-06, 7.29219286E-06, 7.32556310E-06,
     *  7.35943286E-06,
     *  7.16963883E-06, 7.19273833E-06, 7.21835012E-06, 7.24582710E-06,
     *  7.27474850E-06, 7.30482405E-06, 7.33584428E-06, 7.36765269E-06,
     *  7.40012898E-06,
     *  7.24422836E-06, 7.25941606E-06, 7.27943184E-06, 7.30266493E-06,
     *  7.32821335E-06, 7.35551584E-06, 7.38419719E-06, 7.41399304E-06,
     *  7.44470958E-06,
     *  8.71744444E-06, 7.34396674E-06, 7.35331995E-06, 7.36944088E-06,
     *  7.38978894E-06, 7.41306107E-06, 7.43848982E-06, 7.46558127E-06,
     *  7.49399709E-06,
     *  1.04124444E-05, 9.31874444E-06, 8.52824444E-06, 7.45233841E-06,
     *  7.46336441E-06, 7.48013553E-06, 7.50067968E-06, 7.52391519E-06,
     *  7.54917772E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.21284444E-05, 1.10494444E-05, 1.00314444E-05, 8.89954444E-06,
     *  7.55798954E-06, 7.56202055E-06, 7.57423253E-06, 7.59144786E-06,
     *  7.61208310E-06,
     *  1.38704444E-05, 1.27744444E-05, 1.16994444E-05, 1.06054444E-05,
     *  9.53274444E-06, 8.74564444E-06, 7.66657964E-06, 7.67277065E-06,
     *  7.68583592E-06,
     *  1.56524444E-05, 1.45384444E-05, 1.34384444E-05, 1.23464444E-05,
     *  1.12784444E-05, 1.02624444E-05, 9.12704444E-06, 7.77881577E-06,
     *  7.77667749E-06,
     *  1.74794444E-05, 1.63464444E-05, 1.52274444E-05, 1.41194444E-05,
     *  1.30274444E-05, 1.19494444E-05, 1.08484444E-05, 9.76384444E-06,
     *  8.96604444E-06,
     *  1.93554444E-05, 1.82024444E-05, 1.70624444E-05, 1.59344444E-05,
     *  1.48184444E-05, 1.37114444E-05, 1.26064444E-05, 1.15184444E-05,
     *  1.04764444E-05,
     *  2.12824444E-05, 2.01074444E-05, 1.89454444E-05, 1.77964444E-05,
     *  1.66584444E-05, 1.55274444E-05, 1.44004444E-05, 1.32784444E-05,
     *  1.21514444E-05,
     *  2.37644444E-05, 2.25614444E-05, 2.13724444E-05, 2.01964444E-05,
     *  1.90294444E-05, 1.78714444E-05, 1.67164444E-05, 1.55614444E-05,
     *  1.43954444E-05,
     *  2.63324444E-05, 2.51004444E-05, 2.38834444E-05, 2.26794444E-05,
     *  2.14864444E-05, 2.03014444E-05, 1.91204444E-05, 1.79404444E-05,
     *  1.67554444E-05,
     *  2.89894444E-05, 2.77274444E-05, 2.64814444E-05, 2.52494444E-05,
     *  2.40294444E-05, 2.28194444E-05, 2.16154444E-05, 2.04154444E-05,
     *  1.92154444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  3.17374444E-05, 3.04444444E-05, 2.91694444E-05, 2.79094444E-05,
     *  2.66624444E-05, 2.54274444E-05, 2.42014444E-05, 2.29814444E-05,
     *  2.17664444E-05,
     *  3.45784444E-05, 3.32534444E-05, 3.19484444E-05, 3.06604444E-05,
     *  2.93864444E-05, 2.81264444E-05, 2.68774444E-05, 2.56384444E-05,
     *  2.44064444E-05,
     *  3.75154444E-05, 3.61574444E-05, 3.48214444E-05, 3.35034444E-05,
     *  3.22034444E-05, 3.09174444E-05, 2.96454444E-05, 2.83854444E-05,
     *  2.71364444E-05,
     *  4.05484444E-05, 3.91574444E-05, 3.77894444E-05, 3.64424444E-05,
     *  3.51134444E-05, 3.38024444E-05, 3.25064444E-05, 3.12244444E-05,
     *  2.99544444E-05,
     *  4.36804444E-05, 4.22544444E-05, 4.08544444E-05, 3.94764444E-05,
     *  3.81194444E-05, 3.67814444E-05, 3.54604444E-05, 3.41554444E-05,
     *  3.28644444E-05,
     *  4.69134444E-05, 4.54514444E-05, 4.40174444E-05, 4.26084444E-05,
     *  4.12224444E-05, 3.98564444E-05, 3.85094444E-05, 3.71804444E-05,
     *  3.58674444E-05,
     *  5.02474444E-05, 4.87494444E-05, 4.72814444E-05, 4.58394444E-05,
     *  4.44224444E-05, 4.30284444E-05, 4.16554444E-05, 4.03014444E-05,
     *  3.89644444E-05,
     *  5.36844444E-05, 5.21494444E-05, 5.06454444E-05, 4.91704444E-05,
     *  4.77224444E-05, 4.62994444E-05, 4.48984444E-05, 4.35184444E-05,
     *  4.21584444E-05,
     *  5.72254444E-05, 5.56524444E-05, 5.41124444E-05, 5.26034444E-05,
     *  5.11234444E-05, 4.96694444E-05, 4.82404444E-05, 4.68334444E-05,
     *  4.54484444E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  6.08704444E-05, 5.92584444E-05, 5.76814444E-05, 5.61384444E-05,
     *  5.46254444E-05, 5.31414444E-05, 5.16824444E-05, 5.02484444E-05,
     *  4.88374444E-05,
     *  6.46204444E-05, 6.29684444E-05, 6.13544444E-05, 5.97764444E-05,
     *  5.82294444E-05, 5.67134444E-05, 5.52254444E-05, 5.37644444E-05,
     *  5.23264444E-05,
     *  6.84744444E-05, 6.67824444E-05, 6.51314444E-05, 6.35174444E-05,
     *  6.19374444E-05, 6.03894444E-05, 5.88714444E-05, 5.73804444E-05,
     *  5.59164444E-05,
     *  7.24324444E-05, 7.07014444E-05, 6.90114444E-05, 6.73614444E-05,
     *  6.57474444E-05, 6.41674444E-05, 6.26184444E-05, 6.10994444E-05,
     *  5.96084444E-05,
     *  7.64934444E-05, 7.47234444E-05, 7.29964444E-05, 7.13094444E-05,
     *  6.96614444E-05, 6.80484444E-05, 6.64694444E-05, 6.49224444E-05,
     *  6.34034444E-05,
     *  8.06584444E-05, 7.88484444E-05, 7.70844444E-05, 7.53624444E-05,
     *  7.36794444E-05, 7.20344444E-05, 7.04254444E-05, 6.88484444E-05,
     *  6.73034444E-05,
     *  8.72684444E-05, 8.53984444E-05, 8.35764444E-05, 8.17994444E-05,
     *  8.00644444E-05, 7.83694444E-05, 7.67124444E-05, 7.50914444E-05,
     *  7.35044444E-05,
     *  9.41864444E-05, 9.22554444E-05, 9.03744444E-05, 8.85414444E-05,
     *  8.67524444E-05, 8.50074444E-05, 8.33024444E-05, 8.16354444E-05,
     *  8.00064444E-05,
     *  1.01461227E-04, 9.94682535E-05, 9.75275975E-05, 9.56368833E-05,
     *  9.37938439E-05, 9.19963141E-05, 9.02422241E-05, 8.85295924E-05,
     *  8.68565205E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  1.01496215E-04, 9.95030878E-05, 9.75622971E-05, 9.56714669E-05,
     *  9.38283301E-05, 9.20307220E-05, 9.02765728E-05, 8.85639018E-05,
     *  8.68908106E-05,
     *  1.01566156E-04, 9.95727216E-05, 9.76316601E-05, 9.57405960E-05,
     *  9.38972627E-05, 9.20994960E-05, 9.03452267E-05, 8.86324746E-05,
     *  8.69593427E-05,
     *  1.01810602E-04, 9.98160765E-05, 9.78740513E-05, 9.59821516E-05,
     *  9.41381123E-05, 9.23397707E-05, 9.05850597E-05, 8.88720018E-05,
     *  8.71987028E-05,
     *  1.02143354E-04, 1.00147302E-04, 9.82039221E-05, 9.63108402E-05,
     *  9.44657925E-05, 9.26666182E-05, 9.09112530E-05, 8.91977225E-05,
     *  8.75241362E-05,
     *  1.02478001E-04, 1.00480368E-04, 9.85355771E-05, 9.66412550E-05,
     *  9.47951393E-05, 9.29950709E-05, 9.12389877E-05, 8.95249181E-05,
     *  8.78509752E-05,
     *  1.02814563E-04, 1.00815293E-04, 9.88690351E-05, 9.69734153E-05,
     *  9.51261724E-05, 9.33251488E-05, 9.15682843E-05, 8.98536100E-05,
     *  8.81792419E-05,
     *  1.03153057E-04, 1.01152097E-04, 9.92043151E-05, 9.73073403E-05,
     *  9.54589113E-05, 9.36568719E-05, 9.18991635E-05, 9.01838193E-05,
     *  8.85089584E-05,
     *  1.03493503E-04, 1.01490797E-04, 9.95414362E-05, 9.76430494E-05,
     *  9.57933759E-05, 9.39902604E-05, 9.22316459E-05, 9.05155675E-05,
     *  8.88401466E-05,
     *  1.03835920E-04, 1.01831413E-04, 9.98804177E-05, 9.79805620E-05,
     *  9.61295859E-05, 9.43253345E-05, 9.25657521E-05, 9.08488757E-05,
     *  8.91728287E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  1.04180326E-04, 1.02173964E-04, 1.00221279E-04, 9.83198978E-05,
     *  9.64675610E-05, 9.46621143E-05, 9.29015029E-05, 9.11837652E-05,
     *  8.95070266E-05,
     *  1.04526741E-04, 1.02518469E-04, 1.00564039E-04, 9.86610762E-05,
     *  9.68073212E-05, 9.50006202E-05, 9.32389190E-05, 9.15202573E-05,
     *  8.98427622E-05,
     *  1.04875184E-04, 1.02864949E-04, 1.00908718E-04, 9.90041170E-05,
     *  9.71488865E-05, 9.53408724E-05, 9.35780212E-05, 9.18583733E-05,
     *  9.01800575E-05,
     *  1.05225674E-04, 1.03213421E-04, 1.01255335E-04, 9.93490401E-05,
     *  9.74922770E-05, 9.56828914E-05, 9.39188302E-05, 9.21981346E-05,
     *  9.05189344E-05,
     *  1.06843391E-04, 1.04821294E-04, 1.02854093E-04, 1.00939408E-04,
     *  9.90749746E-05, 9.72586354E-05, 9.54883370E-05, 9.37621212E-05,
     *  9.20781204E-05,
     *  1.08505596E-04, 1.06472541E-04, 1.04495102E-04, 1.02570889E-04,
     *  1.00697631E-04, 9.88731655E-05, 9.70954340E-05, 9.53624758E-05,
     *  9.36724216E-05,
     *  1.10214219E-04, 1.08169092E-04, 1.06180294E-04, 1.04245425E-04,
     *  1.02362203E-04, 1.00528457E-04, 9.87421212E-05, 9.70012294E-05,
     *  9.53039075E-05,
     *  1.11971257E-04, 1.09912941E-04, 1.07911665E-04, 1.05965015E-04,
     *  1.04070697E-04, 1.02226529E-04, 1.00430437E-04, 9.86804448E-05,
     *  9.69746709E-05,
     *  1.13778780E-04, 1.11706151E-04, 1.09691273E-04, 1.07731717E-04,
     *  1.05825176E-04, 1.03969455E-04, 1.02162467E-04, 1.00402225E-04,
     *  9.86868375E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  1.15638933E-04, 1.13550856E-04, 1.11521246E-04, 1.09547658E-04,
     *  1.07627768E-04, 1.05759365E-04, 1.03940349E-04, 1.02168719E-04,
     *  1.00442575E-04,
     *  1.17553941E-04, 1.15449270E-04, 1.13403790E-04, 1.11415036E-04,
     *  1.09480665E-04, 1.07598452E-04, 1.05766280E-04, 1.03982134E-04,
     *  1.02244098E-04,
     *  1.19526116E-04, 1.17403690E-04, 1.15341188E-04, 1.13336124E-04,
     *  1.11386136E-04, 1.09488981E-04, 1.07642524E-04, 1.05844735E-04,
     *  1.04093682E-04,
     *  1.21557861E-04, 1.19416501E-04, 1.17335810E-04, 1.15313280E-04,
     *  1.13346528E-04, 1.11433292E-04, 1.09571417E-04, 1.07758856E-04,
     *  1.05993661E-04,
     *  1.23651675E-04, 1.21490181E-04, 1.19390116E-04, 1.17348948E-04,
     *  1.15364274E-04, 1.13433806E-04, 1.11555373E-04, 1.09726908E-04,
     *  1.07946443E-04,
     *  1.25810157E-04, 1.23627308E-04, 1.21506664E-04, 1.19445669E-04,
     *  1.17441895E-04, 1.15493033E-04, 1.13596890E-04, 1.11751378E-04,
     *  1.09954511E-04,
     *  1.28036016E-04, 1.25830564E-04, 1.23688112E-04, 1.21606079E-04,
     *  1.19582011E-04, 1.17613576E-04, 1.15698557E-04, 1.13834845E-04,
     *  1.12020434E-04,
     *  1.30332069E-04, 1.28102740E-04, 1.25937227E-04, 1.23832921E-04,
     *  1.21787343E-04, 1.19798136E-04, 1.17863058E-04, 1.15979979E-04,
     *  1.14146869E-04,
     *  1.32701256E-04, 1.30446744E-04, 1.28256888E-04, 1.26129049E-04,
     *  1.24060721E-04, 1.22049521E-04, 1.20093182E-04, 1.18189549E-04,
     *  1.16336569E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  1.35146639E-04, 1.32865607E-04, 1.30650095E-04, 1.28497434E-04,
     *  1.26405090E-04, 1.24370652E-04, 1.22391826E-04, 1.20466432E-04,
     *  1.18592393E-04,
     *  1.37671413E-04, 1.35362487E-04, 1.33119974E-04, 1.30941172E-04,
     *  1.28823516E-04, 1.26764566E-04, 1.24762002E-04, 1.22813617E-04,
     *  1.20917309E-04,
     *  1.40278910E-04, 1.37940681E-04, 1.35669784E-04, 1.33463487E-04,
     *  1.31319191E-04, 1.29234427E-04, 1.27206846E-04, 1.25234213E-04,
     *  1.23314401E-04,
     *  1.42972608E-04, 1.40603625E-04, 1.38302926E-04, 1.36067742E-04,
     *  1.33895445E-04, 1.31783531E-04, 1.29729623E-04, 1.27731457E-04,
     *  1.25786877E-04,
     *  1.45756136E-04, 1.43354906E-04, 1.41022944E-04, 1.38757446E-04,
     *  1.36555747E-04, 1.34415313E-04, 1.32333735E-04, 1.30308718E-04,
     *  1.28338079E-04,
     *  1.48633286E-04, 1.46198271E-04, 1.43833542E-04, 1.41536257E-04,
     *  1.39303718E-04, 1.37133356E-04, 1.35022727E-04, 1.32969508E-04,
     *  1.30971484E-04,
     *  1.51608017E-04, 1.49137629E-04, 1.46738583E-04, 1.44407997E-04,
     *  1.42143136E-04, 1.39941395E-04, 1.37800298E-04, 1.35717487E-04,
     *  1.33690718E-04,
     *  1.54684464E-04, 1.52177067E-04, 1.49742103E-04, 1.47376654E-04,
     *  1.45077944E-04, 1.42843332E-04, 1.40670306E-04, 1.38556475E-04,
     *  1.36499561E-04,
     *  1.57866951E-04, 1.55320851E-04, 1.52848320E-04, 1.50446395E-04,
     *  1.48112260E-04, 1.45843238E-04, 1.43636778E-04, 1.41490455E-04,
     *  1.39401958E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  1.61159995E-04, 1.58573444E-04, 1.56061638E-04, 1.53621571E-04,
     *  1.51250386E-04, 1.48945365E-04, 1.46703919E-04, 1.44523587E-04,
     *  1.42402022E-04,
     *  1.64568320E-04, 1.61939508E-04, 1.59386662E-04, 1.56906732E-04,
     *  1.54496817E-04, 1.52154155E-04, 1.49876121E-04, 1.47660214E-04,
     *  1.45504051E-04,
     *  1.68096863E-04, 1.65423918E-04, 1.62828206E-04, 1.60306632E-04,
     *  1.57856248E-04, 1.55474251E-04, 1.53157973E-04, 1.50904873E-04,
     *  1.48712531E-04,
     *  1.71750791E-04, 1.69031772E-04, 1.66391305E-04, 1.63826242E-04,
     *  1.61333592E-04, 1.58910504E-04, 1.56554269E-04, 1.54262305E-04,
     *  1.52032152E-04,
     *  1.75535507E-04, 1.72768404E-04, 1.70081222E-04, 1.67470761E-04,
     *  1.64933982E-04, 1.62467988E-04, 1.60070023E-04, 1.57737464E-04,
     *  1.55467811E-04,
     *  1.79456665E-04, 1.76639393E-04, 1.73903464E-04, 1.71245627E-04,
     *  1.68662789E-04, 1.66152006E-04, 1.63710477E-04, 1.61335532E-04,
     *  1.59024630E-04,
     *  1.83520180E-04, 1.80650577E-04, 1.77863796E-04, 1.75156529E-04,
     *  1.72525631E-04, 1.69968109E-04, 1.67481113E-04, 1.65061927E-04,
     *  1.62707964E-04,
     *  1.87732245E-04, 1.84808067E-04, 1.81968246E-04, 1.79209419E-04,
     *  1.76528387E-04, 1.73922103E-04, 1.71387666E-04, 1.68922315E-04,
     *  1.66523415E-04,
     *  1.92099343E-04, 1.89118257E-04, 1.86223126E-04, 1.83410529E-04,
     *  1.80677208E-04, 1.78020062E-04, 1.75436138E-04, 1.72922625E-04,
     *  1.70476842E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  1.96628259E-04, 1.93587844E-04, 1.90635046E-04, 1.87766381E-04,
     *  1.84978533E-04, 1.82268345E-04, 1.79632810E-04, 1.77069064E-04,
     *  1.74574375E-04,
     *  2.01326103E-04, 1.98223840E-04, 1.95210924E-04, 1.92283805E-04,
     *  1.89439106E-04, 1.86673611E-04, 1.83984256E-04, 1.81368124E-04,
     *  1.78822433E-04,
     *  2.06200317E-04, 2.03033589E-04, 1.99958006E-04, 1.96969951E-04,
     *  1.94065985E-04, 1.91242828E-04, 1.88497361E-04, 1.85826608E-04,
     *  1.83227733E-04,
     *  2.11258698E-04, 2.08024782E-04, 2.04883881E-04, 2.01832311E-04,
     *  1.98866563E-04, 1.95983298E-04, 1.93179332E-04, 1.90451633E-04,
     *  1.87797310E-04,
     *  2.16509417E-04, 2.13205478E-04, 2.09996501E-04, 2.06878730E-04,
     *  2.03848587E-04, 2.00902665E-04, 1.98037720E-04, 1.95250658E-04,
     *  1.92538528E-04,
     *  2.21961033E-04, 2.18584120E-04, 2.15304196E-04, 2.12117428E-04,
     *  2.09020168E-04, 2.06008941E-04, 2.03080435E-04, 2.00231493E-04,
     *  1.97459105E-04,
     *  2.27622518E-04, 2.24169558E-04, 2.20815696E-04, 2.17557021E-04,
     *  2.14389811E-04, 2.11310518E-04, 2.08315762E-04, 2.05402322E-04,
     *  2.02567124E-04,
     *  2.33503274E-04, 2.29971066E-04, 2.26540150E-04, 2.23206537E-04,
     *  2.19966424E-04, 2.16816191E-04, 2.13752386E-04, 2.10771720E-04,
     *  2.07871054E-04,
     *  2.39613159E-04, 2.35998366E-04, 2.32487150E-04, 2.29075438E-04,
     *  2.25759347E-04, 2.22535179E-04, 2.19399409E-04, 2.16348675E-04,
     *  2.13379771E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  2.45962508E-04, 2.42261650E-04, 2.38666751E-04, 2.35173646E-04,
     *  2.31778371E-04, 2.28477146E-04, 2.25266369E-04, 2.22142606E-04,
     *  2.19102580E-04,
     *  2.52562158E-04, 2.48771608E-04, 2.45089495E-04, 2.41511564E-04,
     *  2.38033761E-04, 2.34652224E-04, 2.31363271E-04, 2.28163390E-04,
     *  2.25049233E-04,
     *  2.59423475E-04, 2.55539449E-04, 2.51766441E-04, 2.48100099E-04,
     *  2.44536281E-04, 2.41071037E-04, 2.37700601E-04, 2.34421383E-04,
     *  2.31229956E-04,
     *  2.66558381E-04, 2.62576930E-04, 2.58709184E-04, 2.54950693E-04,
     *  2.51297221E-04, 2.47744727E-04, 2.44289359E-04, 2.40927443E-04,
     *  2.37655472E-04,
     *  2.73979384E-04, 2.69896385E-04, 2.65929890E-04, 2.62075349E-04,
     *  2.58328424E-04, 2.54684983E-04, 2.51141081E-04, 2.47692960E-04,
     *  2.44337030E-04,
     *  2.81699606E-04, 2.77510754E-04, 2.73441324E-04, 2.69486656E-04,
     *  2.65642314E-04, 2.61904064E-04, 2.58267870E-04, 2.54729883E-04,
     *  2.51286426E-04,
     *  2.89732817E-04, 2.85433616E-04, 2.81256876E-04, 2.77197828E-04,
     *  2.73251926E-04, 2.69414835E-04, 2.65682423E-04, 2.62050745E-04,
     *  2.58516037E-04,
     *  2.98093468E-04, 2.93679223E-04, 2.89390604E-04, 2.85222728E-04,
     *  2.81170939E-04, 2.77230796E-04, 2.73398064E-04, 2.69668701E-04,
     *  2.66038851E-04,
     *  3.06796731E-04, 3.02262531E-04, 2.97857259E-04, 2.93575909E-04,
     *  2.89413711E-04, 2.85366114E-04, 2.81428775E-04, 2.77597554E-04,
     *  2.73868494E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  3.15858529E-04, 3.11199244E-04, 3.06672327E-04, 3.02272647E-04,
     *  2.97995313E-04, 2.93835659E-04, 2.89789235E-04, 2.85851791E-04,
     *  2.82019272E-04,
     *  3.25295583E-04, 3.20505848E-04, 3.15852066E-04, 3.11328978E-04,
     *  3.06931565E-04, 3.02655045E-04, 2.98494850E-04, 2.94446621E-04,
     *  2.90506199E-04,
     *  3.35125452E-04, 3.30199655E-04, 3.25413550E-04, 3.20761741E-04,
     *  3.16239082E-04, 3.11840662E-04, 3.07561796E-04, 3.03398012E-04,
     *  2.99345039E-04,
     *  3.45366576E-04, 3.40298846E-04, 3.35374707E-04, 3.30588621E-04,
     *  3.25935306E-04, 3.21409723E-04, 3.17007061E-04, 3.12722729E-04,
     *  3.08552343E-04,
     *  3.56038323E-04, 3.50822518E-04, 3.45754369E-04, 3.40828191E-04,
     *  3.36038561E-04, 3.31380305E-04, 3.26848484E-04, 3.22438380E-04,
     *  3.18145492E-04,
     *  3.67161043E-04, 3.61790731E-04, 3.56572317E-04, 3.51499960E-04,
     *  3.46568092E-04, 3.41771397E-04, 3.37104801E-04, 3.32563458E-04,
     *  3.28142741E-04,
     *  3.78756114E-04, 3.73224564E-04, 3.67849334E-04, 3.62624427E-04,
     *  3.57544118E-04, 3.52602946E-04, 3.47795696E-04, 3.43117389E-04,
     *  3.38563267E-04,
     *  3.90846002E-04, 3.85146163E-04, 3.79607260E-04, 3.74223127E-04,
     *  3.68987882E-04, 3.63895910E-04, 3.58941850E-04, 3.54120583E-04,
     *  3.49427216E-04,
     *  4.03454318E-04, 3.97578804E-04, 3.91869042E-04, 3.86318692E-04,
     *  3.80921707E-04, 3.75672311E-04, 3.70564992E-04, 3.65594484E-04,
     *  3.60755753E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  4.16605878E-04, 4.10546952E-04, 4.04658803E-04, 3.98934911E-04,
     *  3.93369055E-04, 3.87955295E-04, 3.82687959E-04, 3.77561627E-04,
     *  3.72571122E-04,
     *  4.30326773E-04, 4.24076324E-04, 4.18001898E-04, 4.12096786E-04,
     *  4.06354587E-04, 4.00769189E-04, 3.95334752E-04, 3.90045700E-04,
     *  3.84896701E-04,
     *  4.44644433E-04, 4.38193959E-04, 4.31924984E-04, 4.25830604E-04,
     *  4.19904229E-04, 4.14139566E-04, 4.08530604E-04, 4.03071599E-04,
     *  3.97757061E-04,
     *  4.59587701E-04, 4.52928288E-04, 4.46456092E-04, 4.40164004E-04,
     *  4.34045238E-04, 4.28093313E-04, 4.22302039E-04, 4.16665498E-04,
     *  4.11178035E-04,
     *  4.75186913E-04, 4.68309212E-04, 4.61624697E-04, 4.55126050E-04,
     *  4.48806277E-04, 4.42658703E-04, 4.36676949E-04, 4.30854918E-04,
     *  4.25186782E-04,
     *  4.91473976E-04, 4.84368178E-04, 4.77461803E-04, 4.70747309E-04,
     *  4.64217491E-04, 4.57865469E-04, 4.51684666E-04, 4.45668800E-04,
     *  4.39811861E-04,
     *  5.08482456E-04, 5.01138269E-04, 4.94000020E-04, 4.87059935E-04,
     *  4.80310586E-04, 4.73744881E-04, 4.67356039E-04, 4.61137580E-04,
     *  4.55083307E-04,
     *  5.26247669E-04, 5.18654290E-04, 5.11273657E-04, 5.04097752E-04,
     *  4.97118918E-04, 4.90329837E-04, 4.83723517E-04, 4.77293272E-04,
     *  4.71032711E-04,
     *  5.44806775E-04, 5.36952864E-04, 5.29318813E-04, 5.21896351E-04,
     *  5.14677578E-04, 5.07654945E-04, 5.00821237E-04, 4.94169557E-04,
     *  4.87693305E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  6.80243583E-06, 6.84615360E-06, 6.88981044E-06, 6.93340638E-06,
     *  6.97694146E-06, 7.02041571E-06, 7.06382920E-06, 7.10718195E-06,
     *  7.15047403E-06,
     *  6.80358030E-06, 6.84728809E-06, 6.89093511E-06, 6.93452138E-06,
     *  6.97804693E-06, 7.02151181E-06, 7.06491606E-06, 7.10825971E-06,
     *  7.15154283E-06,
     *  6.80487535E-06, 6.84857184E-06, 6.89220773E-06, 6.93578304E-06,
     *  6.97929781E-06, 7.02275206E-06, 7.06614584E-06, 7.10947918E-06,
     *  7.15275214E-06,
     *  6.80633521E-06, 6.85001894E-06, 6.89364226E-06, 6.93720520E-06,
     *  6.98070778E-06, 7.02415003E-06, 7.06753199E-06, 7.11085370E-06,
     *  7.15411519E-06,
     *  6.80797487E-06, 6.85164423E-06, 6.89525341E-06, 6.93880242E-06,
     *  6.98229130E-06, 7.02572005E-06, 7.06908872E-06, 7.11239732E-06,
     *  7.15564591E-06,
     *  6.80981011E-06, 6.85346335E-06, 6.89705667E-06, 6.94059007E-06,
     *  6.98406356E-06, 7.02747718E-06, 7.07083093E-06, 7.11412485E-06,
     *  7.15735898E-06,
     *  6.81185752E-06, 6.85549274E-06, 6.89906832E-06, 6.94258426E-06,
     *  6.98604056E-06, 7.02943724E-06, 7.07277433E-06, 7.11605183E-06,
     *  7.15926978E-06,
     *  6.81413453E-06, 6.85774965E-06, 6.90130545E-06, 6.94480191E-06,
     *  6.98823904E-06, 7.03161685E-06, 7.07493535E-06, 7.11819455E-06,
     *  7.16139448E-06,
     *  6.81665940E-06, 6.86025216E-06, 6.90378595E-06, 6.94726076E-06,
     *  6.99067657E-06, 7.03403340E-06, 7.07733123E-06, 7.12057009E-06,
     *  7.16374998E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  6.81945128E-06, 6.86301923E-06, 6.90652860E-06, 6.94997938E-06,
     *  6.99337155E-06, 7.03670510E-06, 7.07998001E-06, 7.12319631E-06,
     *  7.16635398E-06,
     *  6.82253019E-06, 6.86607067E-06, 6.90955303E-06, 6.95297722E-06,
     *  6.99634321E-06, 7.03965100E-06, 7.08290056E-06, 7.12609188E-06,
     *  7.16922497E-06,
     *  6.82591713E-06, 6.86942727E-06, 6.91287977E-06, 6.95627459E-06,
     *  6.99961168E-06, 7.04289103E-06, 7.08611259E-06, 7.12927635E-06,
     *  7.17238231E-06,
     *  6.82963405E-06, 6.87311074E-06, 6.91653033E-06, 6.95989277E-06,
     *  7.00319801E-06, 7.04644601E-06, 7.08963672E-06, 7.13277012E-06,
     *  7.17584618E-06,
     *  6.83370396E-06, 6.87714382E-06, 6.92052720E-06, 6.96385402E-06,
     *  7.00712421E-06, 7.05033773E-06, 7.09349451E-06, 7.13659451E-06,
     *  7.17963771E-06,
     *  6.83815095E-06, 6.88155035E-06, 6.92489393E-06, 6.96818162E-06,
     *  7.01141332E-06, 7.05458896E-06, 7.09770848E-06, 7.14077183E-06,
     *  7.18377894E-06,
     *  6.84300029E-06, 6.88635528E-06, 6.92965520E-06, 6.97289995E-06,
     *  7.01608944E-06, 7.05922356E-06, 7.10230223E-06, 7.14532538E-06,
     *  7.18829295E-06,
     *  6.84827847E-06, 6.89158479E-06, 6.93483688E-06, 6.97803460E-06,
     *  7.02117784E-06, 7.06426648E-06, 7.10730043E-06, 7.15027959E-06,
     *  7.19320387E-06,
     *  6.85401337E-06, 6.89726640E-06, 6.94046612E-06, 6.98361238E-06,
     *  7.02670502E-06, 7.06974393E-06, 7.11272896E-06, 7.15566002E-06,
     *  7.19853698E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  6.86023429E-06, 6.90342903E-06, 6.94657149E-06, 6.98966148E-06,
     *  7.03269883E-06, 7.07568338E-06, 7.11861498E-06, 7.16149349E-06,
     *  7.20431879E-06,
     *  6.86697213E-06, 6.91010317E-06, 6.95318306E-06, 6.99621159E-06,
     *  7.03918855E-06, 7.08211376E-06, 7.12498703E-06, 7.16780821E-06,
     *  7.21057713E-06,
     *  6.87425955E-06, 6.91732100E-06, 6.96033256E-06, 7.00329399E-06,
     *  7.04620504E-06, 7.08906550E-06, 7.13187515E-06, 7.17463381E-06,
     *  7.21734127E-06,
     *  6.88213110E-06, 6.92511655E-06, 6.96805353E-06, 7.01094174E-06,
     *  7.05378090E-06, 7.09657075E-06, 7.13931104E-06, 7.18200156E-06,
     *  7.22464207E-06,
     *  6.89062346E-06, 6.93352595E-06, 6.97638153E-06, 7.01918986E-06,
     *  7.06195061E-06, 7.10466349E-06, 7.14732820E-06, 7.18994448E-06,
     *  7.23251207E-06,
     *  6.89977568E-06, 6.94258759E-06, 6.98535434E-06, 7.02807553E-06,
     *  7.07075079E-06, 7.11337977E-06, 7.15596213E-06, 7.19849756E-06,
     *  7.24098575E-06,
     *  6.90962943E-06, 6.95234242E-06, 6.99501220E-06, 7.03763833E-06,
     *  7.08022036E-06, 7.12275789E-06, 7.16525052E-06, 7.20769790E-06,
     *  7.25009966E-06,
     *  6.92022933E-06, 6.96283425E-06, 7.00539816E-06, 7.04792054E-06,
     *  7.09040088E-06, 7.13283870E-06, 7.17523355E-06, 7.21758501E-06,
     *  7.25989266E-06,
     *  6.93162335E-06, 6.97411012E-06, 7.01655836E-06, 7.05896745E-06,
     *  7.10133681E-06, 7.14366587E-06, 7.18595412E-06, 7.22820106E-06,
     *  7.27040622E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  6.94386322E-06, 6.98622071E-06, 7.02854246E-06, 7.07082775E-06,
     *  7.11307590E-06, 7.15528627E-06, 7.19745824E-06, 7.23959123E-06,
     *  7.28168469E-06,
     *  6.95700498E-06, 6.99922084E-06, 7.04140412E-06, 7.08355398E-06,
     *  7.12566964E-06, 7.16775033E-06, 7.20979535E-06, 7.25180402E-06,
     *  7.29377570E-06,
     *  6.97110959E-06, 7.01317006E-06, 7.05520155E-06, 7.09720308E-06,
     *  7.13917371E-06, 7.18111259E-06, 7.22301886E-06, 7.26489176E-06,
     *  7.30673052E-06,
     *  6.98271939E-06, 7.02464923E-06, 7.06655321E-06, 7.10843023E-06,
     *  7.15027924E-06, 7.19209926E-06, 7.23388934E-06, 7.27564860E-06,
     *  7.31737619E-06,
     *  6.99497819E-06, 7.03676732E-06, 7.07853407E-06, 7.12027719E-06,
     *  7.16199550E-06, 7.20368787E-06, 7.24535326E-06, 7.28699064E-06,
     *  7.32859907E-06,
     *  7.00792211E-06, 7.04955944E-06, 7.09117829E-06, 7.13277722E-06,
     *  7.17435490E-06, 7.21591004E-06, 7.25744145E-06, 7.29894798E-06,
     *  7.34042857E-06,
     *  7.02159021E-06, 7.06306354E-06, 7.10452274E-06, 7.14596619E-06,
     *  7.18739234E-06, 7.22879974E-06, 7.27018704E-06, 7.31155293E-06,
     *  7.35289620E-06,
     *  7.03602497E-06, 7.07732078E-06, 7.11860736E-06, 7.15988284E-06,
     *  7.20114547E-06, 7.24239360E-06, 7.28362566E-06, 7.32484019E-06,
     *  7.36603579E-06,
     *  7.05127270E-06, 7.09237595E-06, 7.13347552E-06, 7.17456924E-06,
     *  7.21565512E-06, 7.25673124E-06, 7.29779582E-06, 7.33884719E-06,
     *  7.37988376E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  7.06738414E-06, 7.10827805E-06, 7.14917456E-06, 7.19007119E-06,
     *  7.23096561E-06, 7.27185563E-06, 7.31273921E-06, 7.35361443E-06,
     *  7.39447947E-06,
     *  7.08441515E-06, 7.12508086E-06, 7.16575636E-06, 7.20643876E-06,
     *  7.24712535E-06, 7.28781361E-06, 7.32850119E-06, 7.36918587E-06,
     *  7.40986556E-06,
     *  7.10242748E-06, 7.14284371E-06, 7.18327798E-06, 7.22372691E-06,
     *  7.26418736E-06, 7.30465638E-06, 7.34513124E-06, 7.38560938E-06,
     *  7.42608841E-06,
     *  7.12148979E-06, 7.16163237E-06, 7.20180254E-06, 7.24199631E-06,
     *  7.28220999E-06, 7.32244014E-06, 7.36268358E-06, 7.40293733E-06,
     *  7.44319863E-06,
     *  7.14167889E-06, 7.18152020E-06, 7.22140021E-06, 7.26131418E-06,
     *  7.30125776E-06, 7.34122691E-06, 7.38121788E-06, 7.42122722E-06,
     *  7.46125168E-06,
     *  7.16308124E-06, 7.20258946E-06, 7.24214942E-06, 7.28175545E-06,
     *  7.32140238E-06, 7.36108540E-06, 7.40080013E-06, 7.44054245E-06,
     *  7.48030860E-06,
     *  7.18579485E-06, 7.22493305E-06, 7.26413842E-06, 7.30340414E-06,
     *  7.34272398E-06, 7.38209221E-06, 7.42150360E-06, 7.46095331E-06,
     *  7.50043687E-06,
     *  7.20993174E-06, 7.24865666E-06, 7.28746721E-06, 7.32635508E-06,
     *  7.36531269E-06, 7.40433317E-06, 7.44341022E-06, 7.48253808E-06,
     *  7.52171144E-06,
     *  7.23562107E-06, 7.27388153E-06, 7.31224994E-06, 7.35071603E-06,
     *  7.38927053E-06, 7.42790506E-06, 7.46661202E-06, 7.50538445E-06,
     *  7.54421602E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  7.26301326E-06, 7.30074803E-06, 7.33861806E-06, 7.37661050E-06,
     *  7.41471387E-06, 7.45291785E-06, 7.49121314E-06, 7.52959129E-06,
     *  7.56804465E-06,
     *  7.29228552E-06, 7.32942041E-06, 7.36672444E-06, 7.40418131E-06,
     *  7.44177658E-06, 7.47949740E-06, 7.51733225E-06, 7.55527079E-06,
     *  7.59330365E-06,
     *  7.32364942E-06, 7.36009319E-06, 7.39674880E-06, 7.43359523E-06,
     *  7.47061405E-06, 7.50778903E-06, 7.54510572E-06, 7.58255126E-06,
     *  7.62011408E-06,
     *  7.35736139E-06, 7.39299993E-06, 7.42890513E-06, 7.46504936E-06,
     *  7.50140868E-06, 7.53796222E-06, 7.57469162E-06, 7.61158066E-06,
     *  7.64861490E-06,
     *  7.39373799E-06, 7.42842573E-06, 7.46345204E-06, 7.49877974E-06,
     *  7.53437710E-06, 7.57021681E-06, 7.60627512E-06, 7.64253127E-06,
     *  7.67896695E-06,
     *  7.43317852E-06, 7.46672533E-06, 7.50070742E-06, 7.53507343E-06,
     *  7.56978030E-06, 7.60479149E-06, 7.64007568E-06, 7.67560582E-06,
     *  7.71135833E-06,
     *  7.47620004E-06, 7.50835041E-06, 7.54107015E-06, 7.57428603E-06,
     *  7.60793789E-06, 7.64197560E-06, 7.67635692E-06, 7.71104588E-06,
     *  7.74601150E-06,
     *  7.52349446E-06, 7.55389269E-06, 7.58505333E-06, 7.61686775E-06,
     *  7.64924894E-06, 7.68212606E-06, 7.71544054E-06, 7.74914335E-06,
     *  7.78319297E-06,
     *  7.57602710E-06, 7.60415526E-06, 7.63333738E-06, 7.66340392E-06,
     *  7.69422356E-06, 7.72569234E-06, 7.75772637E-06, 7.79025691E-06,
     *  7.82322682E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  7.63522138E-06, 7.66027922E-06, 7.68686008E-06, 7.71468103E-06,
     *  7.74353255E-06, 7.77325472E-06, 7.80372247E-06, 7.83483600E-06,
     *  7.86651422E-06,
     *  7.70334336E-06, 7.72398826E-06, 7.74698035E-06, 7.77180105E-06,
     *  7.79808999E-06, 7.82558568E-06, 7.85409187E-06, 7.88345716E-06,
     *  7.91356212E-06,
     *  7.78443644E-06, 7.79812062E-06, 7.81580546E-06, 7.83639495E-06,
     *  7.85919935E-06, 7.88375377E-06, 7.90972871E-06, 7.93688143E-06,
     *  7.96502753E-06,
     *  7.88722745E-06, 7.88800430E-06, 7.89693460E-06, 7.91106384E-06,
     *  7.92883383E-06, 7.94931151E-06, 7.97188978E-06, 7.99614955E-06,
     *  8.02178835E-06,
     *  9.31944444E-06, 8.00617567E-06, 7.99750019E-06, 8.00042373E-06,
     *  8.01023376E-06, 8.02466537E-06, 8.04243771E-06, 8.06274945E-06,
     *  8.08506319E-06,
     *  1.09534444E-05, 9.63864444E-06, 8.13573589E-06, 8.11410287E-06,
     *  8.10936527E-06, 8.11388350E-06, 8.12433016E-06, 8.13893265E-06,
     *  8.15662620E-06,
     *  1.31964444E-05, 1.19624444E-05, 1.07424444E-05, 9.78154444E-06,
     *  8.27916320E-06, 8.25732735E-06, 8.25084776E-06, 8.25344856E-06,
     *  8.26206684E-06,
     *  1.55604444E-05, 1.43594444E-05, 1.31794444E-05, 1.20614444E-05,
     *  1.08794444E-05, 9.93094444E-06, 8.42434301E-06, 8.40279810E-06,
     *  8.39463654E-06,
     *  1.80164444E-05, 1.68214444E-05, 1.56414444E-05, 1.44874444E-05,
     *  1.33364444E-05, 1.22324444E-05, 1.10524444E-05, 1.00984444E-05,
     *  8.57274623E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  2.05574444E-05, 1.93564444E-05, 1.81684444E-05, 1.69964444E-05,
     *  1.58354444E-05, 1.46914444E-05, 1.35434444E-05, 1.24344444E-05,
     *  1.12444444E-05,
     *  2.31844444E-05, 2.19714444E-05, 2.07704444E-05, 1.95824444E-05,
     *  1.84064444E-05, 1.72414444E-05, 1.60834444E-05, 1.49364444E-05,
     *  1.37814444E-05,
     *  2.58974444E-05, 2.46694444E-05, 2.34534444E-05, 2.22494444E-05,
     *  2.10564444E-05, 1.98744444E-05, 1.87004444E-05, 1.75334444E-05,
     *  1.63694444E-05,
     *  2.86984444E-05, 2.74534444E-05, 2.62204444E-05, 2.50004444E-05,
     *  2.37904444E-05, 2.25914444E-05, 2.14004444E-05, 2.02164444E-05,
     *  1.90384444E-05,
     *  3.15884444E-05, 3.03254444E-05, 2.90744444E-05, 2.78364444E-05,
     *  2.66104444E-05, 2.53934444E-05, 2.41864444E-05, 2.29874444E-05,
     *  2.17944444E-05,
     *  3.45704444E-05, 3.32874444E-05, 3.20184444E-05, 3.07624444E-05,
     *  2.95184444E-05, 2.82844444E-05, 2.70604444E-05, 2.58454444E-05,
     *  2.46374444E-05,
     *  3.76454444E-05, 3.63424444E-05, 3.50534444E-05, 3.37784444E-05,
     *  3.25164444E-05, 3.12654444E-05, 3.00254444E-05, 2.87934444E-05,
     *  2.75694444E-05,
     *  4.08164444E-05, 3.94914444E-05, 3.81824444E-05, 3.68874444E-05,
     *  3.56074444E-05, 3.43394444E-05, 3.30814444E-05, 3.18344444E-05,
     *  3.05944444E-05,
     *  4.40834444E-05, 4.27354444E-05, 4.14054444E-05, 4.00914444E-05,
     *  3.87924444E-05, 3.75064444E-05, 3.62324444E-05, 3.49684444E-05,
     *  3.37134444E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  4.74484444E-05, 4.60784444E-05, 4.47264444E-05, 4.33924444E-05,
     *  4.20744444E-05, 4.07704444E-05, 3.94784444E-05, 3.81984444E-05,
     *  3.69274444E-05,
     *  5.09124444E-05, 4.95194444E-05, 4.81464444E-05, 4.67914444E-05,
     *  4.54534444E-05, 4.41314444E-05, 4.28234444E-05, 4.15274444E-05,
     *  4.02414444E-05,
     *  5.44774444E-05, 5.30604444E-05, 5.16654444E-05, 5.02904444E-05,
     *  4.89334444E-05, 4.75934444E-05, 4.62674444E-05, 4.49564444E-05,
     *  4.36554444E-05,
     *  5.81444444E-05, 5.67034444E-05, 5.52864444E-05, 5.38904444E-05,
     *  5.25134444E-05, 5.11554444E-05, 4.98144444E-05, 4.84874444E-05,
     *  4.71724444E-05,
     *  6.19134444E-05, 6.04494444E-05, 5.90094444E-05, 5.75934444E-05,
     *  5.61974444E-05, 5.48214444E-05, 5.34644444E-05, 5.21224444E-05,
     *  5.07944444E-05,
     *  6.57874444E-05, 6.42994444E-05, 6.28384444E-05, 6.14004444E-05,
     *  5.99864444E-05, 5.85934444E-05, 5.72194444E-05, 5.58644444E-05,
     *  5.45244444E-05,
     *  7.19494444E-05, 7.04254444E-05, 6.89294444E-05, 6.74604444E-05,
     *  6.60174444E-05, 6.45984444E-05, 6.32014444E-05, 6.18254444E-05,
     *  6.04674444E-05,
     *  7.84114444E-05, 7.68494444E-05, 7.53194444E-05, 7.38194444E-05,
     *  7.23474444E-05, 7.09014444E-05, 6.94814444E-05, 6.80844444E-05,
     *  6.67094444E-05,
     *  8.52211864E-05, 8.36218395E-05, 8.20567950E-05, 8.05244284E-05,
     *  7.90231711E-05, 7.75515051E-05, 7.61079578E-05, 7.46910977E-05,
     *  7.32995294E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  8.52554780E-05, 8.36561540E-05, 8.20911542E-05, 8.05588555E-05,
     *  7.90576899E-05, 7.75861405E-05, 7.61427360E-05, 7.47260464E-05,
     *  7.33346778E-05,
     *  8.53240105E-05, 8.37247293E-05, 8.21598164E-05, 8.06276501E-05,
     *  7.91266644E-05, 7.76553445E-05, 7.62122217E-05, 7.47958686E-05,
     *  7.34048944E-05,
     *  8.55633460E-05, 8.39641868E-05, 8.23995474E-05, 8.08678117E-05,
     *  7.93674200E-05, 7.78968648E-05, 7.64546856E-05, 7.50394643E-05,
     *  7.36498207E-05,
     *  8.58886820E-05, 8.42896207E-05, 8.27252805E-05, 8.11940522E-05,
     *  7.96943845E-05, 7.82247788E-05, 7.67837850E-05, 7.53699968E-05,
     *  7.39820475E-05,
     *  8.62153510E-05, 8.46163109E-05, 8.30521891E-05, 8.15213827E-05,
     *  8.00223479E-05, 7.85535944E-05, 7.71136819E-05, 7.57012149E-05,
     *  7.43148389E-05,
     *  8.65433759E-05, 8.49442819E-05, 8.33802990E-05, 8.18498306E-05,
     *  8.03513394E-05, 7.88833433E-05, 7.74444105E-05, 7.60331557E-05,
     *  7.46482356E-05,
     *  8.68727798E-05, 8.52735576E-05, 8.37096357E-05, 8.21794228E-05,
     *  8.06813880E-05, 7.92140563E-05, 7.77760043E-05, 7.63658556E-05,
     *  7.49822776E-05,
     *  8.72035856E-05, 8.56041622E-05, 8.40402244E-05, 8.25101861E-05,
     *  8.10125221E-05, 7.95457641E-05, 7.81084961E-05, 7.66993503E-05,
     *  7.53170035E-05,
     *  8.75358163E-05, 8.59361195E-05, 8.43720902E-05, 8.28421470E-05,
     *  8.13447700E-05, 7.98784968E-05, 7.84419183E-05, 7.70336747E-05,
     *  7.56524515E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  8.78694947E-05, 8.62694533E-05, 8.47052582E-05, 8.31753319E-05,
     *  8.16781595E-05, 8.02122840E-05, 7.87763028E-05, 7.73688632E-05,
     *  7.59886588E-05,
     *  8.82046434E-05, 8.66041874E-05, 8.50397531E-05, 8.35097669E-05,
     *  8.20127182E-05, 8.05471551E-05, 7.91116809E-05, 7.77049494E-05,
     *  7.63256617E-05,
     *  8.85412852E-05, 8.69403453E-05, 8.53755995E-05, 8.38454777E-05,
     *  8.23484733E-05, 8.08831391E-05, 7.94480836E-05, 7.80419665E-05,
     *  7.66634960E-05,
     *  8.88794427E-05, 8.72779504E-05, 8.57128220E-05, 8.41824902E-05,
     *  8.26854521E-05, 8.12202647E-05, 7.97855412E-05, 7.83799472E-05,
     *  7.70021969E-05,
     *  9.04345519E-05, 8.88297130E-05, 8.72619759E-05, 8.57297835E-05,
     *  8.42316452E-05, 8.27661324E-05, 8.13318750E-05, 7.99275581E-05,
     *  7.85519178E-05,
     *  9.20234890E-05, 9.04139766E-05, 8.88422600E-05, 8.73067867E-05,
     *  8.58060724E-05, 8.43386967E-05, 8.29032995E-05, 8.14985776E-05,
     *  8.01232809E-05,
     *  9.36483695E-05, 9.20329120E-05, 9.04559096E-05, 8.89158104E-05,
     *  8.74111319E-05, 8.59404569E-05, 8.45024300E-05, 8.30957540E-05,
     *  8.17191863E-05,
     *  9.53113231E-05, 9.36886928E-05, 9.21051507E-05, 9.05591418E-05,
     *  8.90491817E-05, 8.75738528E-05, 8.61317999E-05, 8.47217275E-05,
     *  8.33423959E-05,
     *  9.70145043E-05, 9.53835087E-05, 9.37922144E-05, 9.22390609E-05,
     *  9.07225591E-05, 8.92412873E-05, 8.77938878E-05, 8.63790630E-05,
     *  8.49955725E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  9.87601020E-05, 9.71195752E-05, 9.55193492E-05, 9.39578553E-05,
     *  9.24335970E-05, 9.09451465E-05, 8.94911405E-05, 8.80702768E-05,
     *  8.66813112E-05,
     *  1.00550348E-04, 9.88991446E-05, 9.72888323E-05, 9.57178323E-05,
     *  9.41846388E-05, 9.26878157E-05, 9.12259919E-05, 8.97978583E-05,
     *  8.84021647E-05,
     *  1.02387525E-04, 1.00724514E-04, 9.91029791E-05, 9.75213302E-05,
     *  9.59780506E-05, 9.44716937E-05, 9.30008791E-05, 9.15642889E-05,
     *  9.01606648E-05,
     *  1.04273975E-04, 1.02598033E-04, 1.00964152E-04, 9.93707284E-05,
     *  9.78162322E-05, 9.62992054E-05, 9.48182565E-05, 9.33720575E-05,
     *  9.19593401E-05,
     *  1.06212106E-04, 1.04522115E-04, 1.02874772E-04, 1.01268457E-04,
     *  9.97016276E-05, 9.81728128E-05, 9.66806084E-05, 9.52236745E-05,
     *  9.38007319E-05,
     *  1.08204398E-04, 1.06499240E-04, 1.04837319E-04, 1.03217004E-04,
     *  1.01636734E-04, 1.00095026E-04, 9.85904599E-05, 9.71216843E-05,
     *  9.56874074E-05,
     *  1.10253413E-04, 1.08531963E-04, 1.06854351E-04, 1.05218925E-04,
     *  1.03624112E-04, 1.02068410E-04, 1.00550387E-04, 9.90686760E-05,
     *  9.76219720E-05,
     *  1.12361797E-04, 1.10622924E-04, 1.08928499E-04, 1.07276852E-04,
     *  1.05666391E-04, 1.04095598E-04, 1.02563027E-04, 1.01067294E-04,
     *  9.96070805E-05,
     *  1.14532290E-04, 1.12774853E-04, 1.11062484E-04, 1.09393496E-04,
     *  1.07766279E-04, 1.06179297E-04, 1.04631086E-04, 1.03120247E-04,
     *  1.01645447E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  1.16767735E-04, 1.14990575E-04, 1.13259120E-04, 1.11571662E-04,
     *  1.09926571E-04, 1.08322294E-04, 1.06757348E-04, 1.05230318E-04,
     *  1.03739854E-04,
     *  1.19071079E-04, 1.17273022E-04, 1.15521322E-04, 1.13814250E-04,
     *  1.12150156E-04, 1.10527468E-04, 1.08944684E-04, 1.07400372E-04,
     *  1.05893164E-04,
     *  1.21445384E-04, 1.19625233E-04, 1.17852111E-04, 1.16124265E-04,
     *  1.14440025E-04, 1.12797796E-04, 1.11196060E-04, 1.09633365E-04,
     *  1.08108324E-04,
     *  1.23893833E-04, 1.22050370E-04, 1.20254626E-04, 1.18504825E-04,
     *  1.16799275E-04, 1.15136361E-04, 1.13514543E-04, 1.11932351E-04,
     *  1.10388378E-04,
     *  1.26419739E-04, 1.24551717E-04, 1.22732126E-04, 1.20959167E-04,
     *  1.19231123E-04, 1.17546359E-04, 1.15903312E-04, 1.14300491E-04,
     *  1.12736473E-04,
     *  1.29026548E-04, 1.27132692E-04, 1.25288003E-04, 1.23490656E-04,
     *  1.21738911E-04, 1.20031108E-04, 1.18365663E-04, 1.16741065E-04,
     *  1.15155868E-04,
     *  1.31717853E-04, 1.29796856E-04, 1.27925786E-04, 1.26102792E-04,
     *  1.24326110E-04, 1.22594055E-04, 1.20905020E-04, 1.19257472E-04,
     *  1.17649943E-04,
     *  1.34497398E-04, 1.32547917E-04, 1.30649151E-04, 1.28799220E-04,
     *  1.26996335E-04, 1.25238786E-04, 1.23524941E-04, 1.21853244E-04,
     *  1.20222208E-04,
     *  1.37369086E-04, 1.35389742E-04, 1.33461927E-04, 1.31583736E-04,
     *  1.29753349E-04, 1.27969032E-04, 1.26229128E-04, 1.24532057E-04,
     *  1.22876307E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  1.40336990E-04, 1.38326363E-04, 1.36368110E-04, 1.34460295E-04,
     *  1.32601072E-04, 1.30788680E-04, 1.29021435E-04, 1.27297732E-04,
     *  1.25616036E-04,
     *  1.43405363E-04, 1.41361988E-04, 1.39371864E-04, 1.37433024E-04,
     *  1.35543593E-04, 1.33701780E-04, 1.31905876E-04, 1.30154250E-04,
     *  1.28445341E-04,
     *  1.46578643E-04, 1.44501010E-04, 1.42477538E-04, 1.40506229E-04,
     *  1.38585175E-04, 1.36712557E-04, 1.34886639E-04, 1.33105760E-04,
     *  1.31368336E-04,
     *  1.49861467E-04, 1.47748018E-04, 1.45689673E-04, 1.43684402E-04,
     *  1.41730267E-04, 1.39825418E-04, 1.37968087E-04, 1.36156588E-04,
     *  1.34389308E-04,
     *  1.53258680E-04, 1.51107802E-04, 1.49013010E-04, 1.46972239E-04,
     *  1.44983516E-04, 1.43044961E-04, 1.41154777E-04, 1.39311247E-04,
     *  1.37512730E-04,
     *  1.56775347E-04, 1.54585372E-04, 1.52452504E-04, 1.50374640E-04,
     *  1.48349774E-04, 1.46375992E-04, 1.44451465E-04, 1.42574447E-04,
     *  1.40743268E-04,
     *  1.60416760E-04, 1.58185964E-04, 1.56013333E-04, 1.53896729E-04,
     *  1.51834110E-04, 1.49823527E-04, 1.47863120E-04, 1.45951108E-04,
     *  1.44085795E-04,
     *  1.64188458E-04, 1.61915051E-04, 1.59700912E-04, 1.57543862E-04,
     *  1.55441824E-04, 1.53392811E-04, 1.51394930E-04, 1.49446370E-04,
     *  1.47545398E-04,
     *  1.68096232E-04, 1.65778361E-04, 1.63520903E-04, 1.61321640E-04,
     *  1.59178455E-04, 1.57089326E-04, 1.55052323E-04, 1.53065601E-04,
     *  1.51127395E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  1.72146142E-04, 1.69781883E-04, 1.67479228E-04, 1.65235919E-04,
     *  1.63049798E-04, 1.60918804E-04, 1.58840971E-04, 1.56814416E-04,
     *  1.54837344E-04,
     *  1.76344530E-04, 1.73931886E-04, 1.71582086E-04, 1.69292829E-04,
     *  1.67061914E-04, 1.64887241E-04, 1.62766805E-04, 1.60698687E-04,
     *  1.58681056E-04,
     *  1.80698034E-04, 1.78234931E-04, 1.75835963E-04, 1.73498782E-04,
     *  1.71221146E-04, 1.69000911E-04, 1.66836033E-04, 1.64724556E-04,
     *  1.62664609E-04,
     *  1.85213604E-04, 1.82697887E-04, 1.80247649E-04, 1.77860492E-04,
     *  1.75534131E-04, 1.73266380E-04, 1.71055150E-04, 1.68898447E-04,
     *  1.66794362E-04,
     *  1.89898519E-04, 1.87327948E-04, 1.84824252E-04, 1.82384987E-04,
     *  1.80007820E-04, 1.77690519E-04, 1.75430953E-04, 1.73227087E-04,
     *  1.71076971E-04,
     *  1.94760402E-04, 1.92132645E-04, 1.89573218E-04, 1.87079627E-04,
     *  1.84649489E-04, 1.82280525E-04, 1.79970561E-04, 1.77717516E-04,
     *  1.75519401E-04,
     *  1.99807239E-04, 1.97119869E-04, 1.94502346E-04, 1.91952120E-04,
     *  1.89466758E-04, 1.87043934E-04, 1.84681425E-04, 1.82377106E-04,
     *  1.80128945E-04,
     *  2.05047395E-04, 2.02297888E-04, 1.99619804E-04, 1.97010541E-04,
     *  1.94467611E-04, 1.91988639E-04, 1.89571351E-04, 1.87213578E-04,
     *  1.84913242E-04,
     *  2.10489641E-04, 2.07675364E-04, 2.04934155E-04, 2.02263352E-04,
     *  1.99660413E-04, 1.97122909E-04, 1.94648518E-04, 1.92235021E-04,
     *  1.89880292E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  2.16143165E-04, 2.13261377E-04, 2.10454369E-04, 2.07719418E-04,
     *  2.05053927E-04, 2.02455410E-04, 1.99921494E-04, 1.97449907E-04,
     *  1.95038477E-04,
     *  2.22017601E-04, 2.19065445E-04, 2.16189850E-04, 2.13388034E-04,
     *  2.10657339E-04, 2.07995223E-04, 2.05399257E-04, 2.02867117E-04,
     *  2.00396580E-04,
     *  2.28123050E-04, 2.25097544E-04, 2.22150457E-04, 2.19278943E-04,
     *  2.16480280E-04, 2.13751867E-04, 2.11091219E-04, 2.08495957E-04,
     *  2.05963807E-04,
     *  2.34470102E-04, 2.31368138E-04, 2.28346528E-04, 2.25402358E-04,
     *  2.22532844E-04, 2.19735323E-04, 2.17007248E-04, 2.14346186E-04,
     *  2.11749806E-04,
     *  2.41069866E-04, 2.37888198E-04, 2.34788902E-04, 2.31768993E-04,
     *  2.28825619E-04, 2.25956054E-04, 2.23157689E-04, 2.20428032E-04,
     *  2.17764693E-04,
     *  2.47933993E-04, 2.44669234E-04, 2.41488949E-04, 2.38390081E-04,
     *  2.35369707E-04, 2.32425035E-04, 2.29553392E-04, 2.26752221E-04,
     *  2.24019078E-04,
     *  2.55074706E-04, 2.51723318E-04, 2.48458596E-04, 2.45277406E-04,
     *  2.42176755E-04, 2.39153777E-04, 2.36205734E-04, 2.33330006E-04,
     *  2.30524085E-04,
     *  2.62504829E-04, 2.59063118E-04, 2.55710357E-04, 2.52443334E-04,
     *  2.49258979E-04, 2.46154355E-04, 2.43126653E-04, 2.40173187E-04,
     *  2.37291384E-04,
     *  2.70237820E-04, 2.66701925E-04, 2.63257362E-04, 2.59900836E-04,
     *  2.56629199E-04, 2.53439438E-04, 2.50328672E-04, 2.47294145E-04,
     *  2.44333217E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  2.78287805E-04, 2.74653690E-04, 2.71113390E-04, 2.67663526E-04,
     *  2.64300866E-04, 2.61022321E-04, 2.57824933E-04, 2.54705871E-04,
     *  2.51662428E-04,
     *  2.86669609E-04, 2.82933054E-04, 2.79292904E-04, 2.75745693E-04,
     *  2.72288101E-04, 2.68916957E-04, 2.65629225E-04, 2.62421999E-04,
     *  2.59292498E-04,
     *  2.95398797E-04, 2.91555389E-04, 2.87811089E-04, 2.84162335E-04,
     *  2.80605722E-04, 2.77137991E-04, 2.73756024E-04, 2.70456837E-04,
     *  2.67237573E-04,
     *  3.04491712E-04, 3.00536834E-04, 2.96683883E-04, 2.92929201E-04,
     *  2.89269288E-04, 2.85700797E-04, 2.82220526E-04, 2.78825406E-04,
     *  2.75512503E-04,
     *  3.13965514E-04, 3.09894335E-04, 3.05928025E-04, 3.02062823E-04,
     *  2.98295134E-04, 2.94621518E-04, 2.91038683E-04, 2.87543476E-04,
     *  2.84132878E-04,
     *  3.23838228E-04, 3.19645692E-04, 3.15561092E-04, 3.11580566E-04,
     *  3.07700415E-04, 3.03917104E-04, 3.00227247E-04, 2.96627603E-04,
     *  2.93115066E-04,
     *  3.34128785E-04, 3.29809597E-04, 3.25601548E-04, 3.21500666E-04,
     *  3.17503148E-04, 3.13605357E-04, 3.09803811E-04, 3.06095175E-04,
     *  3.02476256E-04,
     *  3.44857074E-04, 3.40405688E-04, 3.36068786E-04, 3.31842279E-04,
     *  3.27722256E-04, 3.23704975E-04, 3.19786852E-04, 3.15964456E-04,
     *  3.12234501E-04,
     *  3.56043991E-04, 3.51454599E-04, 3.46983181E-04, 3.42625529E-04,
     *  3.38377620E-04, 3.34235600E-04, 3.30195780E-04, 3.26254629E-04,
     *  3.22408761E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  3.67711494E-04, 3.62978009E-04, 3.58366143E-04, 3.53871563E-04,
     *  3.49490127E-04, 3.45217868E-04, 3.41050986E-04, 3.36985844E-04,
     *  3.33018958E-04,
     *  3.79882659E-04, 3.74998703E-04, 3.70240169E-04, 3.65602600E-04,
     *  3.61081727E-04, 3.56673463E-04, 3.52373896E-04, 3.48179278E-04,
     *  3.44086018E-04,
     *  3.92581743E-04, 3.87540626E-04, 3.82628907E-04, 3.77841992E-04,
     *  3.73175485E-04, 3.68625173E-04, 3.64187026E-04, 3.59857181E-04,
     *  3.55631935E-04,
     *  4.05834244E-04, 4.00628951E-04, 3.95557211E-04, 3.90614287E-04,
     *  3.85795646E-04, 3.81096950E-04, 3.76514040E-04, 3.72042935E-04,
     *  3.67679818E-04,
     *  4.19666967E-04, 4.14290144E-04, 4.09051211E-04, 4.03945287E-04,
     *  3.98967698E-04, 3.94113968E-04, 3.89379812E-04, 3.84761120E-04,
     *  3.80253958E-04,
     *  4.34108103E-04, 4.28552030E-04, 4.23138381E-04, 4.17862122E-04,
     *  4.12718433E-04, 4.07702696E-04, 4.02810489E-04, 3.98037574E-04,
     *  3.93379890E-04,
     *  4.49187294E-04, 4.43443871E-04, 4.37847611E-04, 4.32393321E-04,
     *  4.27076025E-04, 4.21890961E-04, 4.16833564E-04, 4.11899459E-04,
     *  4.07084456E-04,
     *  4.64935718E-04, 4.58996442E-04, 4.53209284E-04, 4.47568882E-04,
     *  4.42070103E-04, 4.36708028E-04, 4.31477945E-04, 4.26375339E-04,
     *  4.21395880E-04,
     *  4.81386171E-04, 4.75242115E-04, 4.69255357E-04, 4.63420360E-04,
     *  4.57731825E-04, 4.52184671E-04, 4.46774034E-04, 4.41495248E-04,
     *  4.36343842E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  7.19370549E-06, 7.23687639E-06, 7.27998678E-06, 7.32303675E-06,
     *  7.36602634E-06, 7.40895565E-06, 7.46253260E-06, 7.51601562E-06,
     *  7.56940484E-06,
     *  7.19476545E-06, 7.23792765E-06, 7.28102947E-06, 7.32407097E-06,
     *  7.36705224E-06, 7.40997333E-06, 7.46354018E-06, 7.51701327E-06,
     *  7.57039274E-06,
     *  7.19596476E-06, 7.23911709E-06, 7.28220919E-06, 7.32524112E-06,
     *  7.36821295E-06, 7.41112473E-06, 7.46468014E-06, 7.51814198E-06,
     *  7.57151040E-06,
     *  7.19731651E-06, 7.24045771E-06, 7.28353884E-06, 7.32655996E-06,
     *  7.36952114E-06, 7.41242242E-06, 7.46596491E-06, 7.51941406E-06,
     *  7.57277001E-06,
     *  7.19883452E-06, 7.24196320E-06, 7.28503200E-06, 7.32804096E-06,
     *  7.37099015E-06, 7.41387962E-06, 7.46740758E-06, 7.52084246E-06,
     *  7.57418440E-06,
     *  7.20053334E-06, 7.24364798E-06, 7.28670294E-06, 7.32969827E-06,
     *  7.37263403E-06, 7.41551026E-06, 7.46902194E-06, 7.52244082E-06,
     *  7.57576704E-06,
     *  7.20242822E-06, 7.24552716E-06, 7.28856667E-06, 7.33154676E-06,
     *  7.37446751E-06, 7.41732894E-06, 7.47082242E-06, 7.52422343E-06,
     *  7.57753209E-06,
     *  7.20453516E-06, 7.24761662E-06, 7.29063889E-06, 7.33360201E-06,
     *  7.37650602E-06, 7.41935097E-06, 7.47282417E-06, 7.52620527E-06,
     *  7.57949437E-06,
     *  7.20687092E-06, 7.24993294E-06, 7.29293606E-06, 7.33588031E-06,
     *  7.37876573E-06, 7.42159236E-06, 7.47504303E-06, 7.52840200E-06,
     *  7.58166937E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  7.20945303E-06, 7.25249350E-06, 7.29547538E-06, 7.33839872E-06,
     *  7.38126353E-06, 7.42406985E-06, 7.47749556E-06, 7.53083001E-06,
     *  7.58407330E-06,
     *  7.21229982E-06, 7.25531645E-06, 7.29827485E-06, 7.34117506E-06,
     *  7.38401708E-06, 7.42680095E-06, 7.48019905E-06, 7.53350640E-06,
     *  7.58672306E-06,
     *  7.21543044E-06, 7.25842075E-06, 7.30135325E-06, 7.34422793E-06,
     *  7.38704481E-06, 7.42980391E-06, 7.48317156E-06, 7.53644900E-06,
     *  7.58963631E-06,
     *  7.21886489E-06, 7.26182622E-06, 7.30473018E-06, 7.34757675E-06,
     *  7.39036595E-06, 7.43309778E-06, 7.48643190E-06, 7.53967644E-06,
     *  7.59283144E-06,
     *  7.22262405E-06, 7.26555353E-06, 7.30842612E-06, 7.35124181E-06,
     *  7.39400058E-06, 7.43670244E-06, 7.48999974E-06, 7.54320812E-06,
     *  7.59632763E-06,
     *  7.22672977E-06, 7.26962429E-06, 7.31246246E-06, 7.35524426E-06,
     *  7.39796966E-06, 7.44063865E-06, 7.49389555E-06, 7.54706430E-06,
     *  7.60014488E-06,
     *  7.23120486E-06, 7.27406107E-06, 7.31686154E-06, 7.35960621E-06,
     *  7.40229506E-06, 7.44492806E-06, 7.49814074E-06, 7.55126608E-06,
     *  7.60430407E-06,
     *  7.23607319E-06, 7.27888749E-06, 7.32164671E-06, 7.36435078E-06,
     *  7.40699965E-06, 7.44959329E-06, 7.50275761E-06, 7.55583552E-06,
     *  7.60882695E-06,
     *  7.24135976E-06, 7.28412826E-06, 7.32684240E-06, 7.36950211E-06,
     *  7.41210733E-06, 7.45465799E-06, 7.50776952E-06, 7.56079563E-06,
     *  7.61373626E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  7.24709074E-06, 7.28980925E-06, 7.33247421E-06, 7.37508553E-06,
     *  7.41764311E-06, 7.46014689E-06, 7.51320085E-06, 7.56617050E-06,
     *  7.61905574E-06,
     *  7.25329365E-06, 7.29595764E-06, 7.33856898E-06, 7.38112754E-06,
     *  7.42363322E-06, 7.46608592E-06, 7.51907715E-06, 7.57198531E-06,
     *  7.62481024E-06,
     *  7.25999738E-06, 7.30260197E-06, 7.34515489E-06, 7.38765599E-06,
     *  7.43010515E-06, 7.47250224E-06, 7.52542521E-06, 7.57826646E-06,
     *  7.63102578E-06,
     *  7.26723237E-06, 7.30977227E-06, 7.35226159E-06, 7.39470016E-06,
     *  7.43708782E-06, 7.47942442E-06, 7.53227316E-06, 7.58504165E-06,
     *  7.63772967E-06,
     *  7.27503073E-06, 7.31750023E-06, 7.35992035E-06, 7.40229090E-06,
     *  7.44461168E-06, 7.48688251E-06, 7.53965056E-06, 7.59234001E-06,
     *  7.64495056E-06,
     *  7.28342643E-06, 7.32581933E-06, 7.36816418E-06, 7.41046077E-06,
     *  7.45270884E-06, 7.49490821E-06, 7.54758860E-06, 7.60019220E-06,
     *  7.65271867E-06,
     *  7.29245547E-06, 7.33476503E-06, 7.37702804E-06, 7.41924421E-06,
     *  7.46141328E-06, 7.50353500E-06, 7.55612019E-06, 7.60863059E-06,
     *  7.66106580E-06,
     *  7.30215611E-06, 7.34437501E-06, 7.38654901E-06, 7.42867777E-06,
     *  7.47076098E-06, 7.51279835E-06, 7.56528017E-06, 7.61768942E-06,
     *  7.67002561E-06,
     *  7.31256913E-06, 7.35468938E-06, 7.39676656E-06, 7.43880029E-06,
     *  7.48079020E-06, 7.52273594E-06, 7.57510551E-06, 7.62740496E-06,
     *  7.67963372E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  7.32373811E-06, 7.36575097E-06, 7.40772282E-06, 7.44965319E-06,
     *  7.49154168E-06, 7.53338786E-06, 7.58563552E-06, 7.63781578E-06,
     *  7.68992798E-06,
     *  7.33570978E-06, 7.37760569E-06, 7.41946286E-06, 7.46128078E-06,
     *  7.50305896E-06, 7.54479691E-06, 7.59691212E-06, 7.64896297E-06,
     *  7.70094867E-06,
     *  7.34853444E-06, 7.39030284E-06, 7.43203509E-06, 7.47373057E-06,
     *  7.51538871E-06, 7.55700896E-06, 7.60898018E-06, 7.66089043E-06,
     *  7.71273878E-06,
     *  7.35907131E-06, 7.40073321E-06, 7.44236115E-06, 7.48395446E-06,
     *  7.52551249E-06, 7.56703461E-06, 7.61888589E-06, 7.67067906E-06,
     *  7.72241312E-06,
     *  7.37017764E-06, 7.41172551E-06, 7.45324185E-06, 7.49472589E-06,
     *  7.53617690E-06, 7.57759420E-06, 7.62931738E-06, 7.68098561E-06,
     *  7.73259775E-06,
     *  7.38188218E-06, 7.42330786E-06, 7.46470468E-06, 7.50607178E-06,
     *  7.54740832E-06, 7.58871353E-06, 7.64029984E-06, 7.69183465E-06,
     *  7.74331667E-06,
     *  7.39421569E-06, 7.43551031E-06, 7.47677902E-06, 7.51802084E-06,
     *  7.55923483E-06, 7.60042011E-06, 7.65186006E-06, 7.70325229E-06,
     *  7.75459535E-06,
     *  7.40721115E-06, 7.44836504E-06, 7.48949628E-06, 7.53060376E-06,
     *  7.57168642E-06, 7.61274326E-06, 7.66402657E-06, 7.71526631E-06,
     *  7.76646085E-06,
     *  7.42090405E-06, 7.46190663E-06, 7.50289018E-06, 7.54385344E-06,
     *  7.58479520E-06, 7.62571435E-06, 7.67682985E-06, 7.72790635E-06,
     *  7.77894201E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  7.43533263E-06, 7.47617231E-06, 7.51699697E-06, 7.55780520E-06,
     *  7.59859564E-06, 7.63936699E-06, 7.69030251E-06, 7.74120409E-06,
     *  7.79206964E-06,
     *  7.45053832E-06, 7.49120231E-06, 7.53185580E-06, 7.57249714E-06,
     *  7.61312480E-06, 7.65373731E-06, 7.70447957E-06, 7.75519349E-06,
     *  7.80587669E-06,
     *  7.46656607E-06, 7.50704026E-06, 7.54750899E-06, 7.58797040E-06,
     *  7.62842271E-06, 7.66886427E-06, 7.71939872E-06, 7.76991104E-06,
     *  7.82039854E-06,
     *  7.48346486E-06, 7.52373360E-06, 7.56400256E-06, 7.60426960E-06,
     *  7.64453270E-06, 7.68478997E-06, 7.73510061E-06, 7.78539606E-06,
     *  7.83567325E-06,
     *  7.50128824E-06, 7.54133410E-06, 7.58138661E-06, 7.62144329E-06,
     *  7.66150184E-06, 7.70156006E-06, 7.75162928E-06, 7.80169104E-06,
     *  7.85174186E-06,
     *  7.52009505E-06, 7.55989852E-06, 7.59971594E-06, 7.63954446E-06,
     *  7.67938140E-06, 7.71922424E-06, 7.76903251E-06, 7.81884202E-06,
     *  7.86864879E-06,
     *  7.53995015E-06, 7.57948930E-06, 7.61905076E-06, 7.65863118E-06,
     *  7.69822748E-06, 7.73783673E-06, 7.78736238E-06, 7.83689908E-06,
     *  7.88644224E-06,
     *  7.56092541E-06, 7.60017547E-06, 7.63945741E-06, 7.67876736E-06,
     *  7.71810167E-06, 7.75745697E-06, 7.80667583E-06, 7.85591683E-06,
     *  7.90517469E-06,
     *  7.58310088E-06, 7.62203368E-06, 7.66100944E-06, 7.70002360E-06,
     *  7.73907190E-06, 7.77815038E-06, 7.82703534E-06, 7.87595507E-06,
     *  7.92490345E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  7.60656619E-06, 7.64514951E-06, 7.68378870E-06, 7.72247833E-06,
     *  7.76121338E-06, 7.79998921E-06, 7.84850977E-06, 7.89707954E-06,
     *  7.94569139E-06,
     *  7.63142232E-06, 7.66961906E-06, 7.70788681E-06, 7.74621906E-06,
     *  7.78460986E-06, 7.82305368E-06, 7.87117532E-06, 7.91936276E-06,
     *  7.96760768E-06,
     *  7.65778378E-06, 7.69555092E-06, 7.73340694E-06, 7.77134402E-06,
     *  7.80935500E-06, 7.84743331E-06, 7.89511673E-06, 7.94288515E-06,
     *  7.99072877E-06,
     *  7.68578142E-06, 7.72306862E-06, 7.76046601E-06, 7.79796410E-06,
     *  7.83555422E-06, 7.87322850E-06, 7.92042871E-06, 7.96773626E-06,
     *  8.01513955E-06,
     *  7.71556593E-06, 7.75231376E-06, 7.78919747E-06, 7.82620538E-06,
     *  7.86332693E-06, 7.90055255E-06, 7.94721767E-06, 7.99401635E-06,
     *  8.04093473E-06,
     *  7.74731252E-06, 7.78345011E-06, 7.81975485E-06, 7.85621225E-06,
     *  7.89280926E-06, 7.92953415E-06, 7.97560395E-06, 8.02183830E-06,
     *  8.06822051E-06,
     *  7.78122697E-06, 7.81666881E-06, 7.85231639E-06, 7.88815144E-06,
     *  7.92415768E-06, 7.96032054E-06, 8.00572453E-06, 8.05133000E-06,
     *  8.09711670E-06,
     *  7.81755389E-06, 7.85219548E-06, 7.88709107E-06, 7.92221730E-06,
     *  7.95755356E-06, 7.99308155E-06, 8.03773646E-06, 8.08263732E-06,
     *  8.12775929E-06,
     *  7.85658805E-06, 7.89029971E-06, 7.92432674E-06, 7.95863874E-06,
     *  7.99320920E-06, 8.02801481E-06, 8.07182133E-06, 8.11592790E-06,
     *  8.16030372E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  7.89869028E-06, 7.93130836E-06, 7.96432124E-06, 7.99768865E-06,
     *  8.03137585E-06, 8.06535266E-06, 8.10819102E-06, 8.15139603E-06,
     *  8.19492903E-06,
     *  7.94431070E-06, 7.97562436E-06, 8.00743798E-06, 8.03969689E-06,
     *  8.07235466E-06, 8.10537148E-06, 8.14709538E-06, 8.18926904E-06,
     *  8.23184328E-06,
     *  7.99402331E-06, 8.02375445E-06, 8.05412831E-06, 8.08506865E-06,
     *  8.11651188E-06, 8.14840435E-06, 8.18883253E-06, 8.22981579E-06,
     *  8.27129052E-06,
     *  8.04858017E-06, 8.07635124E-06, 8.10496482E-06, 8.13431115E-06,
     *  8.16430063E-06, 8.19485903E-06, 8.23376313E-06, 8.27335814E-06,
     *  8.31356025E-06,
     *  8.10899950E-06, 8.13427974E-06, 8.16069267E-06, 8.18807395E-06,
     *  8.21629293E-06, 8.24524382E-06, 8.28233055E-06, 8.32028694E-06,
     *  8.35900024E-06,
     *  8.17671749E-06, 8.19872793E-06, 8.22231212E-06, 8.24721188E-06,
     *  8.27322868E-06, 8.30020619E-06, 8.33509015E-06, 8.37108471E-06,
     *  8.40803441E-06,
     *  8.27498210E-06, 8.29112966E-06, 8.30980302E-06, 8.33050810E-06,
     *  8.35288489E-06, 8.37666236E-06, 8.40803902E-06, 8.44096390E-06,
     *  8.47519480E-06,
     *  8.39522514E-06, 8.40188638E-06, 8.41299024E-06, 8.42748229E-06,
     *  8.44464371E-06, 8.46396292E-06, 8.49058092E-06, 8.51944343E-06,
     *  8.55015104E-06,
     *  8.55120235E-06, 8.54109851E-06, 8.53942708E-06, 8.54392649E-06,
     *  8.55305718E-06, 8.56576611E-06, 8.58557708E-06, 8.60882090E-06,
     *  8.63478990E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  1.02784444E-05, 8.72587285E-06, 8.70322974E-06, 8.69055288E-06,
     *  8.68621659E-06, 8.68828592E-06, 8.69763276E-06, 8.71262370E-06,
     *  8.73189361E-06,
     *  1.26604444E-05, 1.14534444E-05, 1.04704444E-05, 8.88491958E-06,
     *  8.85936720E-06, 8.84317463E-06, 8.83492951E-06, 8.83675061E-06,
     *  8.84586829E-06,
     *  1.52134444E-05, 1.40464444E-05, 1.29124444E-05, 1.16874444E-05,
     *  1.06864444E-05, 9.05059127E-06, 9.01355377E-06, 8.99227532E-06,
     *  8.98442851E-06,
     *  1.78654444E-05, 1.66934444E-05, 1.55294444E-05, 1.43554444E-05,
     *  1.32224444E-05, 1.20234444E-05, 1.08944444E-05, 9.20212277E-06,
     *  9.16310822E-06,
     *  2.06064444E-05, 1.94224444E-05, 1.82434444E-05, 1.70694444E-05,
     *  1.59104444E-05, 1.47604444E-05, 1.34114444E-05, 1.20094444E-05,
     *  1.09044444E-05,
     *  2.34344444E-05, 2.22364444E-05, 2.10434444E-05, 1.98564444E-05,
     *  1.86764444E-05, 1.75054444E-05, 1.60634444E-05, 1.46074444E-05,
     *  1.31574444E-05,
     *  2.63524444E-05, 2.51394444E-05, 2.39304444E-05, 2.27254444E-05,
     *  2.15224444E-05, 2.03204444E-05, 1.88134444E-05, 1.72824444E-05,
     *  1.56994444E-05,
     *  2.93614444E-05, 2.81324444E-05, 2.69074444E-05, 2.56834444E-05,
     *  2.44584444E-05, 2.32284444E-05, 2.16754444E-05, 2.00934444E-05,
     *  1.84604444E-05,
     *  3.24644444E-05, 3.12204444E-05, 2.99794444E-05, 2.87384444E-05,
     *  2.74934444E-05, 2.62404444E-05, 2.46554444E-05, 2.30424444E-05,
     *  2.13884444E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  3.56644444E-05, 3.44054444E-05, 3.31494444E-05, 3.18934444E-05,
     *  3.06324444E-05, 2.93624444E-05, 2.77564444E-05, 2.61254444E-05,
     *  2.44604444E-05,
     *  3.89634444E-05, 3.76914444E-05, 3.64224444E-05, 3.51524444E-05,
     *  3.38784444E-05, 3.25964444E-05, 3.09774444E-05, 2.93364444E-05,
     *  2.76674444E-05,
     *  4.23644444E-05, 4.10794444E-05, 3.97984444E-05, 3.85184444E-05,
     *  3.72354444E-05, 3.59454444E-05, 3.43194444E-05, 3.26754444E-05,
     *  3.10074444E-05,
     *  4.58684444E-05, 4.45724444E-05, 4.32824444E-05, 4.19934444E-05,
     *  4.07044444E-05, 3.94104444E-05, 3.77824444E-05, 3.61404444E-05,
     *  3.44784444E-05,
     *  4.94794444E-05, 4.81734444E-05, 4.68744444E-05, 4.55804444E-05,
     *  4.42884444E-05, 4.29934444E-05, 4.13684444E-05, 3.97334444E-05,
     *  3.80834444E-05,
     *  5.31984444E-05, 5.18844444E-05, 5.05794444E-05, 4.92814444E-05,
     *  4.79874444E-05, 4.66944444E-05, 4.50774444E-05, 4.34534444E-05,
     *  4.18204444E-05,
     *  5.91274444E-05, 5.78014444E-05, 5.64894444E-05, 5.51874444E-05,
     *  5.38954444E-05, 5.26094444E-05, 5.10074444E-05, 4.94074444E-05,
     *  4.78074444E-05,
     *  6.53554444E-05, 6.40194444E-05, 6.27004444E-05, 6.13974444E-05,
     *  6.01084444E-05, 5.88304444E-05, 5.72474444E-05, 5.56764444E-05,
     *  5.41134444E-05,
     *  7.19318884E-05, 7.05868368E-05, 6.92630572E-05, 6.79592484E-05,
     *  6.66741190E-05, 6.54063814E-05, 6.38442009E-05, 6.23046360E-05,
     *  6.07850949E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  7.19672675E-05, 7.06224796E-05, 6.92989993E-05, 6.79955277E-05,
     *  6.67107764E-05, 6.54434616E-05, 6.38818781E-05, 6.23429948E-05,
     *  6.08242309E-05,
     *  7.20379402E-05, 7.06936740E-05, 6.93707855E-05, 6.80679811E-05,
     *  6.67839784E-05, 6.55175002E-05, 6.39570982E-05, 6.24195639E-05,
     *  6.09023374E-05,
     *  7.22844077E-05, 7.09419070E-05, 6.96210235E-05, 6.83204810E-05,
     *  6.70390169E-05, 6.57753765E-05, 6.42189821E-05, 6.26860221E-05,
     *  6.11740066E-05,
     *  7.26186049E-05, 7.12783676E-05, 6.99600599E-05, 6.86624275E-05,
     *  6.73842325E-05, 6.61242481E-05, 6.45730172E-05, 6.30459485E-05,
     *  6.15406385E-05,
     *  7.29532356E-05, 7.16151193E-05, 7.02992320E-05, 6.90043392E-05,
     *  6.77292257E-05, 6.64726904E-05, 6.49263322E-05, 6.34048218E-05,
     *  6.19058334E-05,
     *  7.32883449E-05, 7.19522120E-05, 7.06385953E-05, 6.93462786E-05,
     *  6.80740671E-05, 6.68207833E-05, 6.52790213E-05, 6.37627542E-05,
     *  6.22697257E-05,
     *  7.36239765E-05, 7.22896942E-05, 7.09782037E-05, 6.96883057E-05,
     *  6.84188244E-05, 6.71686033E-05, 6.56311745E-05, 6.41198517E-05,
     *  6.26324419E-05,
     *  7.39601730E-05, 7.26276126E-05, 7.13181092E-05, 7.00304787E-05,
     *  6.87635625E-05, 6.75162237E-05, 6.59828770E-05, 6.44762150E-05,
     *  6.29941015E-05,
     *  7.42969760E-05, 7.29660131E-05, 7.16583623E-05, 7.03728535E-05,
     *  6.91083440E-05, 6.78637145E-05, 6.63342105E-05, 6.48319396E-05,
     *  6.33548171E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  7.46344260E-05, 7.33049400E-05, 7.19990118E-05, 7.07154843E-05,
     *  6.94532291E-05, 6.82111431E-05, 6.66852529E-05, 6.51871164E-05,
     *  6.37146953E-05,
     *  7.49725625E-05, 7.36444366E-05, 7.23401054E-05, 7.10584235E-05,
     *  6.97982759E-05, 6.85585742E-05, 6.70360788E-05, 6.55418319E-05,
     *  6.40738374E-05,
     *  7.53114244E-05, 7.39845451E-05, 7.26816891E-05, 7.14017219E-05,
     *  7.01435406E-05, 6.89060702E-05, 6.73867597E-05, 6.58961688E-05,
     *  6.44323394E-05,
     *  7.56510495E-05, 7.43253065E-05, 7.30238078E-05, 7.17454288E-05,
     *  7.04890774E-05, 6.92536911E-05, 6.77373643E-05, 6.62502060E-05,
     *  6.47902927E-05,
     *  7.72037385E-05, 7.58818498E-05, 7.45851230E-05, 7.33124690E-05,
     *  7.20628348E-05, 7.08352016E-05, 6.93300973E-05, 6.78559626E-05,
     *  6.64109951E-05,
     *  7.87762098E-05, 7.74562118E-05, 7.61621789E-05, 7.48930446E-05,
     *  7.36477819E-05, 7.24254002E-05, 7.09281464E-05, 6.94633558E-05,
     *  6.80293041E-05,
     *  8.03715365E-05, 7.90516628E-05, 7.77584696E-05, 7.64909046E-05,
     *  7.52479567E-05, 7.40286535E-05, 7.25363520E-05, 7.10777820E-05,
     *  6.96512684E-05,
     *  8.19926187E-05, 8.06712592E-05, 7.93772284E-05, 7.81094818E-05,
     *  7.68670173E-05, 7.56488730E-05, 7.41589883E-05, 7.27039356E-05,
     *  7.12820697E-05,
     *  8.36422299E-05, 8.23178996E-05, 8.10214945E-05, 7.97519734E-05,
     *  7.85083380E-05, 7.72896314E-05, 7.57999092E-05, 7.43459937E-05,
     *  7.29262563E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  8.53230542E-05, 8.39943683E-05, 8.26941649E-05, 8.14214020E-05,
     *  8.01750820E-05, 7.89542486E-05, 7.74626553E-05, 7.60077486E-05,
     *  7.45879070E-05,
     *  8.70377161E-05, 8.57033701E-05, 8.43980343E-05, 8.31206634E-05,
     *  8.18702569E-05, 8.06458567E-05, 7.91505335E-05, 7.76927053E-05,
     *  7.62707507E-05,
     *  8.87888043E-05, 8.74475585E-05, 8.61358286E-05, 8.48525638E-05,
     *  8.35967588E-05, 8.23674511E-05, 8.08666781E-05, 7.94041550E-05,
     *  7.79782553E-05,
     *  9.05788930E-05, 8.92295587E-05, 8.79102306E-05, 8.66198507E-05,
     *  8.53574067E-05, 8.41219301E-05, 8.26140984E-05, 8.11452319E-05,
     *  7.97136954E-05,
     *  9.24105588E-05, 9.10519877E-05, 8.97239028E-05, 8.84252375E-05,
     *  8.71549712E-05, 8.59121277E-05, 8.43957166E-05, 8.29189579E-05,
     *  8.14802042E-05,
     *  9.42863957E-05, 9.29174707E-05, 9.15795061E-05, 9.02714252E-05,
     *  8.89921981E-05, 8.77408395E-05, 8.62143987E-05, 8.47282780E-05,
     *  8.32808155E-05,
     *  9.62090289E-05, 9.48286561E-05, 9.34797156E-05, 9.21611198E-05,
     *  9.08718283E-05, 8.96108457E-05, 8.80729798E-05, 8.65760898E-05,
     *  8.51184970E-05,
     *  9.81811265E-05, 9.67882283E-05, 9.54272355E-05, 9.40970483E-05,
     *  9.27966150E-05, 9.15249294E-05, 8.99742857E-05, 8.84652676E-05,
     *  8.69961783E-05,
     *  1.00205410E-04, 9.87989196E-05, 9.74248112E-05, 9.60819723E-05,
     *  9.47693391E-05, 9.34858934E-05, 9.19211512E-05, 9.03986835E-05,
     *  8.89167735E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  1.02284666E-04, 1.00863521E-04, 9.94752416E-05, 9.81187008E-05,
     *  9.67928219E-05, 9.54965745E-05, 9.39164360E-05, 9.23792244E-05,
     *  9.08832016E-05,
     *  1.04421754E-04, 1.02984893E-04, 1.01581389E-04, 1.00210101E-04,
     *  9.88699383E-05, 9.75598568E-05, 9.59630393E-05, 9.44098083E-05,
     *  9.28984033E-05,
     *  1.06619616E-04, 1.05165974E-04, 1.03746191E-04, 1.02359110E-04,
     *  1.01003627E-04, 9.96786836E-05, 9.80639125E-05, 9.64933982E-05,
     *  9.49653564E-05,
     *  1.08881285E-04, 1.07409790E-04, 1.05972667E-04, 1.04568744E-04,
     *  1.03196902E-04, 1.01856068E-04, 1.00222071E-04, 9.86330146E-05,
     *  9.70870894E-05,
     *  1.11209897E-04, 1.09719463E-04, 1.08263930E-04, 1.06842108E-04,
     *  1.05452862E-04, 1.04095105E-04, 1.02440606E-04, 1.00831747E-04,
     *  9.92666941E-05,
     *  1.13608694E-04, 1.12098223E-04, 1.10623195E-04, 1.09182406E-04,
     *  1.07774701E-04, 1.06398978E-04, 1.04722693E-04, 1.03092767E-04,
     *  1.01507337E-04,
     *  1.16081036E-04, 1.14549411E-04, 1.13053789E-04, 1.11592947E-04,
     *  1.10165715E-04, 1.08770973E-04, 1.07071605E-04, 1.05419335E-04,
     *  1.03812272E-04,
     *  1.18630410E-04, 1.17076492E-04, 1.15559157E-04, 1.14077161E-04,
     *  1.12629316E-04, 1.11214485E-04, 1.09490719E-04, 1.07814813E-04,
     *  1.06184847E-04,
     *  1.21260436E-04, 1.19683064E-04, 1.18142872E-04, 1.16638598E-04,
     *  1.15169036E-04, 1.13733029E-04, 1.11983528E-04, 1.10282675E-04,
     *  1.08628519E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  1.23974880E-04, 1.22372865E-04, 1.20808648E-04, 1.19280949E-04,
     *  1.17788540E-04, 1.16330248E-04, 1.14553651E-04, 1.12826517E-04,
     *  1.11146862E-04,
     *  1.26777659E-04, 1.25149780E-04, 1.23560342E-04, 1.22008042E-04,
     *  1.20491633E-04, 1.19009922E-04, 1.17204839E-04, 1.15450062E-04,
     *  1.13743574E-04,
     *  1.29672851E-04, 1.28017858E-04, 1.26401971E-04, 1.24823865E-04,
     *  1.23282273E-04, 1.21775980E-04, 1.19940989E-04, 1.18157176E-04,
     *  1.16422493E-04,
     *  1.32664707E-04, 1.30981313E-04, 1.29337714E-04, 1.27732565E-04,
     *  1.26164576E-04, 1.24632510E-04, 1.22766150E-04, 1.20951876E-04,
     *  1.19187601E-04,
     *  1.35757660E-04, 1.34044538E-04, 1.32371930E-04, 1.30738464E-04,
     *  1.29142827E-04, 1.27583764E-04, 1.25684536E-04, 1.23838336E-04,
     *  1.22043040E-04,
     *  1.38956334E-04, 1.37212117E-04, 1.35509159E-04, 1.33846064E-04,
     *  1.32221496E-04, 1.30634173E-04, 1.28700537E-04, 1.26820905E-04,
     *  1.24993116E-04,
     *  1.42265554E-04, 1.40488832E-04, 1.38754143E-04, 1.37060066E-04,
     *  1.35405238E-04, 1.33788358E-04, 1.31818723E-04, 1.29904110E-04,
     *  1.28042314E-04,
     *  1.45690361E-04, 1.43879675E-04, 1.42111828E-04, 1.40385371E-04,
     *  1.38698916E-04, 1.37051136E-04, 1.35043864E-04, 1.33092671E-04,
     *  1.31195309E-04,
     *  1.49236020E-04, 1.47389863E-04, 1.45587381E-04, 1.43827099E-04,
     *  1.42107602E-04, 1.40427536E-04, 1.38380936E-04, 1.36391511E-04,
     *  1.34456973E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  1.52908034E-04, 1.51024844E-04, 1.49186200E-04, 1.47390597E-04,
     *  1.45636594E-04, 1.43922810E-04, 1.41835130E-04, 1.39805769E-04,
     *  1.37832392E-04,
     *  1.56712157E-04, 1.54790315E-04, 1.52913926E-04, 1.51081454E-04,
     *  1.49291429E-04, 1.47542443E-04, 1.45411873E-04, 1.43340811E-04,
     *  1.41326875E-04,
     *  1.60654405E-04, 1.58692234E-04, 1.56776458E-04, 1.54905512E-04,
     *  1.53077894E-04, 1.51292169E-04, 1.49116832E-04, 1.47002241E-04,
     *  1.44945965E-04,
     *  1.64741072E-04, 1.62736829E-04, 1.60779964E-04, 1.58868878E-04,
     *  1.57002039E-04, 1.55177980E-04, 1.52955932E-04, 1.50795918E-04,
     *  1.48695456E-04,
     *  1.68978743E-04, 1.66930621E-04, 1.64930899E-04, 1.62977945E-04,
     *  1.61070193E-04, 1.59206146E-04, 1.56935368E-04, 1.54727966E-04,
     *  1.52581406E-04,
     *  1.73374313E-04, 1.71280433E-04, 1.69236017E-04, 1.67239397E-04,
     *  1.65288977E-04, 1.63383225E-04, 1.61061621E-04, 1.58804792E-04,
     *  1.56610146E-04,
     *  1.77934998E-04, 1.75793406E-04, 1.73702386E-04, 1.71660236E-04,
     *  1.69665321E-04, 1.67716078E-04, 1.65341471E-04, 1.63033096E-04,
     *  1.60788302E-04,
     *  1.82668356E-04, 1.80477019E-04, 1.78337410E-04, 1.76247786E-04,
     *  1.74206479E-04, 1.72211889E-04, 1.69782016E-04, 1.67419892E-04,
     *  1.65122806E-04,
     *  1.87582302E-04, 1.85339104E-04, 1.83148839E-04, 1.81009722E-04,
     *  1.78920048E-04, 1.76878179E-04, 1.74390686E-04, 1.71972523E-04,
     *  1.69620915E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  1.92685127E-04, 1.90387867E-04, 1.88144793E-04, 1.85954080E-04,
     *  1.83813982E-04, 1.81722824E-04, 1.79175261E-04, 1.76698674E-04,
     *  1.74290225E-04,
     *  1.97985521E-04, 1.95631904E-04, 1.93333779E-04, 1.91089279E-04,
     *  1.88896616E-04, 1.86754076E-04, 1.84143890E-04, 1.81606397E-04,
     *  1.79138691E-04,
     *  2.03492590E-04, 2.01080223E-04, 1.98724711E-04, 1.96424140E-04,
     *  1.94176681E-04, 1.91980577E-04, 1.89305110E-04, 1.86704125E-04,
     *  1.84174647E-04,
     *  2.09215878E-04, 2.06742268E-04, 2.04326931E-04, 2.01967910E-04,
     *  1.99663328E-04, 1.97411387E-04, 1.94667867E-04, 1.92000696E-04,
     *  1.89406824E-04,
     *  2.15165391E-04, 2.12627936E-04, 2.10150235E-04, 2.07730280E-04,
     *  2.05366149E-04, 2.03055999E-04, 2.00241537E-04, 1.97505369E-04,
     *  1.94844370E-04,
     *  2.21351620E-04, 2.18747606E-04, 2.16204889E-04, 2.13721410E-04,
     *  2.11295199E-04, 2.08924367E-04, 2.06035947E-04, 2.03227852E-04,
     *  2.00496873E-04,
     *  2.27785570E-04, 2.25112163E-04, 2.22501661E-04, 2.19951955E-04,
     *  2.17461022E-04, 2.15026924E-04, 2.12061401E-04, 2.09178319E-04,
     *  2.06374387E-04,
     *  2.34478782E-04, 2.31733022E-04, 2.29051845E-04, 2.26433087E-04,
     *  2.23874674E-04, 2.21374615E-04, 2.18328704E-04, 2.15367442E-04,
     *  2.12487451E-04,
     *  2.41443360E-04, 2.38622156E-04, 2.35867286E-04, 2.33176528E-04,
     *  2.30547752E-04, 2.27978916E-04, 2.24849187E-04, 2.21806410E-04,
     *  2.18847116E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  2.48692010E-04, 2.45792131E-04, 2.42960412E-04, 2.40194571E-04,
     *  2.37492422E-04, 2.34851868E-04, 2.31634736E-04, 2.28506959E-04,
     *  2.25464974E-04,
     *  2.56238058E-04, 2.53256128E-04, 2.50344262E-04, 2.47500118E-04,
     *  2.44721449E-04, 2.42006100E-04, 2.38697820E-04, 2.35481402E-04,
     *  2.32353186E-04,
     *  2.64095495E-04, 2.61027982E-04, 2.58032521E-04, 2.55106705E-04,
     *  2.52248226E-04, 2.49454868E-04, 2.46051522E-04, 2.42742657E-04,
     *  2.39524508E-04,
     *  2.72279004E-04, 2.69122214E-04, 2.66039552E-04, 2.63028541E-04,
     *  2.60086810E-04, 2.57212081E-04, 2.53709574E-04, 2.50304279E-04,
     *  2.46992327E-04,
     *  2.80803999E-04, 2.77554068E-04, 2.74380430E-04, 2.71280539E-04,
     *  2.68251956E-04, 2.65292337E-04, 2.61686383E-04, 2.58180495E-04,
     *  2.54770691E-04,
     *  2.89686664E-04, 2.86339547E-04, 2.83070984E-04, 2.79878356E-04,
     *  2.76759152E-04, 2.73710962E-04, 2.69997078E-04, 2.66386238E-04,
     *  2.62874344E-04,
     *  2.98943994E-04, 2.95495457E-04, 2.92127833E-04, 2.88838430E-04,
     *  2.85624660E-04, 2.82484046E-04, 2.78657537E-04, 2.74937183E-04,
     *  2.71318765E-04,
     *  3.08593836E-04, 3.05039444E-04, 3.01568431E-04, 2.98178022E-04,
     *  2.94865558E-04, 2.91628483E-04, 2.87684434E-04, 2.83849789E-04,
     *  2.80120204E-04,
     *  3.18654936E-04, 3.14990043E-04, 3.11411105E-04, 3.07915263E-04,
     *  3.04499776E-04, 3.01162015E-04, 2.97095277E-04, 2.93141339E-04,
     *  2.89295722E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  3.29146986E-04, 3.25366727E-04, 3.21675111E-04, 3.18069194E-04,
     *  3.14546152E-04, 3.11103274E-04, 3.06908455E-04, 3.02829981E-04,
     *  2.98863238E-04,
     *  3.40090675E-04, 3.36189948E-04, 3.32380674E-04, 3.28659819E-04,
     *  3.25024471E-04, 3.21471836E-04, 3.17143282E-04, 3.12934780E-04,
     *  3.08841571E-04,
     *  3.51507741E-04, 3.47481199E-04, 3.43549046E-04, 3.39708153E-04,
     *  3.35955519E-04, 3.32288261E-04, 3.27820047E-04, 3.23475759E-04,
     *  3.19250488E-04,
     *  3.63421030E-04, 3.59263065E-04, 3.55202557E-04, 3.51236280E-04,
     *  3.47361137E-04, 3.43574155E-04, 3.38960068E-04, 3.34473956E-04,
     *  3.30110754E-04,
     *  3.75854551E-04, 3.71559281E-04, 3.67364676E-04, 3.63267406E-04,
     *  3.59264276E-04, 3.55352219E-04, 3.50585742E-04, 3.45951473E-04,
     *  3.41444186E-04,
     *  3.88833541E-04, 3.84394795E-04, 3.80060067E-04, 3.75825921E-04,
     *  3.71689058E-04, 3.67646311E-04, 3.62720607E-04, 3.57931539E-04,
     *  3.53273709E-04,
     *  4.02384532E-04, 3.97795833E-04, 3.93314659E-04, 3.88937462E-04,
     *  3.84660835E-04, 3.80481507E-04, 3.75389401E-04, 3.70438563E-04,
     *  3.65623415E-04,
     *  4.16535417E-04, 4.11789967E-04, 4.07155711E-04, 4.02628981E-04,
     *  3.98206260E-04, 3.93884167E-04, 3.88618128E-04, 3.83498202E-04,
     *  3.78518624E-04,
     *  4.31315527E-04, 4.26406189E-04, 4.21611881E-04, 4.16928813E-04,
     *  4.12353350E-04, 4.07882000E-04, 4.02434122E-04, 3.97137425E-04,
     *  3.91985950E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  7.62270045E-06, 7.67590261E-06, 7.72901149E-06, 7.78202728E-06,
     *  7.83495016E-06, 7.88778033E-06, 7.94051797E-06, 7.99316329E-06,
     *  8.04571650E-06,
     *  7.62367876E-06, 7.67687150E-06, 7.72997112E-06, 7.78297780E-06,
     *  7.83589173E-06, 7.88871309E-06, 7.94144208E-06, 7.99407888E-06,
     *  8.04662371E-06,
     *  7.62478557E-06, 7.67796763E-06, 7.73105677E-06, 7.78405314E-06,
     *  7.83695693E-06, 7.88976832E-06, 7.94248749E-06, 7.99511465E-06,
     *  8.04764999E-06,
     *  7.62603293E-06, 7.67920295E-06, 7.73228025E-06, 7.78526498E-06,
     *  7.83815733E-06, 7.89095747E-06, 7.94366559E-06, 7.99628187E-06,
     *  8.04880650E-06,
     *  7.62743354E-06, 7.68059002E-06, 7.73365401E-06, 7.78662566E-06,
     *  7.83950515E-06, 7.89229264E-06, 7.94498832E-06, 7.99759237E-06,
     *  8.05010497E-06,
     *  7.62900074E-06, 7.68214205E-06, 7.73519112E-06, 7.78814811E-06,
     *  7.84101319E-06, 7.89378651E-06, 7.94646825E-06, 7.99905860E-06,
     *  8.05155772E-06,
     *  7.63074853E-06, 7.68387289E-06, 7.73690530E-06, 7.78984592E-06,
     *  7.84269489E-06, 7.89545239E-06, 7.94811857E-06, 8.00069360E-06,
     *  8.05317767E-06,
     *  7.63269159E-06, 7.68579706E-06, 7.73881092E-06, 7.79173329E-06,
     *  7.84456434E-06, 7.89730420E-06, 7.94995305E-06, 8.00251104E-06,
     *  8.05497834E-06,
     *  7.63484524E-06, 7.68792974E-06, 7.74092298E-06, 7.79382510E-06,
     *  7.84663623E-06, 7.89935652E-06, 7.95198611E-06, 8.00452517E-06,
     *  8.05697386E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  7.63722552E-06, 7.69028677E-06, 7.74325717E-06, 7.79613685E-06,
     *  7.84892592E-06, 7.90162453E-06, 7.95423281E-06, 8.00675091E-06,
     *  8.05917898E-06,
     *  7.63984913E-06, 7.69288470E-06, 7.74582987E-06, 7.79868474E-06,
     *  7.85144944E-06, 7.90412409E-06, 7.95670882E-06, 8.00920376E-06,
     *  8.06160907E-06,
     *  7.64273354E-06, 7.69574079E-06, 7.74865813E-06, 7.80148566E-06,
     *  7.85422349E-06, 7.90687173E-06, 7.95943050E-06, 8.01189992E-06,
     *  8.06428014E-06,
     *  7.64589694E-06, 7.69887302E-06, 7.75175974E-06, 7.80455720E-06,
     *  7.85726547E-06, 7.90988466E-06, 7.96241488E-06, 8.01485624E-06,
     *  8.06720886E-06,
     *  7.64935828E-06, 7.70230013E-06, 7.75515324E-06, 7.80791767E-06,
     *  7.86059350E-06, 7.91318081E-06, 7.96567969E-06, 8.01809025E-06,
     *  8.07041258E-06,
     *  7.65313733E-06, 7.70604167E-06, 7.75885793E-06, 7.81158617E-06,
     *  7.86422645E-06, 7.91677883E-06, 7.96924338E-06, 8.02162020E-06,
     *  8.07390937E-06,
     *  7.65725470E-06, 7.71011799E-06, 7.76289394E-06, 7.81558259E-06,
     *  7.86818398E-06, 7.92069815E-06, 7.97312516E-06, 8.02546509E-06,
     *  8.07771800E-06,
     *  7.66173190E-06, 7.71455033E-06, 7.76728225E-06, 7.81992765E-06,
     *  7.87248657E-06, 7.92495902E-06, 7.97734504E-06, 8.02964469E-06,
     *  8.08185802E-06,
     *  7.66659134E-06, 7.71936084E-06, 7.77204472E-06, 7.82464296E-06,
     *  7.87715556E-06, 7.92958252E-06, 7.98192386E-06, 8.03417961E-06,
     *  8.08634981E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  7.67185649E-06, 7.72457266E-06, 7.77720420E-06, 7.82975107E-06,
     *  7.88221323E-06, 7.93459066E-06, 7.98688335E-06, 8.03909131E-06,
     *  8.09121455E-06,
     *  7.67755183E-06, 7.73020997E-06, 7.78278456E-06, 7.83527553E-06,
     *  7.88768282E-06, 7.94000638E-06, 7.99224617E-06, 8.04440218E-06,
     *  8.09647438E-06,
     *  7.68370304E-06, 7.73629807E-06, 7.78881075E-06, 7.84124097E-06,
     *  7.89358864E-06, 7.94585367E-06, 7.99803600E-06, 8.05013558E-06,
     *  8.10215237E-06,
     *  7.69033700E-06, 7.74286348E-06, 7.79530891E-06, 7.84767317E-06,
     *  7.89995611E-06, 7.95215761E-06, 8.00427759E-06, 8.05631595E-06,
     *  8.10827263E-06,
     *  7.69748198E-06, 7.74993403E-06, 7.80230648E-06, 7.85459916E-06,
     *  7.90681188E-06, 7.95894450E-06, 8.01099687E-06, 8.06296887E-06,
     *  8.11486039E-06,
     *  7.70516769E-06, 7.75753898E-06, 7.80983228E-06, 7.86204734E-06,
     *  7.91418394E-06, 7.96624189E-06, 8.01822100E-06, 8.07012112E-06,
     *  8.12194209E-06,
     *  7.71342543E-06, 7.76570915E-06, 7.81791662E-06, 7.87004756E-06,
     *  7.92210169E-06, 7.97407876E-06, 8.02597855E-06, 8.07780084E-06,
     *  8.12954545E-06,
     *  7.72228829E-06, 7.77447705E-06, 7.82659151E-06, 7.87863131E-06,
     *  7.93059611E-06, 7.98248562E-06, 8.03429954E-06, 8.08603762E-06,
     *  8.13769961E-06,
     *  7.73179127E-06, 7.78387710E-06, 7.83589077E-06, 7.88783184E-06,
     *  7.93969992E-06, 7.99149463E-06, 8.04321564E-06, 8.09486262E-06,
     *  8.14643528E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  7.74197150E-06, 7.79394576E-06, 7.84585021E-06, 7.89768435E-06,
     *  7.94944770E-06, 8.00113982E-06, 8.05276031E-06, 8.10430876E-06,
     *  8.15578484E-06,
     *  7.75286850E-06, 7.80472178E-06, 7.85650787E-06, 7.90822618E-06,
     *  7.95987614E-06, 8.01145723E-06, 8.06296895E-06, 8.11441086E-06,
     *  8.16578252E-06,
     *  7.76452439E-06, 7.81624647E-06, 7.86790426E-06, 7.91949706E-06,
     *  7.97102422E-06, 8.02248512E-06, 8.07387917E-06, 8.12520584E-06,
     *  8.17646462E-06,
     *  7.77408710E-06, 7.82570011E-06, 7.87725129E-06, 7.92873987E-06,
     *  7.98016509E-06, 8.03152626E-06, 8.08282271E-06, 8.13405384E-06,
     *  8.18521907E-06,
     *  7.78415271E-06, 7.83564949E-06, 7.88708714E-06, 7.93846475E-06,
     *  7.98978149E-06, 8.04103657E-06, 8.09222925E-06, 8.14335883E-06,
     *  8.19442465E-06,
     *  7.79474468E-06, 7.84611755E-06, 7.89743420E-06, 7.94869363E-06,
     *  7.99989489E-06, 8.05103708E-06, 8.10211938E-06, 8.15314099E-06,
     *  8.20410117E-06,
     *  7.80588786E-06, 7.85712855E-06, 7.90831620E-06, 7.95944969E-06,
     *  8.01052795E-06, 8.06154998E-06, 8.11251482E-06, 8.16342160E-06,
     *  8.21426947E-06,
     *  7.81760863E-06, 7.86870823E-06, 7.91975827E-06, 7.97075749E-06,
     *  8.02170468E-06, 8.07259871E-06, 8.12343851E-06, 8.17422310E-06,
     *  8.22495152E-06,
     *  7.82993509E-06, 7.88088397E-06, 7.93178710E-06, 7.98264306E-06,
     *  8.03345048E-06, 8.08420811E-06, 8.13491474E-06, 8.18556924E-06,
     *  8.23617056E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  7.84289720E-06, 7.89368492E-06, 7.94443109E-06, 7.99513409E-06,
     *  8.04579238E-06, 8.09640454E-06, 8.14696922E-06, 8.19748516E-06,
     *  8.24795115E-06,
     *  7.85652696E-06, 7.90714223E-06, 7.95772054E-06, 8.00826007E-06,
     *  8.05875910E-06, 8.10921601E-06, 8.15962930E-06, 8.20999753E-06,
     *  8.26031935E-06,
     *  7.87085872E-06, 7.92128921E-06, 7.97168783E-06, 8.02205250E-06,
     *  8.07238129E-06, 8.12267237E-06, 8.17292405E-06, 8.22313470E-06,
     *  8.27330282E-06,
     *  7.88592932E-06, 7.93616162E-06, 7.98636765E-06, 8.03654507E-06,
     *  8.08669169E-06, 8.13680547E-06, 8.18688448E-06, 8.23692689E-06,
     *  8.28693101E-06,
     *  7.90177848E-06, 7.95179789E-06, 8.00179725E-06, 8.05177392E-06,
     *  8.10172541E-06, 8.15164940E-06, 8.20154372E-06, 8.25140633E-06,
     *  8.30123530E-06,
     *  7.91844910E-06, 7.96823949E-06, 8.01801676E-06, 8.06777790E-06,
     *  8.11752009E-06, 8.16724070E-06, 8.21693728E-06, 8.26660752E-06,
     *  8.31624923E-06,
     *  7.93598761E-06, 7.98553126E-06, 8.03506949E-06, 8.08459890E-06,
     *  8.13411628E-06, 8.18361866E-06, 8.23310325E-06, 8.28256742E-06,
     *  8.33200872E-06,
     *  7.95444452E-06, 8.00372180E-06, 8.05300233E-06, 8.10228219E-06,
     *  8.15155775E-06, 8.20082561E-06, 8.25008260E-06, 8.29932576E-06,
     *  8.34855230E-06,
     *  7.97387485E-06, 8.02286403E-06, 8.07186619E-06, 8.12087684E-06,
     *  8.16989183E-06, 8.21890727E-06, 8.26791956E-06, 8.31692533E-06,
     *  8.36592143E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  7.99433879E-06, 8.04301569E-06, 8.09171655E-06, 8.14043621E-06,
     *  8.18916990E-06, 8.23791319E-06, 8.28666195E-06, 8.33541235E-06,
     *  8.38416080E-06,
     *  8.01590243E-06, 8.06424003E-06, 8.11261403E-06, 8.16101848E-06,
     *  8.20944790E-06, 8.25789719E-06, 8.30636164E-06, 8.35483684E-06,
     *  8.40331872E-06,
     *  8.03863863E-06, 8.08660658E-06, 8.13462511E-06, 8.18268733E-06,
     *  8.23078690E-06, 8.27891794E-06, 8.32707503E-06, 8.37525314E-06,
     *  8.42344757E-06,
     *  8.06262803E-06, 8.11019210E-06, 8.15782299E-06, 8.20551269E-06,
     *  8.25325381E-06, 8.30103957E-06, 8.34886369E-06, 8.39672039E-06,
     *  8.44460428E-06,
     *  8.08796029E-06, 8.13508168E-06, 8.18228861E-06, 8.22957167E-06,
     *  8.27692225E-06, 8.32433245E-06, 8.37179501E-06, 8.41930322E-06,
     *  8.46685090E-06,
     *  8.11473561E-06, 8.16137011E-06, 8.20811181E-06, 8.25494962E-06,
     *  8.30187345E-06, 8.34887406E-06, 8.39594300E-06, 8.44307248E-06,
     *  8.49025533E-06,
     *  8.14306657E-06, 8.18916345E-06, 8.23539279E-06, 8.28174145E-06,
     *  8.32819749E-06, 8.37475007E-06, 8.42138929E-06, 8.46810606E-06,
     *  8.51489205E-06,
     *  8.17308040E-06, 8.21858111E-06, 8.26424394E-06, 8.31005319E-06,
     *  8.35599468E-06, 8.40205559E-06, 8.44822424E-06, 8.49448998E-06,
     *  8.54084310E-06,
     *  8.20492178E-06, 8.24975825E-06, 8.29479194E-06, 8.34000393E-06,
     *  8.38537727E-06, 8.43089667E-06, 8.47654830E-06, 8.52231961E-06,
     *  8.56819916E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  8.23875646E-06, 8.28284891E-06, 8.32718047E-06, 8.37172817E-06,
     *  8.41647153E-06, 8.46139220E-06, 8.50647370E-06, 8.55170111E-06,
     *  8.59706091E-06,
     *  8.27477580E-06, 8.31802993E-06, 8.36157364E-06, 8.40537874E-06,
     *  8.44942030E-06, 8.49367612E-06, 8.53812637E-06, 8.58275323E-06,
     *  8.62754060E-06,
     *  8.31320267E-06, 8.35550593E-06, 8.39816019E-06, 8.44113052E-06,
     *  8.48438624E-06, 8.52790025E-06, 8.57164849E-06, 8.61560948E-06,
     *  8.65976396E-06,
     *  8.35429929E-06, 8.39551584E-06, 8.43715907E-06, 8.47918512E-06,
     *  8.52155581E-06, 8.56423774E-06, 8.60720145E-06, 8.65042082E-06,
     *  8.69387259E-06,
     *  8.39837761E-06, 8.43834154E-06, 8.47882658E-06, 8.51977691E-06,
     *  8.56114446E-06, 8.60288754E-06, 8.64496971E-06, 8.68735892E-06,
     *  8.73002681E-06,
     *  8.44581367E-06, 8.48431942E-06, 8.52346590E-06, 8.56318096E-06,
     *  8.60340321E-06, 8.64407994E-06, 8.68516557E-06, 8.72662032E-06,
     *  8.76840930E-06,
     *  8.51054176E-06, 8.54685276E-06, 8.58400415E-06, 8.62189386E-06,
     *  8.66043659E-06, 8.69956026E-06, 8.73920337E-06, 8.77931298E-06,
     *  8.81984315E-06,
     *  8.58240172E-06, 8.61596134E-06, 8.65064456E-06, 8.68630209E-06,
     *  8.72281175E-06, 8.76007227E-06, 8.79799868E-06, 8.83651892E-06,
     *  8.87557134E-06,
     *  8.66297281E-06, 8.69298871E-06, 8.72454629E-06, 8.75741780E-06,
     *  8.79142175E-06, 8.82641112E-06, 8.86226510E-06, 8.89888309E-06,
     *  8.93618039E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  8.75450574E-06, 8.77979529E-06, 8.80727555E-06, 8.83658025E-06,
     *  8.86742712E-06, 8.89959406E-06, 8.93290314E-06, 8.96720952E-06,
     *  9.00239363E-06,
     *  8.86040351E-06, 8.87908698E-06, 8.90103775E-06, 8.92562469E-06,
     *  8.95238204E-06, 8.98095683E-06, 9.01107536E-06, 9.04252102E-06,
     *  9.07511937E-06,
     *  8.98625335E-06, 8.99507239E-06, 9.00911357E-06, 9.02718298E-06,
     *  9.04844871E-06, 9.07231123E-06, 9.09832517E-06, 9.12615077E-06,
     *  9.15552283E-06,
     *  9.14240394E-06, 9.13496075E-06, 9.13677234E-06, 9.14526911E-06,
     *  9.15879025E-06, 9.17621935E-06, 9.19677483E-06, 9.21988939E-06,
     *  9.24513821E-06,
     *  9.35171414E-06, 9.31307954E-06, 9.29350659E-06, 9.28657152E-06,
     *  9.28836671E-06, 9.29651163E-06, 9.30947864E-06, 9.32623520E-06,
     *  9.34605169E-06,
     *  1.14954444E-05, 9.56540353E-06, 9.49997178E-06, 9.46389261E-06,
     *  9.44579977E-06, 9.43938364E-06, 9.44111281E-06, 9.44885251E-06,
     *  9.46121959E-06,
     *  1.39794444E-05, 1.20574444E-05, 9.81883837E-06, 9.70867836E-06,
     *  9.64886403E-06, 9.61614565E-06, 9.59950839E-06, 9.59349989E-06,
     *  9.59506777E-06,
     *  1.67464444E-05, 1.49504444E-05, 1.31584444E-05, 1.17954444E-05,
     *  9.94941267E-06, 9.85238718E-06, 9.79980592E-06, 9.77020610E-06,
     *  9.75475435E-06,
     *  1.96824444E-05, 1.79284444E-05, 1.61654444E-05, 1.44404444E-05,
     *  1.24924444E-05, 1.02463899E-05, 1.00806462E-05, 9.99972747E-06,
     *  9.95331165E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  2.27554444E-05, 2.10094444E-05, 1.92274444E-05, 1.73944444E-05,
     *  1.54174444E-05, 1.32294444E-05, 1.07366015E-05, 1.03445344E-05,
     *  1.02200253E-05,
     *  2.59634444E-05, 2.42204444E-05, 2.24334444E-05, 2.05864444E-05,
     *  1.86484444E-05, 1.66164444E-05, 1.45734444E-05, 1.29144444E-05,
     *  1.06682172E-05,
     *  2.93084444E-05, 2.75744444E-05, 2.57964444E-05, 2.39674444E-05,
     *  2.20744444E-05, 2.01214444E-05, 1.81394444E-05, 1.61614444E-05,
     *  1.38884444E-05,
     *  3.27914444E-05, 3.10724444E-05, 2.93164444E-05, 2.75164444E-05,
     *  2.56654444E-05, 2.37634444E-05, 2.18154444E-05, 1.98084444E-05,
     *  1.76744444E-05,
     *  3.64124444E-05, 3.47164444E-05, 3.29894444E-05, 3.12254444E-05,
     *  2.94184444E-05, 2.75674444E-05, 2.56644444E-05, 2.37004444E-05,
     *  2.16524444E-05,
     *  4.01724444E-05, 3.85054444E-05, 3.68134444E-05, 3.50924444E-05,
     *  3.33364444E-05, 3.15414444E-05, 2.96994444E-05, 2.78004444E-05,
     *  2.58304444E-05,
     *  4.62014444E-05, 4.45864444E-05, 4.29594444E-05, 4.13134444E-05,
     *  3.96444444E-05, 3.79484444E-05, 3.62164444E-05, 3.44414444E-05,
     *  3.26104444E-05,
     *  5.25564444E-05, 5.10014444E-05, 4.94454444E-05, 4.78844444E-05,
     *  4.63134444E-05, 4.47284444E-05, 4.31234444E-05, 4.14904444E-05,
     *  3.98214444E-05,
     *  5.92829080E-05, 5.77952933E-05, 5.63193138E-05, 5.48518253E-05,
     *  5.33894088E-05, 5.19282836E-05, 5.04641911E-05, 4.89922372E-05,
     *  4.75066718E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  5.93229295E-05, 5.78363244E-05, 5.63614982E-05, 5.48953303E-05,
     *  5.34344320E-05, 5.19750605E-05, 5.05130066E-05, 4.90434411E-05,
     *  4.75607013E-05,
     *  5.94027876E-05, 5.79181790E-05, 5.64456319E-05, 5.49820725E-05,
     *  5.35241706E-05, 5.20682577E-05, 5.06102203E-05, 4.91453547E-05,
     *  4.76681668E-05,
     *  5.96803883E-05, 5.82025333E-05, 5.67376858E-05, 5.52829244E-05,
     *  5.38351088E-05, 5.23908102E-05, 5.09462218E-05, 4.94970400E-05,
     *  4.80383016E-05,
     *  6.00546430E-05, 5.85854517E-05, 5.71304589E-05, 5.56869264E-05,
     *  5.42519403E-05, 5.28223544E-05, 5.13947201E-05, 4.99651937E-05,
     *  4.85294138E-05,
     *  6.04270147E-05, 5.89659656E-05, 5.75202123E-05, 5.60871771E-05,
     *  5.46641418E-05, 5.32482026E-05, 5.18362136E-05, 5.04247149E-05,
     *  4.90098389E-05,
     *  6.07976661E-05, 5.93442733E-05, 5.79071902E-05, 5.64839796E-05,
     *  5.50720937E-05, 5.36688371E-05, 5.22713217E-05, 5.08764098E-05,
     *  4.94806424E-05,
     *  6.11667494E-05, 5.97205592E-05, 5.82916178E-05, 5.68776117E-05,
     *  5.54761415E-05, 5.40846921E-05, 5.27005958E-05, 5.13209874E-05,
     *  4.99427484E-05,
     *  6.15344072E-05, 6.00949951E-05, 5.86737036E-05, 5.72683283E-05,
     *  5.58766000E-05, 5.44961598E-05, 5.31245294E-05, 5.17590753E-05,
     *  5.03969650E-05,
     *  6.19007734E-05, 6.04677413E-05, 5.90536411E-05, 5.76563648E-05,
     *  5.62737573E-05, 5.49035961E-05, 5.35435663E-05, 5.21912323E-05,
     *  5.08440030E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  6.22659741E-05, 6.08389479E-05, 5.94316103E-05, 5.80419384E-05,
     *  5.66678780E-05, 5.53073254E-05, 5.39581074E-05, 5.26179585E-05,
     *  5.12844926E-05,
     *  6.26301282E-05, 6.12087559E-05, 5.98077791E-05, 5.84252508E-05,
     *  5.70592056E-05, 5.57076442E-05, 5.43685167E-05, 5.30397038E-05,
     *  5.17189948E-05,
     *  6.29933484E-05, 6.15772978E-05, 6.01823045E-05, 5.88064894E-05,
     *  5.74479653E-05, 5.61048247E-05, 5.47751254E-05, 5.34568748E-05,
     *  5.21480124E-05,
     *  6.33557409E-05, 6.19446982E-05, 6.05553338E-05, 5.91858287E-05,
     *  5.78343655E-05, 5.64991176E-05, 5.51782366E-05, 5.38698403E-05,
     *  5.25719976E-05,
     *  6.49934490E-05, 6.36016282E-05, 6.22338800E-05, 6.08885882E-05,
     *  5.95641673E-05, 5.82590556E-05, 5.69717090E-05, 5.57005947E-05,
     *  5.44441849E-05,
     *  6.66243330E-05, 6.52468450E-05, 6.38952980E-05, 6.25682003E-05,
     *  6.12641055E-05, 5.99816080E-05, 5.87193392E-05, 5.74759630E-05,
     *  5.62501721E-05,
     *  6.82552083E-05, 6.68880664E-05, 6.55483696E-05, 6.42347026E-05,
     *  6.29457042E-05, 6.16800628E-05, 6.04365133E-05, 5.92138340E-05,
     *  5.80108433E-05,
     *  6.98918221E-05, 6.85316951E-05, 6.72002581E-05, 6.58961428E-05,
     *  6.46180393E-05, 6.33646926E-05, 6.21348996E-05, 6.09275055E-05,
     *  5.97414018E-05,
     *  7.15391478E-05, 7.01831924E-05, 6.88569843E-05, 6.75591825E-05,
     *  6.62885075E-05, 6.50437375E-05, 6.38237055E-05, 6.26272957E-05,
     *  6.14534415E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  7.32015900E-05, 7.18473330E-05, 7.05237427E-05, 6.92294925E-05,
     *  6.79633195E-05, 6.67240198E-05, 6.55104463E-05, 6.43215046E-05,
     *  6.31561511E-05,
     *  7.48831308E-05, 7.35283840E-05, 7.22051211E-05, 7.09120215E-05,
     *  6.96478289E-05, 6.84113475E-05, 6.72014393E-05, 6.60170202E-05,
     *  6.48570577E-05,
     *  7.65874365E-05, 7.52302339E-05, 7.39052568E-05, 7.26111840E-05,
     *  7.13467593E-05, 7.01107884E-05, 6.89021349E-05, 6.77197176E-05,
     *  6.65625072E-05,
     *  7.83179382E-05, 7.69564887E-05, 7.56279503E-05, 7.43309965E-05,
     *  7.30643666E-05, 7.18268628E-05, 7.06173456E-05, 6.94347313E-05,
     *  6.82779887E-05,
     *  8.00778937E-05, 7.87105448E-05, 7.73767512E-05, 7.60751780E-05,
     *  7.48045570E-05, 7.35636827E-05, 7.23514093E-05, 7.11666470E-05,
     *  7.00083589E-05,
     *  8.18704358E-05, 8.04956444E-05, 7.91550235E-05, 7.78472268E-05,
     *  7.65709755E-05, 7.53250548E-05, 7.41083093E-05, 7.29196408E-05,
     *  7.17580039E-05,
     *  8.36986105E-05, 8.23149210E-05, 8.09659968E-05, 7.96504784E-05,
     *  7.83670746E-05, 7.71145587E-05, 7.58917643E-05, 7.46975823E-05,
     *  7.35309573E-05,
     *  8.55654091E-05, 8.41714346E-05, 8.28128073E-05, 8.14881530E-05,
     *  8.01961664E-05, 7.89356074E-05, 7.77052968E-05, 7.65041134E-05,
     *  7.53309899E-05,
     *  8.74737939E-05, 8.60682012E-05, 8.46985308E-05, 8.33633925E-05,
     *  8.20614655E-05, 8.07914949E-05, 7.95522876E-05, 7.83427086E-05,
     *  7.71616782E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  8.94267201E-05, 8.80082173E-05, 8.66262103E-05, 8.52792913E-05,
     *  8.39661230E-05, 8.26854347E-05, 8.14360180E-05, 8.02167236E-05,
     *  7.90264577E-05,
     *  9.14271553E-05, 8.99944812E-05, 8.85988788E-05, 8.72389218E-05,
     *  8.59132552E-05, 8.46205913E-05, 8.33597057E-05, 8.21294337E-05,
     *  8.09286666E-05,
     *  9.34780955E-05, 9.20300108E-05, 9.06195798E-05, 8.92453564E-05,
     *  8.79059671E-05, 8.66001065E-05, 8.53265330E-05, 8.40840657E-05,
     *  8.28715803E-05,
     *  9.55825802E-05, 9.41178598E-05, 9.26913840E-05, 9.13016863E-05,
     *  8.99473737E-05, 8.86271219E-05, 8.73396717E-05, 8.60838248E-05,
     *  8.48584409E-05,
     *  9.77437058E-05, 9.62611318E-05, 9.48174052E-05, 9.34110382E-05,
     *  9.20406171E-05, 9.07047982E-05, 8.94023036E-05, 8.81319171E-05,
     *  8.68924813E-05,
     *  9.99646381E-05, 9.84629939E-05, 9.70008143E-05, 9.55765890E-05,
     *  9.41888831E-05, 9.28363323E-05, 9.15176393E-05, 9.02315693E-05,
     *  8.89769471E-05,
     *  1.02248624E-04, 1.00726688E-04, 9.92448518E-05, 9.78015798E-05,
     *  9.63954153E-05, 9.50249727E-05, 9.36889343E-05, 9.23860462E-05,
     *  9.11151144E-05,
     *  1.04599001E-04, 1.03055545E-04, 1.01552840E-04, 1.00089328E-04,
     *  9.86635285E-05, 9.72740333E-05, 9.59195039E-05, 9.45986661E-05,
     *  9.33103067E-05,
     *  1.07019210E-04, 1.05452991E-04, 1.03928196E-04, 1.02443241E-04,
     *  1.00996621E-04, 9.95869069E-05, 9.82127366E-05, 9.68728154E-05,
     *  9.55659099E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  1.09512805E-04, 1.07922562E-04, 1.06374438E-04, 1.04866823E-04,
     *  1.03398187E-04, 1.01967077E-04, 1.00572107E-04, 9.92119615E-05,
     *  9.78853861E-05,
     *  1.12083463E-04, 1.10467913E-04, 1.08895202E-04, 1.07363692E-04,
     *  1.05871827E-04, 1.04418128E-04, 1.03001188E-04, 1.01619666E-04,
     *  1.00272286E-04,
     *  1.14734993E-04, 1.13092829E-04, 1.11494249E-04, 1.09937587E-04,
     *  1.08421259E-04, 1.06943761E-04, 1.05503661E-04, 1.04099594E-04,
     *  1.02730263E-04,
     *  1.17471347E-04, 1.15801232E-04, 1.14175474E-04, 1.12592378E-04,
     *  1.11050330E-04, 1.09547800E-04, 1.08083330E-04, 1.06655531E-04,
     *  1.05263082E-04,
     *  1.20296631E-04, 1.18597197E-04, 1.16942922E-04, 1.15332078E-04,
     *  1.13763025E-04, 1.12234204E-04, 1.10744129E-04, 1.09291388E-04,
     *  1.07874633E-04,
     *  1.23215116E-04, 1.21484957E-04, 1.19800790E-04, 1.18160855E-04,
     *  1.16563481E-04, 1.15007080E-04, 1.13490138E-04, 1.12011216E-04,
     *  1.10568943E-04,
     *  1.26231245E-04, 1.24468917E-04, 1.22753446E-04, 1.21083039E-04,
     *  1.19455993E-04, 1.17870690E-04, 1.16325588E-04, 1.14819219E-04,
     *  1.13350186E-04,
     *  1.29349647E-04, 1.27553663E-04, 1.25805435E-04, 1.24103136E-04,
     *  1.22445031E-04, 1.20829468E-04, 1.19254876E-04, 1.17719759E-04,
     *  1.16222692E-04,
     *  1.32575149E-04, 1.30743975E-04, 1.28961493E-04, 1.27225839E-04,
     *  1.25535244E-04, 1.23888024E-04, 1.22282576E-04, 1.20717374E-04,
     *  1.19190965E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  1.35912783E-04, 1.34044836E-04, 1.32226555E-04, 1.30456038E-04,
     *  1.28731479E-04, 1.27051161E-04, 1.25413449E-04, 1.23816785E-04,
     *  1.22259687E-04,
     *  1.39367803E-04, 1.37461448E-04, 1.35605770E-04, 1.33798831E-04,
     *  1.32038788E-04, 1.30323886E-04, 1.28652456E-04, 1.27022911E-04,
     *  1.25433735E-04,
     *  1.42945694E-04, 1.40999238E-04, 1.39104514E-04, 1.37259542E-04,
     *  1.35462440E-04, 1.33711417E-04, 1.32004771E-04, 1.30340877E-04,
     *  1.28718190E-04,
     *  1.46652189E-04, 1.44663879E-04, 1.42728398E-04, 1.40843724E-04,
     *  1.39007936E-04, 1.37219205E-04, 1.35475789E-04, 1.33776032E-04,
     *  1.32118353E-04,
     *  1.50493278E-04, 1.48461295E-04, 1.46483286E-04, 1.44557183E-04,
     *  1.42681024E-04, 1.40852938E-04, 1.39071147E-04, 1.37333956E-04,
     *  1.35639753E-04,
     *  1.54475222E-04, 1.52397683E-04, 1.50375307E-04, 1.48405984E-04,
     *  1.46487704E-04, 1.44618559E-04, 1.42796728E-04, 1.41020480E-04,
     *  1.39288164E-04,
     *  1.58604573E-04, 1.56479520E-04, 1.54410871E-04, 1.52396467E-04,
     *  1.50434254E-04, 1.48522280E-04, 1.46658683E-04, 1.44841691E-04,
     *  1.43069618E-04,
     *  1.62888185E-04, 1.60713584E-04, 1.58596680E-04, 1.56535264E-04,
     *  1.54527236E-04, 1.52570596E-04, 1.50663440E-04, 1.48803958E-04,
     *  1.46990420E-04,
     *  1.67333231E-04, 1.65106968E-04, 1.62939749E-04, 1.60829314E-04,
     *  1.58773513E-04, 1.56770300E-04, 1.54817725E-04, 1.52913935E-04,
     *  1.51057160E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  1.71947219E-04, 1.69667095E-04, 1.67447420E-04, 1.65285879E-04,
     *  1.63180271E-04, 1.61128500E-04, 1.59128572E-04, 1.57178586E-04,
     *  1.55276731E-04,
     *  1.76738013E-04, 1.74401740E-04, 1.72127379E-04, 1.69912560E-04,
     *  1.67755028E-04, 1.65652636E-04, 1.63603342E-04, 1.61605197E-04,
     *  1.59656348E-04,
     *  1.81713849E-04, 1.79319042E-04, 1.76987674E-04, 1.74717315E-04,
     *  1.72505656E-04, 1.70350496E-04, 1.68249741E-04, 1.66201396E-04,
     *  1.64203559E-04,
     *  1.86883353E-04, 1.84427530E-04, 1.82036736E-04, 1.79708483E-04,
     *  1.77440401E-04, 1.75230236E-04, 1.73075840E-04, 1.70975167E-04,
     *  1.68926268E-04,
     *  1.92255567E-04, 1.89736138E-04, 1.87283399E-04, 1.84894796E-04,
     *  1.82567900E-04, 1.80300399E-04, 1.78090089E-04, 1.75934873E-04,
     *  1.73832751E-04,
     *  1.97839965E-04, 1.95254231E-04, 1.92736917E-04, 1.90285405E-04,
     *  1.87897202E-04, 1.85569934E-04, 1.83301343E-04, 1.81089275E-04,
     *  1.78931678E-04,
     *  2.03646479E-04, 2.00991623E-04, 1.98406993E-04, 1.95889901E-04,
     *  1.93437789E-04, 1.91048222E-04, 1.88718880E-04, 1.86447552E-04,
     *  1.84232131E-04,
     *  2.09685521E-04, 2.06958603E-04, 2.04303795E-04, 2.01718337E-04,
     *  1.99199603E-04, 1.96745092E-04, 1.94352422E-04, 1.92019321E-04,
     *  1.89743627E-04,
     *  2.15968010E-04, 2.13165960E-04, 2.10437986E-04, 2.07781254E-04,
     *  2.05193064E-04, 2.02670849E-04, 2.00212161E-04, 1.97814666E-04,
     *  1.95476143E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  2.22505397E-04, 2.19625009E-04, 2.16820748E-04, 2.14089702E-04,
     *  2.11429099E-04, 2.08836297E-04, 2.06308782E-04, 2.03844157E-04,
     *  2.01440136E-04,
     *  2.29309694E-04, 2.26347617E-04, 2.23463808E-04, 2.20655275E-04,
     *  2.17919166E-04, 2.15252767E-04, 2.12653492E-04, 2.10118877E-04,
     *  2.07646570E-04,
     *  2.36393501E-04, 2.33346232E-04, 2.30379468E-04, 2.27490130E-04,
     *  2.24675285E-04, 2.21932142E-04, 2.19258042E-04, 2.16650448E-04,
     *  2.14106944E-04,
     *  2.43770040E-04, 2.40633919E-04, 2.37580635E-04, 2.34607022E-04,
     *  2.31710064E-04, 2.28886888E-04, 2.26134757E-04, 2.23451062E-04,
     *  2.20833316E-04,
     *  2.51453186E-04, 2.48224381E-04, 2.45080851E-04, 2.42019336E-04,
     *  2.39036732E-04, 2.36130082E-04, 2.33296570E-04, 2.30533509E-04,
     *  2.27838338E-04,
     *  2.59457502E-04, 2.56132005E-04, 2.52894328E-04, 2.49741115E-04,
     *  2.46669170E-04, 2.43675449E-04, 2.40757049E-04, 2.37911206E-04,
     *  2.35135281E-04,
     *  2.67798272E-04, 2.64371889E-04, 2.61035984E-04, 2.57787101E-04,
     *  2.54621948E-04, 2.51537388E-04, 2.48530434E-04, 2.45598234E-04,
     *  2.42738072E-04,
     *  2.76491545E-04, 2.72959883E-04, 2.69521477E-04, 2.66172765E-04,
     *  2.62910355E-04, 2.59731016E-04, 2.56631666E-04, 2.53609370E-04,
     *  2.50661325E-04,
     *  2.85554169E-04, 2.81912629E-04, 2.78367247E-04, 2.74914351E-04,
     *  2.71550445E-04, 2.68272198E-04, 2.65076433E-04, 2.61960123E-04,
     *  2.58920378E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  2.95003837E-04, 2.91247601E-04, 2.87590554E-04, 2.84028913E-04,
     *  2.80559071E-04, 2.77177592E-04, 2.73881201E-04, 2.70666775E-04,
     *  2.67531333E-04,
     *  3.04859130E-04, 3.00983148E-04, 2.97209526E-04, 2.93534359E-04,
     *  2.89953928E-04, 2.86464688E-04, 2.83063259E-04, 2.79746419E-04,
     *  2.76511092E-04,
     *  3.15139565E-04, 3.11138545E-04, 3.07243199E-04, 3.03449497E-04,
     *  2.99753601E-04, 2.96151852E-04, 2.92640762E-04, 2.89217004E-04,
     *  2.85877404E-04,
     *  3.25865643E-04, 3.21734037E-04, 3.17711568E-04, 3.13794079E-04,
     *  3.09977605E-04, 3.06258371E-04, 3.02632773E-04, 2.99097376E-04,
     *  2.95648903E-04,
     *  3.37058904E-04, 3.32790891E-04, 3.28635640E-04, 3.24588855E-04,
     *  3.20646444E-04, 3.16804504E-04, 3.13059316E-04, 3.09407331E-04,
     *  3.05845162E-04,
     *  3.48741978E-04, 3.44331455E-04, 3.40037483E-04, 3.35855625E-04,
     *  3.31781652E-04, 3.27811533E-04, 3.23941424E-04, 3.20167658E-04,
     *  3.16486734E-04,
     *  3.60938648E-04, 3.56379209E-04, 3.51940285E-04, 3.47617291E-04,
     *  3.43405856E-04, 3.39301814E-04, 3.35301192E-04, 3.31400197E-04,
     *  3.27595212E-04,
     *  3.73673907E-04, 3.68958828E-04, 3.64368412E-04, 3.59897919E-04,
     *  3.55542831E-04, 3.51298838E-04, 3.47161833E-04, 3.43127894E-04,
     *  3.39193279E-04,
     *  3.86974024E-04, 3.82096247E-04, 3.77347474E-04, 3.72722802E-04,
     *  3.68217559E-04, 3.63827288E-04, 3.59547739E-04, 3.55374855E-04,
     *  3.51304764E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  8.09817780E-06, 8.15054740E-06, 8.20282552E-06, 8.25501238E-06,
     *  8.30710821E-06, 8.35911323E-06, 8.43868126E-06, 8.51803715E-06,
     *  8.59718176E-06,
     *  8.09907676E-06, 8.15143825E-06, 8.20370839E-06, 8.25588740E-06,
     *  8.30797549E-06, 8.35997289E-06, 8.43952948E-06, 8.51887420E-06,
     *  8.59800789E-06,
     *  8.10009371E-06, 8.15244602E-06, 8.20470712E-06, 8.25687723E-06,
     *  8.30895657E-06, 8.36094535E-06, 8.44048899E-06, 8.51982105E-06,
     *  8.59894237E-06,
     *  8.10123969E-06, 8.15358164E-06, 8.20583254E-06, 8.25799262E-06,
     *  8.31006208E-06, 8.36204115E-06, 8.44157016E-06, 8.52088795E-06,
     *  8.59999534E-06,
     *  8.10252632E-06, 8.15485662E-06, 8.20709607E-06, 8.25924487E-06,
     *  8.31130323E-06, 8.36327137E-06, 8.44278396E-06, 8.52208571E-06,
     *  8.60117743E-06,
     *  8.10396581E-06, 8.15628306E-06, 8.20850967E-06, 8.26064584E-06,
     *  8.31269177E-06, 8.36464766E-06, 8.44414186E-06, 8.52342565E-06,
     *  8.60249982E-06,
     *  8.10557095E-06, 8.15787363E-06, 8.21008591E-06, 8.26220796E-06,
     *  8.31424001E-06, 8.36618224E-06, 8.44565590E-06, 8.52491963E-06,
     *  8.60397421E-06,
     *  8.10735513E-06, 8.15964159E-06, 8.21183790E-06, 8.26394426E-06,
     *  8.31596085E-06, 8.36788787E-06, 8.44733866E-06, 8.52658006E-06,
     *  8.60561285E-06,
     *  8.10933235E-06, 8.16160080E-06, 8.21377939E-06, 8.26586831E-06,
     *  8.31786774E-06, 8.36977787E-06, 8.44920329E-06, 8.52841991E-06,
     *  8.60742850E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  8.11151719E-06, 8.16376570E-06, 8.21592467E-06, 8.26799429E-06,
     *  8.31997472E-06, 8.37186617E-06, 8.45126348E-06, 8.53045269E-06,
     *  8.60943450E-06,
     *  8.11392488E-06, 8.16615136E-06, 8.21828867E-06, 8.27033697E-06,
     *  8.32229643E-06, 8.37416723E-06, 8.45353353E-06, 8.53269245E-06,
     *  8.61164470E-06,
     *  8.11657127E-06, 8.16877348E-06, 8.22088692E-06, 8.27291173E-06,
     *  8.32484808E-06, 8.37669615E-06, 8.45602827E-06, 8.53515385E-06,
     *  8.61407354E-06,
     *  8.11947286E-06, 8.17164839E-06, 8.22373557E-06, 8.27573457E-06,
     *  8.32764552E-06, 8.37946859E-06, 8.45876317E-06, 8.53785210E-06,
     *  8.61673601E-06,
     *  8.12264681E-06, 8.17479306E-06, 8.22685146E-06, 8.27882213E-06,
     *  8.33070522E-06, 8.38250088E-06, 8.46175428E-06, 8.54080301E-06,
     *  8.61964770E-06,
     *  8.12611099E-06, 8.17822518E-06, 8.23025205E-06, 8.28219171E-06,
     *  8.33404430E-06, 8.38580996E-06, 8.46501827E-06, 8.54402303E-06,
     *  8.62282479E-06,
     *  8.12988398E-06, 8.18196312E-06, 8.23395553E-06, 8.28586131E-06,
     *  8.33768057E-06, 8.38941343E-06, 8.46857250E-06, 8.54752921E-06,
     *  8.62628408E-06,
     *  8.13398510E-06, 8.18602600E-06, 8.23798081E-06, 8.28984961E-06,
     *  8.34163251E-06, 8.39332961E-06, 8.47243497E-06, 8.55133928E-06,
     *  8.63004303E-06,
     *  8.13843449E-06, 8.19043372E-06, 8.24234756E-06, 8.29417609E-06,
     *  8.34591938E-06, 8.39757754E-06, 8.47662440E-06, 8.55547167E-06,
     *  8.63411976E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  8.14325310E-06, 8.19520699E-06, 8.24707627E-06, 8.29886098E-06,
     *  8.35056120E-06, 8.40217699E-06, 8.48116025E-06, 8.55994551E-06,
     *  8.63853311E-06,
     *  8.14846279E-06, 8.20036741E-06, 8.25218826E-06, 8.30392538E-06,
     *  8.35557881E-06, 8.40714859E-06, 8.48606279E-06, 8.56478072E-06,
     *  8.64330266E-06,
     *  8.15408634E-06, 8.20593748E-06, 8.25770578E-06, 8.30939125E-06,
     *  8.36099392E-06, 8.41251380E-06, 8.49135309E-06, 8.56999801E-06,
     *  8.64844877E-06,
     *  8.16014756E-06, 8.21194071E-06, 8.26365204E-06, 8.31528154E-06,
     *  8.36682918E-06, 8.41829499E-06, 8.49705314E-06, 8.57561897E-06,
     *  8.65399265E-06,
     *  8.16667136E-06, 8.21840168E-06, 8.27005130E-06, 8.32162017E-06,
     *  8.37310825E-06, 8.42451552E-06, 8.50318584E-06, 8.58166611E-06,
     *  8.65995640E-06,
     *  8.17368379E-06, 8.22534611E-06, 8.27692894E-06, 8.32843221E-06,
     *  8.37985585E-06, 8.43119980E-06, 8.50977515E-06, 8.58816292E-06,
     *  8.66636308E-06,
     *  8.18121220E-06, 8.23280095E-06, 8.28431155E-06, 8.33574389E-06,
     *  8.38709787E-06, 8.43837338E-06, 8.51684610E-06, 8.59513396E-06,
     *  8.67323679E-06,
     *  8.18928531E-06, 8.24079451E-06, 8.29222704E-06, 8.34358273E-06,
     *  8.39486144E-06, 8.44606303E-06, 8.52442494E-06, 8.60260492E-06,
     *  8.68060272E-06,
     *  8.19793335E-06, 8.24935659E-06, 8.30070475E-06, 8.35197765E-06,
     *  8.40317507E-06, 8.45429686E-06, 8.53253916E-06, 8.61060277E-06,
     *  8.68848729E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  8.20718820E-06, 8.25851855E-06, 8.30977560E-06, 8.36095908E-06,
     *  8.41206876E-06, 8.46310442E-06, 8.54121768E-06, 8.61915579E-06,
     *  8.69691819E-06,
     *  8.21708354E-06, 8.26831354E-06, 8.31947218E-06, 8.37055914E-06,
     *  8.42157412E-06, 8.47251685E-06, 8.55049095E-06, 8.62829375E-06,
     *  8.70592454E-06,
     *  8.22765503E-06, 8.27877663E-06, 8.32982900E-06, 8.38081176E-06,
     *  8.43172455E-06, 8.48256703E-06, 8.56039105E-06, 8.63804801E-06,
     *  8.71553701E-06,
     *  8.23631785E-06, 8.28734968E-06, 8.33831408E-06, 8.38921061E-06,
     *  8.44003885E-06, 8.49079843E-06, 8.56849837E-06, 8.64603482E-06,
     *  8.72340670E-06,
     *  8.24542611E-06, 8.29636262E-06, 8.34723365E-06, 8.39803868E-06,
     *  8.44877725E-06, 8.49944890E-06, 8.57701732E-06, 8.65442606E-06,
     *  8.73167389E-06,
     *  8.25499924E-06, 8.30583452E-06, 8.35660642E-06, 8.40731435E-06,
     *  8.45795777E-06, 8.50853617E-06, 8.58596515E-06, 8.66323857E-06,
     *  8.74035500E-06,
     *  8.26505765E-06, 8.31578541E-06, 8.36645204E-06, 8.41705690E-06,
     *  8.46759936E-06, 8.51807885E-06, 8.59535998E-06, 8.67248997E-06,
     *  8.74946719E-06,
     *  8.27562290E-06, 8.32623639E-06, 8.37679120E-06, 8.42728661E-06,
     *  8.47772191E-06, 8.52809645E-06, 8.60522078E-06, 8.68219874E-06,
     *  8.75902846E-06,
     *  8.28671770E-06, 8.33720971E-06, 8.38764571E-06, 8.43802486E-06,
     *  8.48834638E-06, 8.53860953E-06, 8.61556751E-06, 8.69238427E-06,
     *  8.76905770E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  8.29836608E-06, 8.34872889E-06, 8.39903857E-06, 8.44929419E-06,
     *  8.49949486E-06, 8.54963974E-06, 8.62642118E-06, 8.70306697E-06,
     *  8.77957471E-06,
     *  8.31059351E-06, 8.36081881E-06, 8.41099413E-06, 8.46111841E-06,
     *  8.51119064E-06, 8.56120990E-06, 8.63780392E-06, 8.71426832E-06,
     *  8.79060037E-06,
     *  8.32342699E-06, 8.37350586E-06, 8.42353817E-06, 8.47352272E-06,
     *  8.52345840E-06, 8.57334414E-06, 8.64973910E-06, 8.72601096E-06,
     *  8.80215664E-06,
     *  8.33689523E-06, 8.38681805E-06, 8.43669804E-06, 8.48653386E-06,
     *  8.53632425E-06, 8.58606802E-06, 8.66225142E-06, 8.73831880E-06,
     *  8.81426670E-06,
     *  8.35102882E-06, 8.40078520E-06, 8.45050283E-06, 8.50018021E-06,
     *  8.54981592E-06, 8.59940861E-06, 8.67536704E-06, 8.75121714E-06,
     *  8.82695502E-06,
     *  8.36586040E-06, 8.41543909E-06, 8.46498351E-06, 8.51449197E-06,
     *  8.56396285E-06, 8.61339466E-06, 8.68911371E-06, 8.76473278E-06,
     *  8.84024753E-06,
     *  8.38142486E-06, 8.43081368E-06, 8.48017314E-06, 8.52950132E-06,
     *  8.57879644E-06, 8.62805679E-06, 8.70352089E-06, 8.77889415E-06,
     *  8.85417167E-06,
     *  8.39775964E-06, 8.44694531E-06, 8.49610704E-06, 8.54524267E-06,
     *  8.59435016E-06, 8.64342761E-06, 8.71861997E-06, 8.79373147E-06,
     *  8.86875658E-06,
     *  8.41490490E-06, 8.46387299E-06, 8.51282310E-06, 8.56175280E-06,
     *  8.61065980E-06, 8.65954194E-06, 8.73444440E-06, 8.80927690E-06,
     *  8.88403326E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  8.43290394E-06, 8.48163865E-06, 8.53036199E-06, 8.57907120E-06,
     *  8.62776371E-06, 8.67643708E-06, 8.75102991E-06, 8.82556477E-06,
     *  8.90003470E-06,
     *  8.45180345E-06, 8.50028748E-06, 8.54876746E-06, 8.59724030E-06,
     *  8.64570304E-06, 8.69415297E-06, 8.76841475E-06, 8.84263175E-06,
     *  8.91679612E-06,
     *  8.47165398E-06, 8.51986831E-06, 8.56808676E-06, 8.61630580E-06,
     *  8.66452210E-06, 8.71273256E-06, 8.78663997E-06, 8.86051711E-06,
     *  8.93435515E-06,
     *  8.49251037E-06, 8.54043404E-06, 8.58837095E-06, 8.63631707E-06,
     *  8.68426863E-06, 8.73222210E-06, 8.80574963E-06, 8.87926296E-06,
     *  8.95275209E-06,
     *  8.51443232E-06, 8.56204214E-06, 8.60967542E-06, 8.65732757E-06,
     *  8.70499427E-06, 8.75267152E-06, 8.82579126E-06, 8.89891459E-06,
     *  8.97203021E-06,
     *  8.53748495E-06, 8.58475520E-06, 8.63206041E-06, 8.67939531E-06,
     *  8.72675497E-06, 8.77413483E-06, 8.84681612E-06, 8.91952077E-06,
     *  8.99223600E-06,
     *  8.56173960E-06, 8.60864164E-06, 8.65559160E-06, 8.70258345E-06,
     *  8.74961154E-06, 8.79667064E-06, 8.86887971E-06, 8.94113420E-06,
     *  9.01341958E-06,
     *  8.58727465E-06, 8.63377642E-06, 8.68034086E-06, 8.72696095E-06,
     *  8.77363023E-06, 8.82034268E-06, 8.89204224E-06, 8.96381189E-06,
     *  9.03563507E-06,
     *  8.61417650E-06, 8.66024206E-06, 8.70638703E-06, 8.75260332E-06,
     *  8.79888345E-06, 8.84522050E-06, 8.91636921E-06, 8.98761569E-06,
     *  9.05894104E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  8.64254082E-06, 8.68812960E-06, 8.73381699E-06, 8.77959355E-06,
     *  8.82545061E-06, 8.87138017E-06, 8.94193207E-06, 9.01261293E-06,
     *  9.08340108E-06,
     *  8.67247393E-06, 8.71754000E-06, 8.76272674E-06, 8.80802312E-06,
     *  8.85341903E-06, 8.89890518E-06, 8.96880898E-06, 9.03887700E-06,
     *  9.10908434E-06,
     *  8.70409456E-06, 8.74858560E-06, 8.79322283E-06, 8.83799329E-06,
     *  8.88288513E-06, 8.92788750E-06, 8.99708575E-06, 9.06648824E-06,
     *  9.13606626E-06,
     *  8.73753590E-06, 8.78139202E-06, 8.82542403E-06, 8.86961659E-06,
     *  8.91395574E-06, 8.95842875E-06, 9.02685683E-06, 9.09553478E-06,
     *  9.16442937E-06,
     *  8.77294816E-06, 8.81610040E-06, 8.85946330E-06, 8.90301858E-06,
     *  8.94674972E-06, 8.99064169E-06, 9.05822660E-06, 9.12611367E-06,
     *  9.19426422E-06,
     *  8.81050171E-06, 8.85287016E-06, 8.89549025E-06, 8.93834007E-06,
     *  8.98139990E-06, 9.02465193E-06, 9.09131084E-06, 9.15833210E-06,
     *  9.22567049E-06,
     *  8.86075375E-06, 8.90200948E-06, 8.94357911E-06, 8.98543485E-06,
     *  9.02755188E-06, 9.06990790E-06, 9.13527493E-06, 9.20109308E-06,
     *  9.26730696E-06,
     *  8.91510273E-06, 8.95506679E-06, 8.99542297E-06, 9.03613556E-06,
     *  9.07717288E-06, 9.11850672E-06, 9.18240648E-06, 9.24686485E-06,
     *  9.31181340E-06,
     *  8.97408496E-06, 9.01253494E-06, 9.05147681E-06, 9.09086390E-06,
     *  9.13065521E-06, 9.17081458E-06, 9.23303692E-06, 9.29594935E-06,
     *  9.35946645E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  9.03835553E-06, 9.07501077E-06, 9.11228724E-06, 9.15012287E-06,
     *  9.18846376E-06, 9.22726283E-06, 9.28755347E-06, 9.34869672E-06,
     *  9.41058481E-06,
     *  9.10872767E-06, 9.14322757E-06, 9.17851971E-06, 9.21451979E-06,
     *  9.25115562E-06, 9.28836482E-06, 9.34641258E-06, 9.40551631E-06,
     *  9.46553832E-06,
     *  9.18623020E-06, 9.21810177E-06, 9.25099684E-06, 9.28479812E-06,
     *  9.31940675E-06, 9.35473852E-06, 9.41015783E-06, 9.46689100E-06,
     *  9.52475962E-06,
     *  9.27219468E-06, 9.30080190E-06, 9.33075389E-06, 9.36188271E-06,
     *  9.39404943E-06, 9.42713772E-06, 9.47944401E-06, 9.53339618E-06,
     *  9.58875940E-06,
     *  9.36839299E-06, 9.39285438E-06, 9.41912173E-06, 9.44694592E-06,
     *  9.47612570E-06, 9.50649594E-06, 9.55507021E-06, 9.60572530E-06,
     *  9.65814647E-06,
     *  9.47726622E-06, 9.49631314E-06, 9.51785567E-06, 9.54150767E-06,
     *  9.56696644E-06, 9.59398985E-06, 9.63802635E-06, 9.68472498E-06,
     *  9.73365490E-06,
     *  9.60233164E-06, 9.61404732E-06, 9.62934560E-06, 9.64759305E-06,
     *  9.66831236E-06, 9.69113400E-06, 9.72956041E-06, 9.77144421E-06,
     *  9.81618110E-06,
     *  9.74897313E-06, 9.75026525E-06, 9.75697926E-06, 9.76799344E-06,
     *  9.78250731E-06, 9.79992751E-06, 9.83127837E-06, 9.86720537E-06,
     *  9.90683586E-06,
     *  9.92617907E-06, 9.91156573E-06, 9.90582141E-06, 9.90672781E-06,
     *  9.91282427E-06, 9.92309200E-06, 9.94529870E-06, 9.97370950E-06,
     *  1.00070191E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  1.01511661E-05, 1.01093600E-05, 1.00840245E-05, 1.00699286E-05,
     *  1.00640539E-05, 1.00644801E-05, 1.00745016E-05, 1.00931984E-05,
     *  1.01185307E-05,
     *  1.04667703E-05, 1.03668233E-05, 1.03062495E-05, 1.02677526E-05,
     *  1.02436679E-05, 1.02298298E-05, 1.02229546E-05, 1.02287150E-05,
     *  1.02437397E-05,
     *  1.11609306E-05, 1.07496673E-05, 1.06043758E-05, 1.05192814E-05,
     *  1.04644312E-05, 1.04283029E-05, 1.03966907E-05, 1.03845442E-05,
     *  1.03858556E-05,
     *  1.54684444E-05, 1.36394444E-05, 1.10863872E-05, 1.08694952E-05,
     *  1.07515314E-05, 1.06760888E-05, 1.06052735E-05, 1.05670124E-05,
     *  1.05493836E-05,
     *  1.95314444E-05, 1.73574444E-05, 1.47674444E-05, 1.15184479E-05,
     *  1.11703858E-05, 1.10069431E-05, 1.08653808E-05, 1.07860687E-05,
     *  1.07409405E-05,
     *  2.37794444E-05, 2.16184444E-05, 1.92384444E-05, 1.67084444E-05,
     *  1.47094444E-05, 1.15196084E-05, 1.12108389E-05, 1.10588215E-05,
     *  1.09708448E-05,
     *  3.07084444E-05, 2.87114444E-05, 2.65774444E-05, 2.43104444E-05,
     *  2.19104444E-05, 1.87414444E-05, 1.22015036E-05, 1.16714902E-05,
     *  1.14422301E-05,
     *  3.81024444E-05, 3.63174444E-05, 3.44424444E-05, 3.24524444E-05,
     *  3.02804444E-05, 2.77094444E-05, 2.31031459E-05, 1.32468173E-05,
     *  1.22222179E-05,
     *  4.60005714E-05, 4.44653651E-05, 4.28900980E-05, 4.12602236E-05,
     *  3.95555003E-05, 3.77460141E-05, 3.46475475E-05, 3.07492177E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  4.60579839E-05, 4.45268897E-05, 4.29567164E-05, 4.13333091E-05,
     *  3.96370688E-05, 3.78392238E-05, 3.47707247E-05, 3.09480702E-05,
     *  2.34035717E-05,
     *  4.61720849E-05, 4.46490373E-05, 4.30888035E-05, 4.14779673E-05,
     *  3.97981318E-05, 3.80226332E-05, 3.50107085E-05, 3.13241068E-05,
     *  2.51700012E-05,
     *  4.65641572E-05, 4.50675446E-05, 4.35397012E-05, 4.19694057E-05,
     *  4.03417377E-05, 3.86359209E-05, 3.57930703E-05, 3.24698381E-05,
     *  2.79768308E-05,
     *  4.70823342E-05, 4.56179908E-05, 4.41291650E-05, 4.26068818E-05,
     *  4.10396307E-05, 3.94120938E-05, 3.67476700E-05, 3.37553230E-05,
     *  3.01273671E-05,
     *  4.75871858E-05, 4.61516549E-05, 4.46972085E-05, 4.32165331E-05,
     *  4.17005354E-05, 4.01375633E-05, 3.76125601E-05, 3.48513091E-05,
     *  3.16843992E-05,
     *  4.80801453E-05, 4.66705059E-05, 4.52466047E-05, 4.38023829E-05,
     *  4.23305092E-05, 4.08218883E-05, 3.84095675E-05, 3.58213262E-05,
     *  3.29527255E-05,
     *  4.85624363E-05, 4.71761925E-05, 4.57796221E-05, 4.43676311E-05,
     *  4.29342025E-05, 4.14720787E-05, 3.91531387E-05, 3.67004798E-05,
     *  3.40447991E-05,
     *  4.90351128E-05, 4.76701115E-05, 4.62981447E-05, 4.49148719E-05,
     *  4.35152757E-05, 4.20934527E-05, 3.98534084E-05, 3.75105138E-05,
     *  3.50162763E-05,
     *  4.94990906E-05, 4.81534584E-05, 4.68037570E-05, 4.54462424E-05,
     *  4.40766701E-05, 4.26901558E-05, 4.05178013E-05, 3.82659612E-05,
     *  3.58992901E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  4.99551716E-05, 4.86272659E-05, 4.72978066E-05, 4.59635275E-05,
     *  4.46207904E-05, 4.32654917E-05, 4.11519436E-05, 3.89770818E-05,
     *  3.67142797E-05,
     *  5.04040625E-05, 4.90924330E-05, 4.77814508E-05, 4.64682358E-05,
     *  4.51496317E-05, 4.38221422E-05, 4.17602150E-05, 3.96514240E-05,
     *  3.74751481E-05,
     *  5.08463900E-05, 4.95497486E-05, 4.82556920E-05, 4.69616558E-05,
     *  4.56648706E-05, 4.43623187E-05, 4.23461013E-05, 4.02947241E-05,
     *  3.81918318E-05,
     *  5.12827130E-05, 4.99999089E-05, 4.87214054E-05, 4.74448981E-05,
     *  4.61679314E-05, 4.48878695E-05, 4.29124285E-05, 4.09114572E-05,
     *  3.88717072E-05,
     *  5.32009505E-05, 5.19693548E-05, 5.07478477E-05, 4.95348595E-05,
     *  4.83287957E-05, 4.71280324E-05, 4.52932881E-05, 4.34609618E-05,
     *  4.16247362E-05,
     *  5.50406852E-05, 5.38462436E-05, 5.26656091E-05, 5.14975618E-05,
     *  5.03408994E-05, 4.91944363E-05, 4.74536081E-05, 4.57299068E-05,
     *  4.40193691E-05,
     *  5.68263977E-05, 5.56593897E-05, 5.45087460E-05, 5.33734264E-05,
     *  5.22524233E-05, 5.11447618E-05, 4.94700566E-05, 4.78212848E-05,
     *  4.61954346E-05,
     *  5.85755236E-05, 5.74288479E-05, 5.63003918E-05, 5.51892115E-05,
     *  5.40944013E-05, 5.30150935E-05, 5.13883191E-05, 4.97932387E-05,
     *  4.82272630E-05,
     *  6.03011229E-05, 5.91693641E-05, 5.80572326E-05, 5.69638367E-05,
     *  5.58883252E-05, 5.48298859E-05, 5.32382898E-05, 5.16824156E-05,
     *  5.01598677E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  6.20133904E-05, 6.08922726E-05, 5.97918917E-05, 5.87113842E-05,
     *  5.76499267E-05, 5.66067358E-05, 5.50409052E-05, 5.35137671E-05,
     *  5.20230120E-05,
     *  6.37205680E-05, 6.26066141E-05, 6.15143028E-05, 6.04427839E-05,
     *  5.93912475E-05, 5.83589230E-05, 5.68116198E-05, 5.53053016E-05,
     *  5.38376902E-05,
     *  6.54295238E-05, 6.43198343E-05, 6.32325502E-05, 6.21668255E-05,
     *  6.11218549E-05, 6.00968718E-05, 5.85623401E-05, 5.70706344E-05,
     *  5.56194783E-05,
     *  6.71461363E-05, 6.60382396E-05, 6.49534090E-05, 6.38907975E-05,
     *  6.28495985E-05, 6.18290441E-05, 6.03025754E-05, 5.88204640E-05,
     *  5.73804198E-05,
     *  6.88755583E-05, 6.77673057E-05, 6.66827066E-05, 6.56209093E-05,
     *  6.45811025E-05, 6.35625136E-05, 6.20401601E-05, 6.05634795E-05,
     *  5.91301583E-05,
     *  7.06224040E-05, 6.95118942E-05, 6.84255726E-05, 6.73625804E-05,
     *  6.63220990E-05, 6.53033488E-05, 6.37817286E-05, 6.23069444E-05,
     *  6.08766538E-05,
     *  7.23908848E-05, 7.12764085E-05, 7.01866174E-05, 6.91206437E-05,
     *  6.80776603E-05, 6.70568786E-05, 6.55330380E-05, 6.40570884E-05,
     *  6.26266554E-05,
     *  7.41849108E-05, 7.30649089E-05, 7.19700627E-05, 7.08994942E-05,
     *  6.98523663E-05, 6.88278808E-05, 6.72991947E-05, 6.58193789E-05,
     *  6.43860245E-05,
     *  7.60081681E-05, 7.48811994E-05, 7.37798390E-05, 7.27031978E-05,
     *  7.16504278E-05, 7.06207203E-05, 6.90848191E-05, 6.75987150E-05,
     *  6.61599633E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  7.78641789E-05, 7.67288951E-05, 7.56196611E-05, 7.45355758E-05,
     *  7.34757796E-05, 7.24394526E-05, 7.08941661E-05, 6.93995690E-05,
     *  6.79531792E-05,
     *  7.97563489E-05, 7.86114749E-05, 7.74930862E-05, 7.64002691E-05,
     *  7.53321519E-05, 7.42879028E-05, 7.27312174E-05, 7.12260927E-05,
     *  6.97700083E-05,
     *  8.16880063E-05, 8.05323238E-05, 7.94035606E-05, 7.83007896E-05,
     *  7.72231265E-05, 7.61697272E-05, 7.45997522E-05, 7.30821990E-05,
     *  7.16145080E-05,
     *  8.36624336E-05, 8.24947680E-05, 8.13544577E-05, 8.02405616E-05,
     *  7.91521822E-05, 7.80884625E-05, 7.65034033E-05, 7.49716256E-05,
     *  7.34905290E-05,
     *  8.56828936E-05, 8.45021034E-05, 8.33491091E-05, 8.22229556E-05,
     *  8.11227312E-05, 8.00475657E-05, 7.84457022E-05, 7.68979850E-05,
     *  7.54017722E-05,
     *  8.77526530E-05, 8.65576201E-05, 8.53908314E-05, 8.42513165E-05,
     *  8.31381497E-05, 8.20504468E-05, 8.04301154E-05, 7.88648063E-05,
     *  7.73518348E-05,
     *  8.98750015E-05, 8.86646239E-05, 8.74829481E-05, 8.63289883E-05,
     *  8.52018039E-05, 8.41004965E-05, 8.24600751E-05, 8.08755682E-05,
     *  7.93442470E-05,
     *  9.20532699E-05, 9.08264544E-05, 8.96288099E-05, 8.84593346E-05,
     *  8.73170722E-05, 8.62011098E-05, 8.45390056E-05, 8.29337284E-05,
     *  8.13825040E-05,
     *  9.42908453E-05, 9.30465019E-05, 9.18318120E-05, 9.06457570E-05,
     *  8.94873646E-05, 8.83557065E-05, 8.66703449E-05, 8.50427473E-05,
     *  8.34700918E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  9.65911861E-05, 9.53282226E-05, 9.40954099E-05, 9.28917119E-05,
     *  9.17161399E-05, 9.05677495E-05, 8.88575653E-05, 8.72061091E-05,
     *  8.56105108E-05,
     *  9.89578347E-05, 9.76751521E-05, 9.64231338E-05, 9.52007258E-05,
     *  9.40069219E-05, 9.28407615E-05, 9.11041899E-05, 8.94273413E-05,
     *  8.78072950E-05,
     *  1.01394431E-04, 1.00090919E-04, 9.88186024E-05, 9.75764086E-05,
     *  9.63633137E-05, 9.51783396E-05, 9.34138095E-05, 9.17100309E-05,
     *  9.00640307E-05,
     *  1.03904724E-04, 1.02579257E-04, 1.01285536E-04, 1.00022468E-04,
     *  9.87890110E-05, 9.75841696E-05, 9.57900968E-05, 9.40578402E-05,
     *  9.23843725E-05,
     *  1.06492584E-04, 1.05144017E-04, 1.03827766E-04, 1.02542720E-04,
     *  1.01287816E-04, 1.00062039E-04, 9.82368202E-05, 9.64745212E-05,
     *  9.47720583E-05,
     *  1.09162013E-04, 1.07789179E-04, 1.06449254E-04, 1.05141104E-04,
     *  1.03863647E-04, 1.02615850E-04, 1.00757857E-04, 9.89639290E-05,
     *  9.72309234E-05,
     *  1.11917157E-04, 1.10518863E-04, 1.09154093E-04, 1.07821691E-04,
     *  1.06520556E-04, 1.05249632E-04, 1.03357207E-04, 1.01530035E-04,
     *  9.97649143E-05,
     *  1.14762318E-04, 1.13337342E-04, 1.11946528E-04, 1.10588701E-04,
     *  1.09262734E-04, 1.07967553E-04, 1.06039001E-04, 1.04176939E-04,
     *  1.02378101E-04,
     *  1.17701964E-04, 1.16249050E-04, 1.14830965E-04, 1.13446506E-04,
     *  1.12094527E-04, 1.10773931E-04, 1.08807520E-04, 1.06908883E-04,
     *  1.05074689E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  1.20740741E-04, 1.19258600E-04, 1.17811979E-04, 1.16399652E-04,
     *  1.15020447E-04, 1.13673247E-04, 1.11667199E-04, 1.09730262E-04,
     *  1.07859035E-04,
     *  1.23883486E-04, 1.22370789E-04, 1.20894331E-04, 1.19452862E-04,
     *  1.18045184E-04, 1.16670158E-04, 1.14622645E-04, 1.12645635E-04,
     *  1.10735654E-04,
     *  1.27135237E-04, 1.25590613E-04, 1.24082978E-04, 1.22611053E-04,
     *  1.21173618E-04, 1.19769506E-04, 1.17678648E-04, 1.15659741E-04,
     *  1.13709236E-04,
     *  1.30501247E-04, 1.28923280E-04, 1.27383082E-04, 1.25879348E-04,
     *  1.24410828E-04, 1.22976333E-04, 1.20840191E-04, 1.18777507E-04,
     *  1.16784656E-04,
     *  1.33986997E-04, 1.32374223E-04, 1.30800031E-04, 1.29263086E-04,
     *  1.27762112E-04, 1.26295893E-04, 1.24112464E-04, 1.22004064E-04,
     *  1.19966987E-04,
     *  1.37598208E-04, 1.35949111E-04, 1.34339444E-04, 1.32767839E-04,
     *  1.31232994E-04, 1.29733663E-04, 1.27500879E-04, 1.25344759E-04,
     *  1.23261514E-04,
     *  1.41340854E-04, 1.39653865E-04, 1.38007187E-04, 1.36399423E-04,
     *  1.34829239E-04, 1.33295361E-04, 1.31011080E-04, 1.28805167E-04,
     *  1.26673747E-04,
     *  1.45221181E-04, 1.43494670E-04, 1.41809390E-04, 1.40163911E-04,
     *  1.38556868E-04, 1.36986956E-04, 1.34648959E-04, 1.32391107E-04,
     *  1.30209433E-04,
     *  1.49245715E-04, 1.47477992E-04, 1.45752459E-04, 1.44067651E-04,
     *  1.42422170E-04, 1.40814681E-04, 1.38420668E-04, 1.36108652E-04,
     *  1.33874571E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  1.53421282E-04, 1.51610592E-04, 1.49843090E-04, 1.48117277E-04,
     *  1.46431721E-04, 1.44785054E-04, 1.42332638E-04, 1.39964149E-04,
     *  1.37675427E-04,
     *  1.57755025E-04, 1.55899542E-04, 1.54088289E-04, 1.52319730E-04,
     *  1.50592397E-04, 1.48904888E-04, 1.46391590E-04, 1.43964232E-04,
     *  1.41618550E-04,
     *  1.62254418E-04, 1.60352243E-04, 1.58495385E-04, 1.56682268E-04,
     *  1.54911389E-04, 1.53181310E-04, 1.50604552E-04, 1.48115834E-04,
     *  1.45710784E-04,
     *  1.66927284E-04, 1.64976442E-04, 1.63072049E-04, 1.61212491E-04,
     *  1.59396224E-04, 1.57621776E-04, 1.54978878E-04, 1.52426211E-04,
     *  1.49959289E-04,
     *  1.71781816E-04, 1.69780248E-04, 1.67826312E-04, 1.65918350E-04,
     *  1.64054780E-04, 1.62234090E-04, 1.59522264E-04, 1.56902953E-04,
     *  1.54371556E-04,
     *  1.76826594E-04, 1.74772157E-04, 1.72766585E-04, 1.70808176E-04,
     *  1.68895307E-04, 1.67026425E-04, 1.64242766E-04, 1.61554007E-04,
     *  1.58955421E-04,
     *  1.82070608E-04, 1.79961066E-04, 1.77901676E-04, 1.75890691E-04,
     *  1.73926442E-04, 1.72007337E-04, 1.69148820E-04, 1.66387690E-04,
     *  1.63719093E-04,
     *  1.87523276E-04, 1.85356299E-04, 1.83240816E-04, 1.81175033E-04,
     *  1.79157237E-04, 1.77185790E-04, 1.74249261E-04, 1.71412714E-04,
     *  1.68671163E-04,
     *  1.93194471E-04, 1.90967625E-04, 1.88793676E-04, 1.86670779E-04,
     *  1.84597173E-04, 1.82571175E-04, 1.79553344E-04, 1.76638205E-04,
     *  1.73820633E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  1.99094539E-04, 1.96805287E-04, 1.94570394E-04, 1.92387964E-04,
     *  1.90256188E-04, 1.88173333E-04, 1.85070769E-04, 1.82073725E-04,
     *  1.79176932E-04,
     *  2.05234331E-04, 2.02880021E-04, 2.00581597E-04, 1.98337110E-04,
     *  1.96144698E-04, 1.94002580E-04, 1.90811699E-04, 1.87729293E-04,
     *  1.84749940E-04,
     *  2.11625222E-04, 2.09203084E-04, 2.06838427E-04, 2.04529246E-04,
     *  2.02273624E-04, 2.00069729E-04, 1.96786792E-04, 1.93615413E-04,
     *  1.90550014E-04,
     *  2.18279145E-04, 2.15786283E-04, 2.13352570E-04, 2.10975938E-04,
     *  2.08654417E-04, 2.06386119E-04, 2.03007217E-04, 1.99743095E-04,
     *  1.96588009E-04,
     *  2.25208613E-04, 2.22642003E-04, 2.20136280E-04, 2.17689318E-04,
     *  2.15299085E-04, 2.12963640E-04, 2.09484688E-04, 2.06123883E-04,
     *  2.02875306E-04,
     *  2.32426758E-04, 2.29783233E-04, 2.27202413E-04, 2.24682109E-04,
     *  2.22220226E-04, 2.19814763E-04, 2.16231492E-04, 2.12769883E-04,
     *  2.09423839E-04,
     *  2.39947354E-04, 2.37223603E-04, 2.34564458E-04, 2.31967660E-04,
     *  2.29431051E-04, 2.26952570E-04, 2.23260514E-04, 2.19693794E-04,
     *  2.16246126E-04,
     *  2.47784858E-04, 2.44977417E-04, 2.42236566E-04, 2.39559977E-04,
     *  2.36945425E-04, 2.34390785E-04, 2.30585272E-04, 2.26908936E-04,
     *  2.23355295E-04,
     *  2.55954442E-04, 2.53059683E-04, 2.50233588E-04, 2.47473757E-04,
     *  2.44777895E-04, 2.42143808E-04, 2.38219949E-04, 2.34429282E-04,
     *  2.30765118E-04/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  2.64472031E-04, 2.61486156E-04, 2.58571113E-04, 2.55724426E-04,
     *  2.52943727E-04, 2.50226753E-04, 2.46179429E-04, 2.42269494E-04,
     *  2.38490045E-04,
     *  2.73354344E-04, 2.70273372E-04, 2.67265501E-04, 2.64328173E-04,
     *  2.61458945E-04, 2.58655480E-04, 2.54479331E-04, 2.50444960E-04,
     *  2.46545240E-04,
     *  2.82618932E-04, 2.79438694E-04, 2.76333929E-04, 2.73301994E-04,
     *  2.70340368E-04, 2.67446637E-04, 2.63136048E-04, 2.58971827E-04,
     *  2.54946613E-04,
     *  2.92284224E-04, 2.89000351E-04, 2.85794430E-04, 2.82663734E-04,
     *  2.79605654E-04, 2.76617700E-04, 2.72166788E-04, 2.67867045E-04,
     *  2.63710866E-04,
     *  3.02369575E-04, 2.98977485E-04, 2.95665941E-04, 2.92432125E-04,
     *  2.89273343E-04, 2.86187019E-04, 2.81589615E-04, 2.77148406E-04,
     *  2.72855528E-04,
     *  3.12895311E-04, 3.09390199E-04, 3.05968347E-04, 3.02626843E-04,
     *  2.99362901E-04, 2.96173858E-04, 2.91423498E-04, 2.86834590E-04,
     *  2.82399001E-04,
     *  3.23882782E-04, 3.20259606E-04, 3.16722533E-04, 3.13268548E-04,
     *  3.09894772E-04, 3.06598450E-04, 3.01688351E-04, 2.96945208E-04,
     *  2.92360606E-04,
     *  3.35354414E-04, 3.31607887E-04, 3.27950435E-04, 3.24378942E-04,
     *  3.20890427E-04, 3.17482040E-04, 3.12405089E-04, 3.07500854E-04,
     *  3.02760627E-04,
     *  3.47333769E-04, 3.43458338E-04, 3.39675096E-04, 3.35980817E-04,
     *  3.32372417E-04, 3.28846944E-04, 3.23595675E-04, 3.18523155E-04,
     *  3.13620367E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  8.60442558E-06, 8.61890794E-06, 8.66954058E-06, 8.73850377E-06,
     *  8.80790313E-06, 8.87774027E-06, 8.94801675E-06, 9.01873416E-06,
     *  9.08989408E-06,
     *  8.60525072E-06, 8.61973111E-06, 8.67035692E-06, 8.73931095E-06,
     *  8.80870126E-06, 8.87852944E-06, 8.94879707E-06, 9.01950572E-06,
     *  9.09065699E-06,
     *  8.60618409E-06, 8.62066225E-06, 8.67128033E-06, 8.74022399E-06,
     *  8.80960405E-06, 8.87942209E-06, 8.94967970E-06, 9.02037845E-06,
     *  9.09151992E-06,
     *  8.60723580E-06, 8.62171144E-06, 8.67232080E-06, 8.74125277E-06,
     *  8.81062126E-06, 8.88042787E-06, 8.95067418E-06, 9.02136176E-06,
     *  9.09249219E-06,
     *  8.60841647E-06, 8.62288928E-06, 8.67348885E-06, 8.74240767E-06,
     *  8.81176318E-06, 8.88155695E-06, 8.95179056E-06, 9.02246559E-06,
     *  9.09358360E-06,
     *  8.60973727E-06, 8.62420692E-06, 8.67479551E-06, 8.74369962E-06,
     *  8.81304058E-06, 8.88281997E-06, 8.95303936E-06, 9.02370033E-06,
     *  9.09480445E-06,
     *  8.61120989E-06, 8.62567600E-06, 8.67625235E-06, 8.74514003E-06,
     *  8.81446475E-06, 8.88422808E-06, 8.95443161E-06, 9.02507689E-06,
     *  9.09616551E-06,
     *  8.61284656E-06, 8.62730874E-06, 8.67787145E-06, 8.74674084E-06,
     *  8.81604749E-06, 8.88579296E-06, 8.95597883E-06, 9.02660666E-06,
     *  9.09767802E-06,
     *  8.61466002E-06, 8.62911784E-06, 8.67966542E-06, 8.74851453E-06,
     *  8.81780112E-06, 8.88752677E-06, 8.95769305E-06, 9.02830151E-06,
     *  9.09935373E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  8.61666359E-06, 8.63111658E-06, 8.68164742E-06, 8.75047407E-06,
     *  8.81973848E-06, 8.88944220E-06, 8.95958679E-06, 9.03017383E-06,
     *  9.10120487E-06,
     *  8.61887112E-06, 8.63331877E-06, 8.68383113E-06, 8.75263300E-06,
     *  8.82187291E-06, 8.89155243E-06, 8.96167310E-06, 9.03223649E-06,
     *  9.10324416E-06,
     *  8.62129701E-06, 8.63573879E-06, 8.68623079E-06, 8.75500538E-06,
     *  8.82421832E-06, 8.89387118E-06, 8.96396552E-06, 9.03450288E-06,
     *  9.10548483E-06,
     *  8.62395625E-06, 8.63839157E-06, 8.68886121E-06, 8.75760582E-06,
     *  8.82678914E-06, 8.89641272E-06, 8.96647813E-06, 9.03698690E-06,
     *  9.10794059E-06,
     *  8.62686439E-06, 8.64129264E-06, 8.69173776E-06, 8.76044950E-06,
     *  8.82960034E-06, 8.89919184E-06, 8.96922554E-06, 9.03970298E-06,
     *  9.11062571E-06,
     *  8.63003759E-06, 8.64445811E-06, 8.69487640E-06, 8.76355218E-06,
     *  8.83266750E-06, 8.90222390E-06, 8.97222291E-06, 9.04266609E-06,
     *  9.11355496E-06,
     *  8.63349265E-06, 8.64790470E-06, 8.69829370E-06, 8.76693022E-06,
     *  8.83600674E-06, 8.90552482E-06, 8.97548597E-06, 9.04589175E-06,
     *  9.11674366E-06,
     *  8.63724697E-06, 8.65164981E-06, 8.70200687E-06, 8.77060058E-06,
     *  8.83963483E-06, 8.90911114E-06, 8.97903104E-06, 9.04939605E-06,
     *  9.12020771E-06,
     *  8.64131867E-06, 8.65571148E-06, 8.70603378E-06, 8.77458091E-06,
     *  8.84356915E-06, 8.91300001E-06, 8.98287503E-06, 9.05319571E-06,
     *  9.12396357E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  8.64572655E-06, 8.66010846E-06, 8.71039297E-06, 8.77888948E-06,
     *  8.84782773E-06, 8.91720923E-06, 8.98703549E-06, 9.05730802E-06,
     *  9.12802832E-06,
     *  8.65049016E-06, 8.66486023E-06, 8.71510375E-06, 8.78354533E-06,
     *  8.85242934E-06, 8.92175729E-06, 8.99153066E-06, 9.06175097E-06,
     *  9.13241970E-06,
     *  8.65562983E-06, 8.66998708E-06, 8.72018615E-06, 8.78856820E-06,
     *  8.85739345E-06, 8.92666338E-06, 8.99637947E-06, 9.06654321E-06,
     *  9.13715609E-06,
     *  8.66116674E-06, 8.67551010E-06, 8.72566106E-06, 8.79397868E-06,
     *  8.86274032E-06, 8.93194746E-06, 9.00160157E-06, 9.07170413E-06,
     *  9.14225661E-06,
     *  8.66712296E-06, 8.68145129E-06, 8.73155022E-06, 8.79979816E-06,
     *  8.86849104E-06, 8.93763032E-06, 9.00721745E-06, 9.07725389E-06,
     *  9.14774111E-06,
     *  8.67352149E-06, 8.68783359E-06, 8.73787630E-06, 8.80604897E-06,
     *  8.87466758E-06, 8.94373358E-06, 9.01324840E-06, 9.08321348E-06,
     *  9.15363027E-06,
     *  8.68038641E-06, 8.69468098E-06, 8.74466299E-06, 8.81275442E-06,
     *  8.88129289E-06, 8.95027982E-06, 9.01971663E-06, 9.08960474E-06,
     *  9.15994559E-06,
     *  8.68774285E-06, 8.70201852E-06, 8.75193505E-06, 8.81993884E-06,
     *  8.88839089E-06, 8.95729258E-06, 9.02664532E-06, 9.09645050E-06,
     *  9.16670953E-06,
     *  8.69561719E-06, 8.70987246E-06, 8.75971839E-06, 8.82762773E-06,
     *  8.89598665E-06, 8.96479651E-06, 9.03405869E-06, 9.10377456E-06,
     *  9.17394551E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  8.70403706E-06, 8.71827035E-06, 8.76804020E-06, 8.83584778E-06,
     *  8.90410639E-06, 8.97281738E-06, 9.04198208E-06, 9.11160184E-06,
     *  9.18167803E-06,
     *  8.71303153E-06, 8.72724114E-06, 8.77692905E-06, 8.84462704E-06,
     *  8.91277766E-06, 8.98138223E-06, 9.05044205E-06, 9.11995843E-06,
     *  9.18993271E-06,
     *  8.72263120E-06, 8.73681531E-06, 8.78641496E-06, 8.85399497E-06,
     *  8.92202939E-06, 8.99051946E-06, 9.05946647E-06, 9.12887171E-06,
     *  9.19873645E-06,
     *  8.73049032E-06, 8.74465337E-06, 8.79418016E-06, 8.86166279E-06,
     *  8.92960131E-06, 8.99799694E-06, 9.06685093E-06, 9.13616453E-06,
     *  9.20593900E-06,
     *  8.73874631E-06, 8.75288706E-06, 8.80233670E-06, 8.86971626E-06,
     *  8.93755330E-06, 9.00584903E-06, 9.07460465E-06, 9.14382136E-06,
     *  9.21350041E-06,
     *  8.74741556E-06, 8.76153270E-06, 8.81090065E-06, 8.87817110E-06,
     *  8.94590077E-06, 9.01409082E-06, 9.08274240E-06, 9.15185669E-06,
     *  9.22143488E-06,
     *  8.75651520E-06, 8.77060732E-06, 8.81988879E-06, 8.88704374E-06,
     *  8.95465979E-06, 9.02273804E-06, 9.09127961E-06, 9.16028562E-06,
     *  9.22975723E-06,
     *  8.76606317E-06, 8.78012881E-06, 8.82931868E-06, 8.89635137E-06,
     *  8.96384718E-06, 9.03180716E-06, 9.10023238E-06, 9.16912393E-06,
     *  9.23848289E-06,
     *  8.77607832E-06, 8.79011589E-06, 8.83920874E-06, 8.90611197E-06,
     *  8.97348052E-06, 9.04131538E-06, 9.10961756E-06, 9.17838808E-06,
     *  9.24762799E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  8.78658040E-06, 8.80058824E-06, 8.84957831E-06, 8.91634444E-06,
     *  8.98357828E-06, 9.05128073E-06, 9.11945275E-06, 9.18809531E-06,
     *  9.25720938E-06,
     *  8.79759023E-06, 8.81156655E-06, 8.86044770E-06, 8.92706860E-06,
     *  8.99415979E-06, 9.06172211E-06, 9.12975643E-06, 9.19826366E-06,
     *  9.26724470E-06,
     *  8.80912972E-06, 8.82307261E-06, 8.87183829E-06, 8.93830531E-06,
     *  9.00524541E-06, 9.07265937E-06, 9.14054798E-06, 9.20891206E-06,
     *  9.27775245E-06,
     *  8.82122196E-06, 8.83512940E-06, 8.88377263E-06, 8.95007650E-06,
     *  9.01685653E-06, 9.08411338E-06, 9.15184775E-06, 9.22006037E-06,
     *  9.28875201E-06,
     *  8.83389139E-06, 8.84776120E-06, 8.89627449E-06, 8.96240536E-06,
     *  9.02901571E-06, 9.09610611E-06, 9.16367715E-06, 9.23172947E-06,
     *  9.30026374E-06,
     *  8.84716382E-06, 8.86099367E-06, 8.90936902E-06, 8.97531631E-06,
     *  9.04174673E-06, 9.10866071E-06, 9.17605874E-06, 9.24394134E-06,
     *  9.31230907E-06,
     *  8.86106663E-06, 8.87485401E-06, 8.92308284E-06, 8.98883523E-06,
     *  9.05507473E-06, 9.12180164E-06, 9.18901630E-06, 9.25671913E-06,
     *  9.32491055E-06,
     *  8.87562886E-06, 8.88937109E-06, 8.93744416E-06, 9.00298950E-06,
     *  9.06902631E-06, 9.13555473E-06, 9.20257497E-06, 9.27008727E-06,
     *  9.33809195E-06,
     *  8.89088139E-06, 8.90457558E-06, 8.95248296E-06, 9.01780817E-06,
     *  9.08362964E-06, 9.14994734E-06, 9.21676129E-06, 9.28407158E-06,
     *  9.35187837E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  8.90685712E-06, 8.92050013E-06, 8.96823110E-06, 9.03332211E-06,
     *  9.09891466E-06, 9.16500848E-06, 9.23160342E-06, 9.29869938E-06,
     *  9.36629634E-06,
     *  8.92359111E-06, 8.93717957E-06, 8.98472256E-06, 9.04956418E-06,
     *  9.11491314E-06, 9.18076895E-06, 9.24713120E-06, 9.31399960E-06,
     *  9.38137394E-06,
     *  8.94112087E-06, 8.95465111E-06, 9.00199359E-06, 9.06656940E-06,
     *  9.13165895E-06, 9.19726148E-06, 9.26337633E-06, 9.33000297E-06,
     *  9.39714095E-06,
     *  8.95948655E-06, 8.97295459E-06, 9.02008295E-06, 9.08437515E-06,
     *  9.14918819E-06, 9.21452097E-06, 9.28037254E-06, 9.34674211E-06,
     *  9.41362895E-06,
     *  8.97873121E-06, 8.99213273E-06, 9.03903219E-06, 9.10302146E-06,
     *  9.16753943E-06, 9.23258463E-06, 9.29815578E-06, 9.36425175E-06,
     *  9.43087155E-06,
     *  8.99890117E-06, 9.01223144E-06, 9.05888588E-06, 9.12255121E-06,
     *  9.18675395E-06, 9.25149225E-06, 9.31676441E-06, 9.38256894E-06,
     *  9.44890451E-06,
     *  9.02004631E-06, 9.03330017E-06, 9.07969198E-06, 9.14301043E-06,
     *  9.20687603E-06, 9.27128641E-06, 9.33623944E-06, 9.40173320E-06,
     *  9.46776598E-06,
     *  9.04222050E-06, 9.05539229E-06, 9.10150219E-06, 9.16444869E-06,
     *  9.22795321E-06, 9.29201280E-06, 9.35662481E-06, 9.42178682E-06,
     *  9.48749668E-06,
     *  9.06548204E-06, 9.07856554E-06, 9.12437234E-06, 9.18691943E-06,
     *  9.25003669E-06, 9.31372052E-06, 9.37796765E-06, 9.44277511E-06,
     *  9.50814020E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  9.08989417E-06, 9.10288251E-06, 9.14836290E-06, 9.21048037E-06,
     *  9.27318168E-06, 9.33646243E-06, 9.40031864E-06, 9.46474669E-06,
     *  9.52974326E-06,
     *  9.11552570E-06, 9.12841129E-06, 9.17353949E-06, 9.23519408E-06,
     *  9.29744788E-06, 9.36029559E-06, 9.42373238E-06, 9.48775386E-06,
     *  9.55235602E-06,
     *  9.14245162E-06, 9.15522605E-06, 9.19997354E-06, 9.26112846E-06,
     *  9.32289997E-06, 9.38528168E-06, 9.44826777E-06, 9.51185296E-06,
     *  9.57603242E-06,
     *  9.17075400E-06, 9.18340790E-06, 9.22774295E-06, 9.28835744E-06,
     *  9.34960820E-06, 9.41148756E-06, 9.47398856E-06, 9.53710484E-06,
     *  9.60083060E-06,
     *  9.20052283E-06, 9.21304573E-06, 9.25693299E-06, 9.31696169E-06,
     *  9.37764905E-06, 9.43898588E-06, 9.50096383E-06, 9.56357529E-06,
     *  9.62681334E-06,
     *  9.23185714E-06, 9.24423732E-06, 9.28763719E-06, 9.34702951E-06,
     *  9.40710603E-06, 9.46785574E-06, 9.52926865E-06, 9.59133570E-06,
     *  9.65404860E-06,
     *  9.27339417E-06, 9.28557719E-06, 9.32830466E-06, 9.38682098E-06,
     *  9.44605874E-06, 9.50600413E-06, 9.56664466E-06, 9.62796900E-06,
     *  9.68996687E-06,
     *  9.31778896E-06, 9.32975075E-06, 9.37172493E-06, 9.42926261E-06,
     *  9.48756611E-06, 9.54661809E-06, 9.60640293E-06, 9.66690649E-06,
     *  9.72811599E-06,
     *  9.36531602E-06, 9.37702834E-06, 9.41815451E-06, 9.47459384E-06,
     *  9.53185229E-06, 9.58990801E-06, 9.64874138E-06, 9.70833476E-06,
     *  9.76867221E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  9.41629142E-06, 9.42772082E-06, 9.46788723E-06, 9.52308774E-06,
     *  9.57917180E-06, 9.63611176E-06, 9.69388293E-06, 9.75246321E-06,
     *  9.81183270E-06,
     *  9.47108168E-06, 9.48218829E-06, 9.52126204E-06, 9.57505757E-06,
     *  9.62981519E-06, 9.68549970E-06, 9.74207989E-06, 9.79952793E-06,
     *  9.85781894E-06,
     *  9.53011529E-06, 9.54085108E-06, 9.57867274E-06, 9.63086521E-06,
     *  9.68411628E-06, 9.73838091E-06, 9.79361936E-06, 9.84979646E-06,
     *  9.90688093E-06,
     *  9.59389760E-06, 9.60420417E-06, 9.64058061E-06, 9.69093171E-06,
     *  9.74246120E-06, 9.79511090E-06, 9.84882993E-06, 9.90357354E-06,
     *  9.95930217E-06,
     *  9.66303054E-06, 9.67283605E-06, 9.70753080E-06, 9.75575103E-06,
     *  9.80529984E-06, 9.85610140E-06, 9.90809001E-06, 9.96120831E-06,
     *  1.00154060E-05,
     *  9.73823906E-06, 9.74745404E-06, 9.78017408E-06, 9.82590789E-06,
     *  9.87316076E-06, 9.92183282E-06, 9.97183837E-06, 1.00231033E-05,
     *  1.00755632E-05,
     *  9.82040739E-06, 9.82891879E-06, 9.85929610E-06, 9.90210143E-06,
     *  9.94667055E-06, 9.99287027E-06, 1.00405876E-05, 1.00897259E-05,
     *  1.01402019E-05,
     *  9.91062967E-06, 9.91829231E-06, 9.94585748E-06, 9.98517711E-06,
     *  1.00265796E-05, 1.00698846E-05, 1.01149415E-05, 1.01616226E-05,
     *  1.02098194E-05,
     *  1.00102825E-05, 1.00169064E-05, 1.00410501E-05, 1.00761705E-05,
     *  1.01137966E-05, 1.01536804E-05, 1.01956176E-05, 1.02394380E-05,
     *  1.02849981E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  1.01211322E-05, 1.01264630E-05, 1.01463778E-05, 1.01763689E-05,
     *  1.02094367E-05, 1.02452334E-05, 1.02834779E-05, 1.03239393E-05,
     *  1.03664259E-05,
     *  1.02454980E-05, 1.02491865E-05, 1.02637762E-05, 1.02873993E-05,
     *  1.03148877E-05, 1.03457425E-05, 1.03795688E-05, 1.04160488E-05,
     *  1.04549223E-05,
     *  1.03865120E-05, 1.03880630E-05, 1.03957954E-05, 1.04113598E-05,
     *  1.04319073E-05, 1.04567025E-05, 1.04851783E-05, 1.05168883E-05,
     *  1.05514740E-05,
     *  1.05485540E-05, 1.05472366E-05, 1.05458920E-05, 1.05510198E-05,
     *  1.05627652E-05, 1.05800088E-05, 1.06019143E-05, 1.06278401E-05,
     *  1.06572829E-05,
     *  1.07380235E-05, 1.07327037E-05, 1.07189185E-05, 1.07101396E-05,
     *  1.07104622E-05, 1.07181131E-05, 1.07318189E-05, 1.07506330E-05,
     *  1.07738328E-05,
     *  1.09648299E-05, 1.09536259E-05, 1.09219956E-05, 1.08940062E-05,
     *  1.08790790E-05, 1.08742618E-05, 1.08775380E-05, 1.08874670E-05,
     *  1.09029831E-05,
     *  1.14271850E-05, 1.13991858E-05, 1.13192254E-05, 1.12430120E-05,
     *  1.11921883E-05, 1.11593887E-05, 1.11401050E-05, 1.11313728E-05,
     *  1.11311367E-05,
     *  1.21794746E-05, 1.21029558E-05, 1.19008872E-05, 1.17221516E-05,
     *  1.16042285E-05, 1.15234580E-05, 1.14678518E-05, 1.14304781E-05,
     *  1.14069631E-05,
     *  1.46452574E-05, 1.38777158E-05, 1.29657892E-05, 1.24664914E-05,
     *  1.21926189E-05, 1.20168026E-05, 1.18962365E-05, 1.18112046E-05,
     *  1.17509866E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  1.65435036E-05, 1.42697479E-05, 1.31057878E-05, 1.25491831E-05,
     *  1.22534772E-05, 1.20658126E-05, 1.19376958E-05, 1.18473803E-05,
     *  1.17832308E-05,
     *  2.39982031E-05, 1.63916585E-05, 1.34344650E-05, 1.27284645E-05,
     *  1.23820514E-05, 1.21680158E-05, 1.20234739E-05, 1.19218305E-05,
     *  1.18493360E-05,
     *  2.74294885E-05, 2.61881637E-05, 1.64250411E-05, 1.35776182E-05,
     *  1.29251109E-05, 1.25785657E-05, 1.23583716E-05, 1.22071900E-05,
     *  1.20994478E-05,
     *  2.97395548E-05, 2.89213829E-05, 2.53420357E-05, 1.65617449E-05,
     *  1.40873192E-05, 1.33355084E-05, 1.29323657E-05, 1.26753698E-05,
     *  1.24979824E-05,
     *  3.13631714E-05, 3.06996942E-05, 2.80862385E-05, 2.31333388E-05,
     *  1.66844041E-05, 1.45432939E-05, 1.37299933E-05, 1.32799722E-05,
     *  1.29897842E-05,
     *  3.26699551E-05, 3.20917951E-05, 2.99065904E-05, 2.63092136E-05,
     *  2.14205221E-05, 1.67929350E-05, 1.49380413E-05, 1.41005708E-05,
     *  1.36162216E-05,
     *  3.37876914E-05, 3.32651059E-05, 3.13332885E-05, 2.83448598E-05,
     *  2.46936699E-05, 2.03057627E-05, 1.68927746E-05, 1.52760348E-05,
     *  1.44430558E-05,
     *  3.47777722E-05, 3.42948758E-05, 3.25342950E-05, 2.99043819E-05,
     *  2.68766379E-05, 2.33339154E-05, 1.96239148E-05, 1.69874591E-05,
     *  1.55665144E-05,
     *  3.56750200E-05, 3.52221813E-05, 3.35866862E-05, 3.11976979E-05,
     *  2.85437919E-05, 2.55515886E-05, 2.22669594E-05, 1.92019256E-05,
     *  1.70789750E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  3.65013219E-05, 3.60721939E-05, 3.45328879E-05, 3.23190384E-05,
     *  2.99168894E-05, 2.72809670E-05, 2.44067646E-05, 2.14668256E-05,
     *  1.89339487E-05,
     *  3.72714375E-05, 3.68615825E-05, 3.53989929E-05, 3.33192792E-05,
     *  3.10997919E-05, 2.87111297E-05, 2.61419667E-05, 2.34550273E-05,
     *  2.08784179E-05,
     *  3.79958460E-05, 3.76020201E-05, 3.62023062E-05, 3.42292154E-05,
     *  3.21492110E-05, 2.99424527E-05, 2.75986894E-05, 2.51433211E-05,
     *  2.26858193E-05,
     *  3.86822867E-05, 3.83020350E-05, 3.69549514E-05, 3.50690029E-05,
     *  3.30995301E-05, 3.10326411E-05, 2.88602609E-05, 2.65936556E-05,
     *  2.42890927E-05,
     *  4.14560096E-05, 4.11182764E-05, 3.99327554E-05, 3.83037584E-05,
     *  3.66441216E-05, 3.49499811E-05, 3.32189395E-05, 3.14516948E-05,
     *  2.96547475E-05,
     *  4.38631077E-05, 4.35508107E-05, 4.24598609E-05, 4.09749656E-05,
     *  3.94800708E-05, 3.79735766E-05, 3.64545474E-05, 3.49231318E-05,
     *  3.33811694E-05,
     *  4.60474582E-05, 4.57520053E-05, 4.47229662E-05, 4.33303451E-05,
     *  4.19381542E-05, 4.05454885E-05, 3.91518119E-05, 3.77571136E-05,
     *  3.63621146E-05,
     *  4.80850985E-05, 4.78014367E-05, 4.68154540E-05, 4.54862109E-05,
     *  4.41635137E-05, 4.28467076E-05, 4.15353650E-05, 4.02293580E-05,
     *  3.89289467E-05,
     *  5.00219012E-05, 4.97467468E-05, 4.87917199E-05, 4.75077315E-05,
     *  4.62342443E-05, 4.49706996E-05, 4.37166900E-05, 4.24719959E-05,
     *  4.12366303E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  5.18881151E-05, 5.16191788E-05, 5.06867481E-05, 4.94357002E-05,
     *  4.81978977E-05, 4.69728183E-05, 4.57600461E-05, 4.45592919E-05,
     *  4.33704176E-05,
     *  5.37050317E-05, 5.34406311E-05, 5.25246960E-05, 5.12977150E-05,
     *  5.00859892E-05, 4.88890071E-05, 4.77063358E-05, 4.65376331E-05,
     *  4.53826615E-05,
     *  5.54884200E-05, 5.52272663E-05, 5.43231793E-05, 5.31135738E-05,
     *  5.19207608E-05, 5.07442284E-05, 4.95835254E-05, 4.84382686E-05,
     *  4.73081513E-05,
     *  5.72504553E-05, 5.69915267E-05, 5.60956210E-05, 5.48981561E-05,
     *  5.37187041E-05, 5.25567470E-05, 5.14118160E-05, 5.02834960E-05,
     *  4.91714300E-05,
     *  5.90008737E-05, 5.87433369E-05, 5.78526333E-05, 5.66630862E-05,
     *  5.54925521E-05, 5.43405047E-05, 5.32064590E-05, 5.20899738E-05,
     *  5.09906546E-05,
     *  6.07477027E-05, 6.04908605E-05, 5.96028763E-05, 5.84177499E-05,
     *  5.72524800E-05, 5.61065308E-05, 5.49794023E-05, 5.38706318E-05,
     *  5.27797955E-05,
     *  6.24977413E-05, 6.22409979E-05, 6.13536173E-05, 6.01699484E-05,
     *  5.90068658E-05, 5.78638238E-05, 5.67403085E-05, 5.56358391E-05,
     *  5.45499680E-05,
     *  6.42568888E-05, 6.39997247E-05, 6.31111088E-05, 6.19263349E-05,
     *  6.07627935E-05, 5.96199288E-05, 5.84972143E-05, 5.73941530E-05,
     *  5.63102778E-05,
     *  6.60303761E-05, 6.57723307E-05, 6.48808523E-05, 6.36927159E-05,
     *  6.25263968E-05, 6.13813288E-05, 6.02569732E-05, 5.91528189E-05,
     *  5.80683820E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  6.78229334E-05, 6.75635913E-05, 6.66677871E-05, 6.54742669E-05,
     *  6.43031030E-05, 6.31537188E-05, 6.20255642E-05, 6.09181149E-05,
     *  5.98308721E-05,
     *  6.96389143E-05, 6.93778957E-05, 6.84764302E-05, 6.72756883E-05,
     *  6.60978081E-05, 6.49422027E-05, 6.38083108E-05, 6.26955959E-05,
     *  6.16035458E-05,
     *  7.14823899E-05, 7.12193428E-05, 7.03109807E-05, 6.91013230E-05,
     *  6.79150082E-05, 6.67514390E-05, 6.56100431E-05, 6.44902723E-05,
     *  6.33916020E-05,
     *  7.33572217E-05, 7.30918159E-05, 7.21754005E-05, 7.09552459E-05,
     *  6.97588983E-05, 6.85857500E-05, 6.74352179E-05, 6.63067424E-05,
     *  6.51997872E-05,
     *  7.52671192E-05, 7.49990416E-05, 7.40734777E-05, 7.28413331E-05,
     *  7.16334487E-05, 7.04492060E-05, 6.92880111E-05, 6.81492933E-05,
     *  6.70325049E-05,
     *  7.72156860E-05, 7.69446364E-05, 7.60088765E-05, 7.47633176E-05,
     *  7.35424658E-05, 7.23456916E-05, 7.11723899E-05, 7.00219793E-05,
     *  6.88939008E-05,
     *  7.92064572E-05, 7.89321459E-05, 7.79851787E-05, 7.67248340E-05,
     *  7.54896406E-05, 7.42789579E-05, 7.30921699E-05, 7.19286838E-05,
     *  7.07879297E-05,
     *  8.12429317E-05, 8.09650761E-05, 8.00059173E-05, 7.87294544E-05,
     *  7.74785880E-05, 7.62526660E-05, 7.50510610E-05, 7.38731690E-05,
     *  7.27184091E-05,
     *  8.33285982E-05, 8.30469210E-05, 8.20746052E-05, 8.07807202E-05,
     *  7.95128804E-05, 7.82704220E-05, 7.70527058E-05, 7.58591167E-05,
     *  7.46890623E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  8.54669583E-05, 8.51811854E-05, 8.41947598E-05, 8.28821674E-05,
     *  8.15960751E-05, 8.03358068E-05, 7.91007114E-05, 7.78901621E-05,
     *  7.67035552E-05,
     *  8.76615472E-05, 8.73714061E-05, 8.63699242E-05, 8.50373498E-05,
     *  8.37317387E-05, 8.24524020E-05, 8.11986763E-05, 7.99699229E-05,
     *  7.87655263E-05,
     *  8.99159511E-05, 8.96211696E-05, 8.86036862E-05, 8.72498588E-05,
     *  8.59234680E-05, 8.46238117E-05, 8.33502139E-05, 8.21020234E-05,
     *  8.08786129E-05,
     *  9.22338240E-05, 9.19341287E-05, 9.08996954E-05, 8.95233412E-05,
     *  8.81749089E-05, 8.68536826E-05, 8.55589733E-05, 8.42901169E-05,
     *  8.30464738E-05,
     *  9.46189026E-05, 9.43140179E-05, 9.32616792E-05, 9.18615159E-05,
     *  9.04897734E-05, 8.91457216E-05, 8.78286577E-05, 8.65379045E-05,
     *  8.52728096E-05,
     *  9.70750207E-05, 9.67646676E-05, 9.56934567E-05, 9.42681886E-05,
     *  9.28718552E-05, 9.15037118E-05, 9.01630413E-05, 8.88491528E-05,
     *  8.75613805E-05,
     *  9.96061223E-05, 9.92900176E-05, 9.81989534E-05, 9.67472663E-05,
     *  9.53250444E-05, 9.39315279E-05, 9.25659848E-05, 9.12277098E-05,
     *  8.99160235E-05,
     *  1.02216275E-04, 1.01894130E-04, 1.00782214E-04, 9.93027705E-05,
     *  9.78533415E-05, 9.64331504E-05, 9.50414499E-05, 9.36775200E-05,
     *  9.23406670E-05,
     *  1.04909682E-04, 1.04581202E-04, 1.03447414E-04, 1.01938851E-04,
     *  1.00460870E-04, 9.90126788E-05, 9.75935136E-05, 9.62026389E-05,
     *  9.48393461E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  1.07690694E-04, 1.07355578E-04, 1.06198874E-04, 1.04659797E-04,
     *  1.03151891E-04, 1.01674345E-04, 1.00226381E-04, 9.88072460E-05,
     *  9.74162161E-05,
     *  1.10563825E-04, 1.10221763E-04, 1.09041074E-04, 1.07470052E-04,
     *  1.05930813E-04, 1.04422528E-04, 1.02944399E-04, 1.01495658E-04,
     *  1.00075566E-04,
     *  1.13533758E-04, 1.13184433E-04, 1.11978658E-04, 1.10374225E-04,
     *  1.08802208E-04, 1.07261761E-04, 1.05752068E-04, 1.04272344E-04,
     *  1.02821831E-04,
     *  1.16605366E-04, 1.16248450E-04, 1.15016458E-04, 1.13377101E-04,
     *  1.11770821E-04, 1.10196751E-04, 1.08654057E-04, 1.07141934E-04,
     *  1.05659607E-04,
     *  1.19783715E-04, 1.19418870E-04, 1.18159495E-04, 1.16483659E-04,
     *  1.14841586E-04, 1.13232389E-04, 1.11655213E-04, 1.10109235E-04,
     *  1.08593662E-04,
     *  1.23074085E-04, 1.22700964E-04, 1.21413001E-04, 1.19699080E-04,
     *  1.18019635E-04, 1.16373759E-04, 1.14760576E-04, 1.13179244E-04,
     *  1.11628949E-04,
     *  1.26481980E-04, 1.26100222E-04, 1.24782427E-04, 1.23028760E-04,
     *  1.21310314E-04, 1.19626157E-04, 1.17975394E-04, 1.16357159E-04,
     *  1.14770621E-04,
     *  1.30013141E-04, 1.29622373E-04, 1.28273458E-04, 1.26478329E-04,
     *  1.24719195E-04, 1.22995102E-04, 1.21305130E-04, 1.19648395E-04,
     *  1.18024043E-04,
     *  1.33673560E-04, 1.33273396E-04, 1.31892027E-04, 1.30053657E-04,
     *  1.28252090E-04, 1.26486347E-04, 1.24755484E-04, 1.23058595E-04,
     *  1.21394803E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  1.37469497E-04, 1.37059536E-04, 1.35644329E-04, 1.33760876E-04,
     *  1.31915067E-04, 1.30105898E-04, 1.28332401E-04, 1.26593645E-04,
     *  1.24888732E-04,
     *  1.41407491E-04, 1.40987318E-04, 1.39536838E-04, 1.37606390E-04,
     *  1.35714462E-04, 1.33860026E-04, 1.32042088E-04, 1.30259690E-04,
     *  1.28511913E-04,
     *  1.45494379E-04, 1.45063563E-04, 1.43576319E-04, 1.41596890E-04,
     *  1.39656897E-04, 1.37755282E-04, 1.35891027E-04, 1.34063147E-04,
     *  1.32270698E-04,
     *  1.49737314E-04, 1.49295405E-04, 1.47769848E-04, 1.45739374E-04,
     *  1.43749292E-04, 1.41798514E-04, 1.39885994E-04, 1.38010721E-04,
     *  1.36171724E-04,
     *  1.54143774E-04, 1.53690306E-04, 1.52124824E-04, 1.50041161E-04,
     *  1.47998886E-04, 1.45996883E-04, 1.44034073E-04, 1.42109421E-04,
     *  1.40221926E-04,
     *  1.58721591E-04, 1.58256078E-04, 1.56648994E-04, 1.54509909E-04,
     *  1.52413253E-04, 1.50357877E-04, 1.48342674E-04, 1.46366578E-04,
     *  1.44428560E-04,
     *  1.63478959E-04, 1.63000895E-04, 1.61350464E-04, 1.59153633E-04,
     *  1.57000317E-04, 1.54889336E-04, 1.52819549E-04, 1.50789860E-04,
     *  1.48799211E-04,
     *  1.68424461E-04, 1.67933320E-04, 1.66237722E-04, 1.63980724E-04,
     *  1.61768376E-04, 1.59599462E-04, 1.57472812E-04, 1.55387294E-04,
     *  1.53341821E-04,
     *  1.73567087E-04, 1.73062318E-04, 1.71319658E-04, 1.68999969E-04,
     *  1.66726116E-04, 1.64496848E-04, 1.62310957E-04, 1.60167281E-04,
     *  1.58064699E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  1.78916254E-04, 1.78397285E-04, 1.76605584E-04, 1.74220573E-04,
     *  1.71882638E-04, 1.69590488E-04, 1.67342881E-04, 1.65138619E-04,
     *  1.62976547E-04,
     *  1.84481830E-04, 1.83948064E-04, 1.82105258E-04, 1.79652181E-04,
     *  1.77247473E-04, 1.74889806E-04, 1.72577901E-04, 1.70310522E-04,
     *  1.68086478E-04,
     *  1.90274158E-04, 1.89724970E-04, 1.87828906E-04, 1.85304897E-04,
     *  1.82830610E-04, 1.80404677E-04, 1.78025779E-04, 1.75692642E-04,
     *  1.73404038E-04,
     *  1.96304080E-04, 1.95738817E-04, 1.93787246E-04, 1.91189313E-04,
     *  1.88642518E-04, 1.86145449E-04, 1.83696746E-04, 1.81295095E-04,
     *  1.78939230E-04,
     *  2.02582961E-04, 2.02000944E-04, 1.99991516E-04, 1.97316534E-04,
     *  1.94694170E-04, 1.92122968E-04, 1.89601523E-04, 1.87128481E-04,
     *  1.84702535E-04,
     *  2.09122722E-04, 2.08523238E-04, 2.06453498E-04, 2.03698201E-04,
     *  2.00997071E-04, 1.98348603E-04, 1.95751349E-04, 1.93203911E-04,
     *  1.90704939E-04,
     *  2.15935862E-04, 2.15318168E-04, 2.13185547E-04, 2.10346523E-04,
     *  2.07563283E-04, 2.04834277E-04, 2.02158008E-04, 1.99533033E-04,
     *  1.96957958E-04,
     *  2.23035493E-04, 2.22398810E-04, 2.20200624E-04, 2.17274301E-04,
     *  2.14405457E-04, 2.11592491E-04, 2.08833856E-04, 2.06128061E-04,
     *  2.03473667E-04,
     *  2.30435369E-04, 2.29778884E-04, 2.27512323E-04, 2.24494967E-04,
     *  2.21536863E-04, 2.18636357E-04, 2.15791851E-04, 2.13001804E-04,
     *  2.10264728E-04/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  2.38149922E-04, 2.37472781E-04, 2.35134907E-04, 2.32022609E-04,
     *  2.28971420E-04, 2.25979628E-04, 2.23045585E-04, 2.20167695E-04,
     *  2.17344420E-04,
     *  2.46194293E-04, 2.45495605E-04, 2.43083338E-04, 2.39872008E-04,
     *  2.36723729E-04, 2.33636733E-04, 2.30609314E-04, 2.27639824E-04,
     *  2.24726670E-04,
     *  2.54584374E-04, 2.53863204E-04, 2.51373322E-04, 2.48058675E-04,
     *  2.44809113E-04, 2.41622809E-04, 2.38497998E-04, 2.35432974E-04,
     *  2.32426090E-04,
     *  2.63336842E-04, 2.62592212E-04, 2.60021338E-04, 2.56598885E-04,
     *  2.53243650E-04, 2.49953741E-04, 2.46727330E-04, 2.43562653E-04,
     *  2.40458006E-04,
     *  2.72469204E-04, 2.71700088E-04, 2.69044684E-04, 2.65509724E-04,
     *  2.62044214E-04, 2.58646196E-04, 2.55313779E-04, 2.52045136E-04,
     *  2.48838502E-04,
     *  2.81999838E-04, 2.81205160E-04, 2.78461517E-04, 2.74809120E-04,
     *  2.71228513E-04, 2.67717668E-04, 2.64274627E-04, 2.60897498E-04,
     *  2.57584452E-04,
     *  2.91948036E-04, 2.91126669E-04, 2.88290898E-04, 2.84515898E-04,
     *  2.80815139E-04, 2.77186521E-04, 2.73628016E-04, 2.70137663E-04,
     *  2.66713567E-04,
     *  3.02334057E-04, 3.01484818E-04, 2.98552841E-04, 2.94649818E-04,
     *  2.90823605E-04, 2.87072028E-04, 2.83392983E-04, 2.79784440E-04,
     *  2.76244434E-04,
     *  3.13179172E-04, 3.12300821E-04, 3.09268359E-04, 3.05231628E-04,
     *  3.01274401E-04, 2.97394423E-04, 2.93589517E-04, 2.89857574E-04,
     *  2.86196560E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  9.16149808E-06, 9.23354775E-06, 9.30604466E-06, 9.37899037E-06,
     *  9.71589309E-06, 1.00622276E-05, 1.04181398E-05, 1.07837750E-05,
     *  1.11592777E-05,
     *  9.16225244E-06, 9.23429365E-06, 9.30678219E-06, 9.37971964E-06,
     *  9.71658597E-06, 1.00628859E-05, 1.04187653E-05, 1.07843693E-05,
     *  1.11598424E-05,
     *  9.16310568E-06, 9.23513732E-06, 9.30761640E-06, 9.38054448E-06,
     *  9.71736963E-06, 1.00636305E-05, 1.04194727E-05, 1.07850414E-05,
     *  1.11604810E-05,
     *  9.16406704E-06, 9.23608788E-06, 9.30855628E-06, 9.38147381E-06,
     *  9.71825253E-06, 1.00644693E-05, 1.04202697E-05, 1.07857985E-05,
     *  1.11612004E-05,
     *  9.16514618E-06, 9.23715490E-06, 9.30961131E-06, 9.38251699E-06,
     *  9.71924355E-06, 1.00654108E-05, 1.04211641E-05, 1.07866483E-05,
     *  1.11620078E-05,
     *  9.16635330E-06, 9.23834843E-06, 9.31079142E-06, 9.38368383E-06,
     *  9.72035200E-06, 1.00664638E-05, 1.04221645E-05, 1.07875987E-05,
     *  1.11629107E-05,
     *  9.16769902E-06, 9.23967900E-06, 9.31210701E-06, 9.38498461E-06,
     *  9.72158763E-06, 1.00676376E-05, 1.04232796E-05, 1.07886581E-05,
     *  1.11639171E-05,
     *  9.16919448E-06, 9.24115760E-06, 9.31356894E-06, 9.38643006E-06,
     *  9.72296061E-06, 1.00689418E-05, 1.04245185E-05, 1.07898350E-05,
     *  1.11650351E-05,
     *  9.17085127E-06, 9.24279568E-06, 9.31518853E-06, 9.38803138E-06,
     *  9.72448156E-06, 1.00703864E-05, 1.04258907E-05, 1.07911385E-05,
     *  1.11662734E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  9.17268148E-06, 9.24460520E-06, 9.31697760E-06, 9.38980023E-06,
     *  9.72616150E-06, 1.00719820E-05, 1.04274063E-05, 1.07925780E-05,
     *  1.11676409E-05,
     *  9.17469767E-06, 9.24659856E-06, 9.31894839E-06, 9.39174872E-06,
     *  9.72801192E-06, 1.00737394E-05, 1.04290754E-05, 1.07941634E-05,
     *  1.11691467E-05,
     *  9.17691290E-06, 9.24878867E-06, 9.32111367E-06, 9.39388945E-06,
     *  9.73004474E-06, 1.00756699E-05, 1.04309087E-05, 1.07959046E-05,
     *  1.11708005E-05,
     *  9.17934075E-06, 9.25118892E-06, 9.32348665E-06, 9.39623548E-06,
     *  9.73227231E-06, 1.00777851E-05, 1.04329174E-05, 1.07978123E-05,
     *  1.11726123E-05,
     *  9.18199528E-06, 9.25381321E-06, 9.32608107E-06, 9.39880037E-06,
     *  9.73470744E-06, 1.00800973E-05, 1.04351129E-05, 1.07998972E-05,
     *  1.11745922E-05,
     *  9.18489107E-06, 9.25667595E-06, 9.32891114E-06, 9.40159816E-06,
     *  9.73736341E-06, 1.00826188E-05, 1.04375071E-05, 1.08021705E-05,
     *  1.11767510E-05,
     *  9.18804326E-06, 9.25979207E-06, 9.33199161E-06, 9.40464342E-06,
     *  9.74025394E-06, 1.00853628E-05, 1.04401121E-05, 1.08046438E-05,
     *  1.11790994E-05,
     *  9.19146753E-06, 9.26317704E-06, 9.33533776E-06, 9.40795121E-06,
     *  9.74339326E-06, 1.00883425E-05, 1.04429407E-05, 1.08073292E-05,
     *  1.11816490E-05,
     *  9.19518013E-06, 9.26684690E-06, 9.33896541E-06, 9.41153715E-06,
     *  9.74679609E-06, 1.00915720E-05, 1.04460060E-05, 1.08102389E-05,
     *  1.11844114E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  9.19919791E-06, 9.27081829E-06, 9.34289097E-06, 9.41541744E-06,
     *  9.75047767E-06, 1.00950655E-05, 1.04493215E-05, 1.08133858E-05,
     *  1.11873985E-05,
     *  9.20353836E-06, 9.27510844E-06, 9.34713143E-06, 9.41960885E-06,
     *  9.75445375E-06, 1.00988380E-05, 1.04529012E-05, 1.08167830E-05,
     *  1.11906229E-05,
     *  9.20821960E-06, 9.27973523E-06, 9.35170445E-06, 9.42412876E-06,
     *  9.75874069E-06, 1.01029046E-05, 1.04567595E-05, 1.08204442E-05,
     *  1.11940974E-05,
     *  9.21326048E-06, 9.28471723E-06, 9.35662831E-06, 9.42899521E-06,
     *  9.76335539E-06, 1.01072815E-05, 1.04609115E-05, 1.08243834E-05,
     *  1.11978352E-05,
     *  9.21868057E-06, 9.29007372E-06, 9.36192202E-06, 9.43422695E-06,
     *  9.76831542E-06, 1.01119849E-05, 1.04653724E-05, 1.08286151E-05,
     *  1.12018500E-05,
     *  9.22450021E-06, 9.29582475E-06, 9.36760534E-06, 9.43984341E-06,
     *  9.77363896E-06, 1.01170320E-05, 1.04701584E-05, 1.08331543E-05,
     *  1.12061559E-05,
     *  9.23074060E-06, 9.30199119E-06, 9.37369880E-06, 9.44586485E-06,
     *  9.77934494E-06, 1.01224405E-05, 1.04752861E-05, 1.08380167E-05,
     *  1.12107676E-05,
     *  9.23742382E-06, 9.30859478E-06, 9.38022381E-06, 9.45231232E-06,
     *  9.78545298E-06, 1.01282286E-05, 1.04807725E-05, 1.08432183E-05,
     *  1.12157000E-05,
     *  9.24457292E-06, 9.31565818E-06, 9.38720267E-06, 9.45920779E-06,
     *  9.79198353E-06, 1.01344156E-05, 1.04866355E-05, 1.08487757E-05,
     *  1.12209689E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  9.25221199E-06, 9.32320509E-06, 9.39465869E-06, 9.46657416E-06,
     *  9.79895788E-06, 1.01410211E-05, 1.04928936E-05, 1.08547063E-05,
     *  1.12265904E-05,
     *  9.26036621E-06, 9.33126026E-06, 9.40261620E-06, 9.47443537E-06,
     *  9.80639822E-06, 1.01480658E-05, 1.04995660E-05, 1.08610279E-05,
     *  1.12325813E-05,
     *  9.26906200E-06, 9.33984964E-06, 9.41110069E-06, 9.48281646E-06,
     *  9.81432773E-06, 1.01555713E-05, 1.05066728E-05, 1.08677593E-05,
     *  1.12389589E-05,
     *  9.27617560E-06, 9.34687559E-06, 9.41804027E-06, 9.48967090E-06,
     *  9.82081062E-06, 1.01617056E-05, 1.05124796E-05, 1.08732580E-05,
     *  1.12441676E-05,
     *  9.28364301E-06, 9.35425041E-06, 9.42532385E-06, 9.49686459E-06,
     *  9.82761218E-06, 1.01681396E-05, 1.05185686E-05, 1.08790227E-05,
     *  1.12496269E-05,
     *  9.29147817E-06, 9.36198775E-06, 9.43296485E-06, 9.50441067E-06,
     *  9.83474452E-06, 1.01748845E-05, 1.05249501E-05, 1.08850627E-05,
     *  1.12553459E-05,
     *  9.29969558E-06, 9.37010185E-06, 9.44097720E-06, 9.51232283E-06,
     *  9.84222019E-06, 1.01819518E-05, 1.05316347E-05, 1.08913881E-05,
     *  1.12613337E-05,
     *  9.30831038E-06, 9.37860752E-06, 9.44937545E-06, 9.52061530E-06,
     *  9.85005222E-06, 1.01893536E-05, 1.05386336E-05, 1.08980091E-05,
     *  1.12675997E-05,
     *  9.31733835E-06, 9.38752023E-06, 9.45817472E-06, 9.52930293E-06,
     *  9.85825418E-06, 1.01971022E-05, 1.05459581E-05, 1.09049363E-05,
     *  1.12741538E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  9.32679597E-06, 9.39685611E-06, 9.46739083E-06, 9.53840118E-06,
     *  9.86684017E-06, 1.02052106E-05, 1.05536202E-05, 1.09121805E-05,
     *  1.12810061E-05,
     *  9.33670051E-06, 9.40663204E-06, 9.47704027E-06, 9.54792620E-06,
     *  9.87582489E-06, 1.02136922E-05, 1.05616321E-05, 1.09197531E-05,
     *  1.12881671E-05,
     *  9.34707002E-06, 9.41686568E-06, 9.48714033E-06, 9.55789490E-06,
     *  9.88522365E-06, 1.02225609E-05, 1.05700067E-05, 1.09276659E-05,
     *  1.12956476E-05,
     *  9.35792345E-06, 9.42757552E-06, 9.49770906E-06, 9.56832493E-06,
     *  9.89505245E-06, 1.02318314E-05, 1.05787573E-05, 1.09359311E-05,
     *  1.13034588E-05,
     *  9.36928066E-06, 9.43878096E-06, 9.50876541E-06, 9.57923480E-06,
     *  9.90532798E-06, 1.02415188E-05, 1.05878976E-05, 1.09445613E-05,
     *  1.13116123E-05,
     *  9.38116254E-06, 9.45050238E-06, 9.52032927E-06, 9.59064391E-06,
     *  9.91606772E-06, 1.02516388E-05, 1.05974420E-05, 1.09535697E-05,
     *  1.13201202E-05,
     *  9.39359106E-06, 9.46276119E-06, 9.53242152E-06, 9.60257264E-06,
     *  9.92728992E-06, 1.02622080E-05, 1.06074056E-05, 1.09629699E-05,
     *  1.13289951E-05,
     *  9.40658936E-06, 9.47557993E-06, 9.54506411E-06, 9.61504240E-06,
     *  9.93901375E-06, 1.02732436E-05, 1.06178039E-05, 1.09727761E-05,
     *  1.13382498E-05,
     *  9.42018187E-06, 9.48898237E-06, 9.55828018E-06, 9.62807570E-06,
     *  9.95125929E-06, 1.02847637E-05, 1.06286533E-05, 1.09830033E-05,
     *  1.13478980E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  9.43439436E-06, 9.50299355E-06, 9.57209411E-06, 9.64169627E-06,
     *  9.96404761E-06, 1.02967872E-05, 1.06399707E-05, 1.09936666E-05,
     *  1.13579536E-05,
     *  9.44925409E-06, 9.51763998E-06, 9.58653164E-06, 9.65592916E-06,
     *  9.97740090E-06, 1.03093338E-05, 1.06517740E-05, 1.10047824E-05,
     *  1.13684313E-05,
     *  9.46478993E-06, 9.53294966E-06, 9.60161998E-06, 9.67080077E-06,
     *  9.99134245E-06, 1.03224242E-05, 1.06640817E-05, 1.10163673E-05,
     *  1.13793463E-05,
     *  9.48103251E-06, 9.54895228E-06, 9.61738790E-06, 9.68633906E-06,
     *  1.00058968E-05, 1.03360803E-05, 1.06769134E-05, 1.10284388E-05,
     *  1.13907145E-05,
     *  9.49801432E-06, 9.56567932E-06, 9.63386592E-06, 9.70257361E-06,
     *  1.00210899E-05, 1.03503250E-05, 1.06902894E-05, 1.10410154E-05,
     *  1.14025524E-05,
     *  9.51576995E-06, 9.58316422E-06, 9.65108642E-06, 9.71953577E-06,
     *  1.00369491E-05, 1.03651823E-05, 1.07042311E-05, 1.10541161E-05,
     *  1.14148773E-05,
     *  9.53433622E-06, 9.60144257E-06, 9.66908379E-06, 9.73725883E-06,
     *  1.00535032E-05, 1.03806776E-05, 1.07187610E-05, 1.10677611E-05,
     *  1.14277072E-05,
     *  9.55375241E-06, 9.62055226E-06, 9.68789466E-06, 9.75577817E-06,
     *  1.00707828E-05, 1.03968377E-05, 1.07339028E-05, 1.10819713E-05,
     *  1.14410610E-05,
     *  9.57406049E-06, 9.64053376E-06, 9.70755802E-06, 9.77513147E-06,
     *  1.00888203E-05, 1.04136906E-05, 1.07496812E-05, 1.10967687E-05,
     *  1.14549584E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  9.59530537E-06, 9.66143029E-06, 9.72811553E-06, 9.79535886E-06,
     *  1.01076500E-05, 1.04312663E-05, 1.07661223E-05, 1.11121766E-05,
     *  1.14694200E-05,
     *  9.61753522E-06, 9.68328812E-06, 9.74961171E-06, 9.81650322E-06,
     *  1.01273084E-05, 1.04495961E-05, 1.07832538E-05, 1.11282192E-05,
     *  1.14844675E-05,
     *  9.64080173E-06, 9.70615689E-06, 9.77209422E-06, 9.83861037E-06,
     *  1.01478344E-05, 1.04687135E-05, 1.08011045E-05, 1.11449221E-05,
     *  1.15001235E-05,
     *  9.66516056E-06, 9.73008989E-06, 9.79561418E-06, 9.86172942E-06,
     *  1.01692691E-05, 1.04886538E-05, 1.08197052E-05, 1.11623120E-05,
     *  1.15164118E-05,
     *  9.69067166E-06, 9.75514449E-06, 9.82022654E-06, 9.88591301E-06,
     *  1.01916567E-05, 1.05094544E-05, 1.08390882E-05, 1.11804174E-05,
     *  1.15333574E-05,
     *  9.71739984E-06, 9.78138254E-06, 9.84599042E-06, 9.91121774E-06,
     *  1.02150442E-05, 1.05311553E-05, 1.08592877E-05, 1.11992681E-05,
     *  1.15509866E-05,
     *  9.75262892E-06, 9.81594661E-06, 9.87991218E-06, 9.94451850E-06,
     *  1.02457615E-05, 1.05596120E-05, 1.08857410E-05, 1.12239274E-05,
     *  1.15740265E-05,
     *  9.79001980E-06, 9.85260739E-06, 9.91586911E-06, 9.97979619E-06,
     *  1.02782260E-05, 1.05896304E-05, 1.09136025E-05, 1.12498659E-05,
     *  1.15982348E-05,
     *  9.82973932E-06, 9.89152302E-06, 9.95401142E-06, 1.00171937E-05,
     *  1.03125536E-05, 1.06213067E-05, 1.09429539E-05, 1.12771535E-05,
     *  1.16236724E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  9.87197349E-06, 9.93286938E-06, 9.99450568E-06, 1.00568691E-05,
     *  1.03488712E-05, 1.06547456E-05, 1.09738830E-05, 1.13058654E-05,
     *  1.16504047E-05,
     *  9.91693058E-06, 9.97684274E-06, 1.00375372E-05, 1.00989976E-05,
     *  1.03873180E-05, 1.06900609E-05, 1.10064851E-05, 1.13360826E-05,
     *  1.16785013E-05,
     *  9.96484480E-06, 1.00236630E-05, 1.00833131E-05, 1.01437747E-05,
     *  1.04280474E-05, 1.07273767E-05, 1.10408631E-05, 1.13678922E-05,
     *  1.17080373E-05,
     *  1.00159807E-05, 1.00735778E-05, 1.01320655E-05, 1.01914187E-05,
     *  1.04712288E-05, 1.07668289E-05, 1.10771290E-05, 1.14013884E-05,
     *  1.17390932E-05,
     *  1.00706387E-05, 1.01268671E-05, 1.01840561E-05, 1.02421745E-05,
     *  1.05170496E-05, 1.08085665E-05, 1.11154045E-05, 1.14366730E-05,
     *  1.17717554E-05,
     *  1.01291616E-05, 1.01838488E-05, 1.02395808E-05, 1.02963187E-05,
     *  1.05657185E-05, 1.08527535E-05, 1.11558227E-05, 1.14738564E-05,
     *  1.18061176E-05,
     *  1.01919432E-05, 1.02448866E-05, 1.02989766E-05, 1.03541642E-05,
     *  1.06174680E-05, 1.08995707E-05, 1.11985290E-05, 1.15130586E-05,
     *  1.18422808E-05,
     *  1.02594382E-05, 1.03103981E-05, 1.03626285E-05, 1.04160676E-05,
     *  1.06725589E-05, 1.09492185E-05, 1.12436829E-05, 1.15544104E-05,
     *  1.18803546E-05,
     *  1.03321759E-05, 1.03808666E-05, 1.04309799E-05, 1.04824371E-05,
     *  1.07312845E-05, 1.10019193E-05, 1.12914601E-05, 1.15980549E-05,
     *  1.19204583E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  1.04107767E-05, 1.04568550E-05, 1.05045440E-05, 1.05537430E-05,
     *  1.07939761E-05, 1.10579214E-05, 1.13420550E-05, 1.16441489E-05,
     *  1.19627218E-05,
     *  1.04959742E-05, 1.05390241E-05, 1.05839196E-05, 1.06305305E-05,
     *  1.08610106E-05, 1.11175029E-05, 1.13956828E-05, 1.16928654E-05,
     *  1.20072878E-05,
     *  1.05886436E-05, 1.06281562E-05, 1.06698105E-05, 1.07134367E-05,
     *  1.09328184E-05, 1.11809772E-05, 1.14525838E-05, 1.17443957E-05,
     *  1.20543130E-05,
     *  1.06898405E-05, 1.07251863E-05, 1.07630515E-05, 1.08032122E-05,
     *  1.10098947E-05, 1.12486994E-05, 1.15130275E-05, 1.17989529E-05,
     *  1.21039714E-05,
     *  1.08008533E-05, 1.08312447E-05, 1.08646429E-05, 1.09007490E-05,
     *  1.10928138E-05, 1.13210746E-05, 1.15773182E-05, 1.18567760E-05,
     *  1.21564569E-05,
     *  1.09232760E-05, 1.09477144E-05, 1.09757972E-05, 1.10071200E-05,
     *  1.11822477E-05, 1.13985695E-05, 1.16458028E-05, 1.19181355E-05,
     *  1.22119884E-05,
     *  1.11379129E-05, 1.11505944E-05, 1.11683339E-05, 1.11904679E-05,
     *  1.13339063E-05, 1.15286170E-05, 1.17598993E-05, 1.20198193E-05,
     *  1.23036412E-05,
     *  1.13943690E-05, 1.13906275E-05, 1.13942271E-05, 1.14040303E-05,
     *  1.15064814E-05, 1.16744796E-05, 1.18866218E-05, 1.21319578E-05,
     *  1.24041783E-05,
     *  1.17091076E-05, 1.16813598E-05, 1.16648563E-05, 1.16575319E-05,
     *  1.17055247E-05, 1.18398766E-05, 1.20287080E-05, 1.22566926E-05,
     *  1.25153464E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  1.17382959E-05, 1.17080944E-05, 1.16895704E-05, 1.16805483E-05,
     *  1.17232820E-05, 1.18544838E-05, 1.20411744E-05, 1.22675862E-05,
     *  1.25250222E-05,
     *  1.17979630E-05, 1.17626214E-05, 1.17398840E-05, 1.17273349E-05,
     *  1.17592163E-05, 1.18839692E-05, 1.20662977E-05, 1.22895155E-05,
     *  1.25444839E-05,
     *  1.20215523E-05, 1.19654327E-05, 1.19259144E-05, 1.18994864E-05,
     *  1.18895698E-05, 1.19900937E-05, 1.21562731E-05, 1.23677825E-05,
     *  1.26137703E-05,
     *  1.23704295E-05, 1.22769198E-05, 1.22081114E-05, 1.21580384E-05,
     *  1.20798562E-05, 1.21426679E-05, 1.22844040E-05, 1.24785172E-05,
     *  1.27113374E-05,
     *  1.27878196E-05, 1.26412795E-05, 1.25326019E-05, 1.24513562E-05,
     *  1.22878716E-05, 1.23063068E-05, 1.24202349E-05, 1.25949882E-05,
     *  1.28133822E-05,
     *  1.32981338E-05, 1.30742146E-05, 1.29101350E-05, 1.27871510E-05,
     *  1.25160816E-05, 1.24821166E-05, 1.25643605E-05, 1.27175538E-05,
     *  1.29201378E-05,
     *  1.39373205E-05, 1.35975336E-05, 1.33549783E-05, 1.31752982E-05,
     *  1.27673512E-05, 1.26713224E-05, 1.27174211E-05, 1.28465925E-05,
     *  1.30318474E-05,
     *  1.47566089E-05, 1.42410218E-05, 1.38858698E-05, 1.36283451E-05,
     *  1.30449931E-05, 1.28752749E-05, 1.28801031E-05, 1.29825027E-05,
     *  1.31487642E-05,
     *  1.58190206E-05, 1.50426330E-05, 1.45264657E-05, 1.41618279E-05,
     *  1.33527999E-05, 1.30954534E-05, 1.30531388E-05, 1.31257023E-05,
     *  1.32711503E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  1.71684368E-05, 1.60416942E-05, 1.53037033E-05, 1.47938479E-05,
     *  1.36950454E-05, 1.33334631E-05, 1.32373038E-05, 1.32766269E-05,
     *  1.33992758E-05,
     *  1.87612757E-05, 1.72565025E-05, 1.62409854E-05, 1.55428084E-05,
     *  1.40764215E-05, 1.35910253E-05, 1.34334134E-05, 1.34357281E-05,
     *  1.35334185E-05,
     *  2.04471319E-05, 1.86506863E-05, 1.73435895E-05, 1.64218617E-05,
     *  1.45018708E-05, 1.38699542E-05, 1.36423159E-05, 1.36034707E-05,
     *  1.36738616E-05,
     *  2.20746930E-05, 2.01299353E-05, 1.85824726E-05, 1.74299821E-05,
     *  1.49762579E-05, 1.41721193E-05, 1.38648829E-05, 1.37803289E-05,
     *  1.38208924E-05,
     *  2.78443190E-05, 2.60506561E-05, 2.43199174E-05, 2.27091538E-05,
     *  1.78181168E-05, 1.58840704E-05, 1.50710457E-05, 1.47110490E-05,
     *  1.45792414E-05,
     *  3.18330171E-05, 3.02865690E-05, 2.87543015E-05, 2.72539331E-05,
     *  2.14816277E-05, 1.82058301E-05, 1.66453554E-05, 1.58804921E-05,
     *  1.55048515E-05,
     *  3.49685278E-05, 3.35793724E-05, 3.21993201E-05, 3.08350235E-05,
     *  2.51263151E-05, 2.09876285E-05, 1.85975426E-05, 1.73121178E-05,
     *  1.66163749E-05,
     *  3.76348865E-05, 3.63485518E-05, 3.50720726E-05, 3.38084725E-05,
     *  2.83695431E-05, 2.38997745E-05, 2.08415764E-05, 1.89953832E-05,
     *  1.79189234E-05,
     *  4.00108903E-05, 3.87954153E-05, 3.75912507E-05, 3.63999127E-05,
     *  3.12223787E-05, 2.67026121E-05, 2.32304522E-05, 2.08817448E-05,
     *  1.94005033E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  4.21934636E-05, 4.10286801E-05, 3.98765596E-05, 3.87378719E-05,
     *  3.37746302E-05, 2.93126753E-05, 2.56312154E-05, 2.28987049E-05,
     *  2.10333652E-05,
     *  4.42413035E-05, 4.31135796E-05, 4.19996669E-05, 4.08999184E-05,
     *  3.61050050E-05, 3.17307218E-05, 2.79641132E-05, 2.49724472E-05,
     *  2.27790305E-05,
     *  4.61929525E-05, 4.50925472E-05, 4.40069176E-05, 4.29361649E-05,
     *  3.82714070E-05, 3.39845937E-05, 3.01973758E-05, 2.70454229E-05,
     *  2.45953542E-05,
     *  4.80753254E-05, 4.69949601E-05, 4.59301891E-05, 4.48809519E-05,
     *  4.03155689E-05, 3.61055022E-05, 3.23274882E-05, 2.90822719E-05,
     *  2.64439497E-05,
     *  4.99081571E-05, 4.88421914E-05, 4.77925253E-05, 4.67589899E-05,
     *  4.22680781E-05, 3.81210230E-05, 3.43635870E-05, 3.10664719E-05,
     *  2.82953942E-05,
     *  5.17065107E-05, 5.06504378E-05, 4.96112833E-05, 4.85888019E-05,
     *  4.41519465E-05, 4.00539805E-05, 3.63190130E-05, 3.29938556E-05,
     *  3.01306605E-05,
     *  5.34822826E-05, 5.24324064E-05, 5.14000002E-05, 5.03847640E-05,
     *  4.59849634E-05, 4.19229854E-05, 3.82075707E-05, 3.48670777E-05,
     *  3.19396246E-05,
     *  5.52451522E-05, 5.41983707E-05, 5.31695594E-05, 5.21583776E-05,
     *  4.77812414E-05, 4.37432663E-05, 4.00421196E-05, 3.66920652E-05,
     *  3.37185229E-05,
     *  5.70032059E-05, 5.59568620E-05, 5.49289494E-05, 5.39190956E-05,
     *  4.95522499E-05, 4.55274199E-05, 4.18341737E-05, 3.84760474E-05,
     *  3.54676379E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  5.87633627E-05, 5.77151383E-05, 5.66857762E-05, 5.56748788E-05,
     *  5.13075210E-05, 4.72860108E-05, 4.35938992E-05, 4.02265513E-05,
     *  3.71896304E-05,
     *  6.05316723E-05, 5.94795107E-05, 5.84466198E-05, 5.74325814E-05,
     *  5.30551445E-05, 4.90280325E-05, 4.53302529E-05, 4.19509219E-05,
     *  3.88884666E-05,
     *  6.23135306E-05, 6.12555787E-05, 6.02172894E-05, 5.91982271E-05,
     *  5.48021213E-05, 5.07612589E-05, 4.70511550E-05, 4.36561153E-05,
     *  4.05687682E-05,
     *  6.41138381E-05, 6.30484028E-05, 6.20030101E-05, 6.09772094E-05,
     *  5.65546227E-05, 5.24925127E-05, 4.87636588E-05, 4.53486287E-05,
     *  4.22354277E-05,
     *  6.59371199E-05, 6.48626338E-05, 6.38085627E-05, 6.27744425E-05,
     *  5.83181830E-05, 5.42278723E-05, 5.04741013E-05, 4.70344993E-05,
     *  4.38933879E-05,
     *  6.77876171E-05, 6.67026122E-05, 6.56383900E-05, 6.45944745E-05,
     *  6.00978460E-05, 5.59728320E-05, 5.21882335E-05, 4.87193368E-05,
     *  4.55475190E-05,
     *  6.96693594E-05, 6.85724453E-05, 6.74966804E-05, 6.64415768E-05,
     *  6.18982777E-05, 5.77324279E-05, 5.39113297E-05, 5.04083699E-05,
     *  4.72025553E-05,
     *  7.15862219E-05, 7.04760692E-05, 6.93874327E-05, 6.83198135E-05,
     *  6.37238547E-05, 5.95113385E-05, 5.56482799E-05, 5.21064972E-05,
     *  4.88630700E-05,
     *  7.35419724E-05, 7.24172978E-05, 7.13145094E-05, 7.02330976E-05,
     *  6.55787350E-05, 6.13139644E-05, 5.74036670E-05, 5.38183381E-05,
     *  5.05334705E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  7.55403093E-05, 7.43998642E-05, 7.32816801E-05, 7.21852366E-05,
     *  6.74669147E-05, 6.31444938E-05, 5.91818312E-05, 5.55482812E-05,
     *  5.22180087E-05,
     *  7.75848939E-05, 7.64274543E-05, 7.52926568E-05, 7.41799706E-05,
     *  6.93922747E-05, 6.50069562E-05, 6.09869249E-05, 5.73005274E-05,
     *  5.39207975E-05,
     *  7.96793780E-05, 7.85037360E-05, 7.73511252E-05, 7.62210040E-05,
     *  7.13586199E-05, 6.69052667E-05, 6.28229584E-05, 5.90791304E-05,
     *  5.56458322E-05,
     *  8.18274276E-05, 8.06323839E-05, 7.94607700E-05, 7.83120331E-05,
     *  7.33697116E-05, 6.88432642E-05, 6.46938402E-05, 6.08880314E-05,
     *  5.73970131E-05,
     *  8.40327441E-05, 8.28171018E-05, 8.16252983E-05, 8.04567697E-05,
     *  7.54292964E-05, 7.08247428E-05, 6.66034100E-05, 6.27310917E-05,
     *  5.91781679E-05,
     *  8.62990829E-05, 8.50616415E-05, 8.38484596E-05, 8.26589621E-05,
     *  7.75411302E-05, 7.28534803E-05, 6.85554693E-05, 6.46121205E-05,
     *  6.09930748E-05,
     *  8.86302710E-05, 8.73698209E-05, 8.61340645E-05, 8.49224144E-05,
     *  7.97090001E-05, 7.49332622E-05, 7.05538066E-05, 6.65349005E-05,
     *  6.28454830E-05,
     *  9.10302221E-05, 8.97455406E-05, 8.84860009E-05, 8.72510034E-05,
     *  8.19367443E-05, 7.70679033E-05, 7.26022212E-05, 6.85032115E-05,
     *  6.47391337E-05,
     *  9.35029521E-05, 9.21927984E-05, 9.09082501E-05, 8.96486946E-05,
     *  8.42282695E-05, 7.92612676E-05, 7.47045436E-05, 7.05208504E-05,
     *  6.66777783E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  9.60525932E-05, 9.47157045E-05, 9.34049012E-05, 9.21195574E-05,
     *  8.65875673E-05, 8.15172862E-05, 7.68646547E-05, 7.25916513E-05,
     *  6.86651974E-05,
     *  9.86834072E-05, 9.73184948E-05, 9.59801654E-05, 9.46677792E-05,
     *  8.90187303E-05, 8.38399736E-05, 7.90865033E-05, 7.47195027E-05,
     *  7.07052167E-05,
     *  1.01399799E-04, 1.00005545E-04, 9.86383895E-05, 9.72976794E-05,
     *  9.15259661E-05, 8.62334433E-05, 8.13741222E-05, 7.69083645E-05,
     *  7.28017239E-05,
     *  1.04206329E-04, 1.02781382E-04, 1.01384069E-04, 1.00013723E-04,
     *  9.41136115E-05, 8.87019231E-05, 8.37316441E-05, 7.91622836E-05,
     *  7.49586836E-05,
     *  1.07107729E-04, 1.05650699E-04, 1.04221862E-04, 1.02820532E-04,
     *  9.67861466E-05, 9.12497687E-05, 8.61633156E-05, 8.14854085E-05,
     *  7.71801521E-05,
     *  1.10108909E-04, 1.08618369E-04, 1.07156601E-04, 1.05722903E-04,
     *  9.95482081E-05, 9.38814781E-05, 8.86735122E-05, 8.38820042E-05,
     *  7.94702916E-05,
     *  1.13214978E-04, 1.11689455E-04, 1.10193307E-04, 1.08725815E-04,
     *  1.02404602E-04, 9.66017049E-05, 9.12667516E-05, 8.63564660E-05,
     *  8.18333841E-05,
     *  1.16431250E-04, 1.14869225E-04, 1.13337203E-04, 1.11834447E-04,
     *  1.05360319E-04, 9.94152719E-05, 9.39477077E-05, 8.89133331E-05,
     *  8.42738449E-05,
     *  1.19763265E-04, 1.18163168E-04, 1.16593727E-04, 1.15054187E-04,
     *  1.08420545E-04, 1.02327185E-04, 9.67212237E-05, 9.15573020E-05,
     *  8.67962362E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  1.23216795E-04, 1.21577001E-04, 1.19968545E-04, 1.18390651E-04,
     *  1.11590677E-04, 1.05342645E-04, 9.95923261E-05, 9.42932406E-05,
     *  8.94052801E-05,
     *  1.26797866E-04, 1.25116693E-04, 1.23467568E-04, 1.21849694E-04,
     *  1.14876335E-04, 1.08467064E-04, 1.02566238E-04, 9.71262009E-05,
     *  9.21058720E-05,
     *  1.30512765E-04, 1.28788469E-04, 1.27096962E-04, 1.25437425E-04,
     *  1.18283381E-04, 1.11706078E-04, 1.05648393E-04, 1.00061433E-04,
     *  9.49030943E-05,
     *  1.34368063E-04, 1.32598835E-04, 1.30863168E-04, 1.29160221E-04,
     *  1.21817925E-04, 1.15065561E-04, 1.08844449E-04, 1.03104399E-04,
     *  9.78022295E-05,
     *  1.38370624E-04, 1.36554585E-04, 1.34772914E-04, 1.33024745E-04,
     *  1.25486349E-04, 1.18551638E-04, 1.12160303E-04, 1.06260787E-04,
     *  1.00808774E-04,
     *  1.42527628E-04, 1.40662826E-04, 1.38833232E-04, 1.37037958E-04,
     *  1.29295317E-04, 1.22170706E-04, 1.15602105E-04, 1.09536524E-04,
     *  1.03928453E-04,
     *  1.46846581E-04, 1.44930987E-04, 1.43051479E-04, 1.41207143E-04,
     *  1.33251792E-04, 1.25929441E-04, 1.19176274E-04, 1.12937795E-04,
     *  1.07167234E-04,
     *  1.51335340E-04, 1.49366841E-04, 1.47435345E-04, 1.45539912E-04,
     *  1.37363055E-04, 1.29834821E-04, 1.22889514E-04, 1.16471052E-04,
     *  1.10531341E-04,
     *  1.56002127E-04, 1.53978524E-04, 1.51992883E-04, 1.50044234E-04,
     *  1.41636719E-04, 1.33894141E-04, 1.26748828E-04, 1.20143034E-04,
     *  1.14027271E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  1.60855549E-04, 1.58774552E-04, 1.56732518E-04, 1.54728448E-04,
     *  1.46080750E-04, 1.38115027E-04, 1.30761537E-04, 1.23960783E-04,
     *  1.17661808E-04,
     *  1.65904620E-04, 1.63763842E-04, 1.61663073E-04, 1.59601283E-04,
     *  1.50703484E-04, 1.42505460E-04, 1.34935296E-04, 1.27931658E-04,
     *  1.21442043E-04,
     *  1.71158783E-04, 1.68955734E-04, 1.66793789E-04, 1.64671884E-04,
     *  1.55513648E-04, 1.47073788E-04, 1.39278113E-04, 1.32063355E-04,
     *  1.25375387E-04,
     *  1.76627929E-04, 1.74360013E-04, 1.72134344E-04, 1.69949826E-04,
     *  1.60520379E-04, 1.51828753E-04, 1.43798367E-04, 1.36363925E-04,
     *  1.29469588E-04,
     *  1.82322424E-04, 1.79986930E-04, 1.77694881E-04, 1.75445143E-04,
     *  1.65733248E-04, 1.56779506E-04, 1.48504830E-04, 1.40841793E-04,
     *  1.33732753E-04,
     *  1.88253131E-04, 1.85847230E-04, 1.83486025E-04, 1.81168347E-04,
     *  1.71162280E-04, 1.61935630E-04, 1.53406683E-04, 1.45505774E-04,
     *  1.38173365E-04,
     *  1.94431438E-04, 1.91952175E-04, 1.89518917E-04, 1.87130456E-04,
     *  1.76817978E-04, 1.67307164E-04, 1.58513542E-04, 1.50365098E-04,
     *  1.42800301E-04,
     *  2.00869284E-04, 1.98313570E-04, 1.95805231E-04, 1.93343019E-04,
     *  1.82711350E-04, 1.72904624E-04, 1.63835479E-04, 1.55429432E-04,
     *  1.47622855E-04,
     *  2.07579187E-04, 2.04943794E-04, 2.02357210E-04, 1.99818145E-04,
     *  1.88853933E-04, 1.78739030E-04, 1.69383043E-04, 1.60708898E-04,
     *  1.52650760E-04/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  2.14574275E-04, 2.11855826E-04, 2.09187690E-04, 2.06568528E-04,
     *  1.95257819E-04, 1.84821930E-04, 1.75167288E-04, 1.66214098E-04,
     *  1.57894206E-04,
     *  2.21868317E-04, 2.19063282E-04, 2.16310130E-04, 2.13607482E-04,
     *  2.01935687E-04, 1.91165427E-04, 1.81199797E-04, 1.71956142E-04,
     *  1.63363870E-04,
     *  2.29475756E-04, 2.26580438E-04, 2.23738651E-04, 2.20948966E-04,
     *  2.08900829E-04, 1.97782210E-04, 1.87492708E-04, 1.77946669E-04,
     *  1.69070933E-04,
     *  2.37411742E-04, 2.34422272E-04, 2.31488061E-04, 2.28607626E-04,
     *  2.16167185E-04, 2.04685580E-04, 1.94058746E-04, 1.84197876E-04,
     *  1.75027114E-04,
     *  2.45692172E-04, 2.42604500E-04, 2.39573895E-04, 2.36598822E-04,
     *  2.23749371E-04, 2.11889483E-04, 2.00911246E-04, 1.90722546E-04,
     *  1.81244690E-04,
     *  2.54333724E-04, 2.51143607E-04, 2.48012453E-04, 2.44938670E-04,
     *  2.31662721E-04, 2.19408542E-04, 2.08064190E-04, 1.97534076E-04,
     *  1.87736525E-04,
     *  2.63353900E-04, 2.60056892E-04, 2.56820835E-04, 2.53644078E-04,
     *  2.39923315E-04, 2.27258093E-04, 2.15532237E-04, 2.04646509E-04,
     *  1.94516102E-04,
     *  2.72771068E-04, 2.69362510E-04, 2.66016986E-04, 2.62732785E-04,
     *  2.48548023E-04, 2.35454217E-04, 2.23330755E-04, 2.12074568E-04,
     *  2.01597554E-04,
     *  2.82604507E-04, 2.79079512E-04, 2.75619738E-04, 2.72223409E-04,
     *  2.57554541E-04, 2.44013781E-04, 2.31475860E-04, 2.19833686E-04,
     *  2.08995690E-04/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  1.15447925E-05, 1.19404634E-05, 1.23464343E-05, 1.27628495E-05,
     *  1.31898534E-05, 1.36275910E-05, 1.40762085E-05, 1.45358529E-05,
     *  1.50066730E-05,
     *  1.15453291E-05, 1.19409732E-05, 1.23469187E-05, 1.27633098E-05,
     *  1.31902907E-05, 1.36280066E-05, 1.40766034E-05, 1.45362281E-05,
     *  1.50070295E-05,
     *  1.15459358E-05, 1.19415497E-05, 1.23474665E-05, 1.27638303E-05,
     *  1.31907853E-05, 1.36284765E-05, 1.40770499E-05, 1.45366524E-05,
     *  1.50074327E-05,
     *  1.15466193E-05, 1.19421991E-05, 1.23480836E-05, 1.27644166E-05,
     *  1.31913424E-05, 1.36290059E-05, 1.40775528E-05, 1.45371303E-05,
     *  1.50078868E-05,
     *  1.15473864E-05, 1.19429280E-05, 1.23487760E-05, 1.27650745E-05,
     *  1.31919675E-05, 1.36295999E-05, 1.40781172E-05, 1.45376665E-05,
     *  1.50083963E-05,
     *  1.15482443E-05, 1.19437430E-05, 1.23495504E-05, 1.27658102E-05,
     *  1.31926666E-05, 1.36302640E-05, 1.40787483E-05, 1.45382661E-05,
     *  1.50089660E-05,
     *  1.15492004E-05, 1.19446513E-05, 1.23504134E-05, 1.27666302E-05,
     *  1.31934456E-05, 1.36310042E-05, 1.40794515E-05, 1.45389343E-05,
     *  1.50096009E-05,
     *  1.15502625E-05, 1.19456604E-05, 1.23513721E-05, 1.27675410E-05,
     *  1.31943109E-05, 1.36318263E-05, 1.40802326E-05, 1.45396764E-05,
     *  1.50103060E-05,
     *  1.15514388E-05, 1.19467779E-05, 1.23524337E-05, 1.27685496E-05,
     *  1.31952691E-05, 1.36327367E-05, 1.40810975E-05, 1.45404982E-05,
     *  1.50110867E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  1.15527378E-05, 1.19480119E-05, 1.23536060E-05, 1.27696632E-05,
     *  1.31963271E-05, 1.36337418E-05, 1.40820524E-05, 1.45414054E-05,
     *  1.50119487E-05,
     *  1.15541682E-05, 1.19493706E-05, 1.23548967E-05, 1.27708893E-05,
     *  1.31974919E-05, 1.36348483E-05, 1.40831037E-05, 1.45424041E-05,
     *  1.50128975E-05,
     *  1.15557390E-05, 1.19508627E-05, 1.23563140E-05, 1.27722357E-05,
     *  1.31987708E-05, 1.36360633E-05, 1.40842579E-05, 1.45435007E-05,
     *  1.50139392E-05,
     *  1.15574598E-05, 1.19524971E-05, 1.23578664E-05, 1.27737103E-05,
     *  1.32001716E-05, 1.36373940E-05, 1.40855219E-05, 1.45447015E-05,
     *  1.50150800E-05,
     *  1.15593402E-05, 1.19542830E-05, 1.23595627E-05, 1.27753214E-05,
     *  1.32017020E-05, 1.36388476E-05, 1.40869028E-05, 1.45460132E-05,
     *  1.50163260E-05,
     *  1.15613902E-05, 1.19562299E-05, 1.23614118E-05, 1.27770776E-05,
     *  1.32033700E-05, 1.36404320E-05, 1.40884078E-05, 1.45474427E-05,
     *  1.50176840E-05,
     *  1.15636203E-05, 1.19583477E-05, 1.23634229E-05, 1.27789877E-05,
     *  1.32051841E-05, 1.36421550E-05, 1.40900443E-05, 1.45489972E-05,
     *  1.50191606E-05,
     *  1.15660411E-05, 1.19606464E-05, 1.23656058E-05, 1.27810607E-05,
     *  1.32071528E-05, 1.36440248E-05, 1.40918202E-05, 1.45506839E-05,
     *  1.50207626E-05,
     *  1.15686637E-05, 1.19631365E-05, 1.23679703E-05, 1.27833059E-05,
     *  1.32092850E-05, 1.36460497E-05, 1.40937432E-05, 1.45525104E-05,
     *  1.50224974E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  1.15714995E-05, 1.19658287E-05, 1.23705264E-05, 1.27857331E-05,
     *  1.32115897E-05, 1.36482383E-05, 1.40958217E-05, 1.45544842E-05,
     *  1.50243720E-05,
     *  1.15745601E-05, 1.19687342E-05, 1.23732848E-05, 1.27883520E-05,
     *  1.32140764E-05, 1.36505995E-05, 1.40980638E-05, 1.45566135E-05,
     *  1.50263941E-05,
     *  1.15778578E-05, 1.19718644E-05, 1.23762562E-05, 1.27911729E-05,
     *  1.32167546E-05, 1.36531424E-05, 1.41004784E-05, 1.45589062E-05,
     *  1.50285713E-05,
     *  1.15814050E-05, 1.19752310E-05, 1.23794517E-05, 1.27942063E-05,
     *  1.32196343E-05, 1.36558763E-05, 1.41030741E-05, 1.45613709E-05,
     *  1.50309116E-05,
     *  1.15852145E-05, 1.19788461E-05, 1.23828828E-05, 1.27974629E-05,
     *  1.32227256E-05, 1.36588109E-05, 1.41058601E-05, 1.45640160E-05,
     *  1.50334231E-05,
     *  1.15892997E-05, 1.19827223E-05, 1.23865612E-05, 1.28009539E-05,
     *  1.32260390E-05, 1.36619561E-05, 1.41088458E-05, 1.45668505E-05,
     *  1.50361141E-05,
     *  1.15936742E-05, 1.19868726E-05, 1.23904990E-05, 1.28046907E-05,
     *  1.32295854E-05, 1.36653220E-05, 1.41120407E-05, 1.45698833E-05,
     *  1.50389932E-05,
     *  1.15983523E-05, 1.19913101E-05, 1.23947090E-05, 1.28086852E-05,
     *  1.32333758E-05, 1.36689192E-05, 1.41154548E-05, 1.45731238E-05,
     *  1.50420693E-05,
     *  1.16033486E-05, 1.19960487E-05, 1.23992038E-05, 1.28129494E-05,
     *  1.32374217E-05, 1.36727584E-05, 1.41190981E-05, 1.45765816E-05,
     *  1.50453512E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  1.16086783E-05, 1.20011026E-05, 1.24039970E-05, 1.28174960E-05,
     *  1.32417350E-05, 1.36768507E-05, 1.41229813E-05, 1.45802665E-05,
     *  1.50488484E-05,
     *  1.16143570E-05, 1.20064865E-05, 1.24091023E-05, 1.28223378E-05,
     *  1.32463276E-05, 1.36812076E-05, 1.41271149E-05, 1.45841888E-05,
     *  1.50525704E-05,
     *  1.16204010E-05, 1.20122156E-05, 1.24145339E-05, 1.28274884E-05,
     *  1.32512123E-05, 1.36858408E-05, 1.41315102E-05, 1.45883588E-05,
     *  1.50565270E-05,
     *  1.16253361E-05, 1.20168927E-05, 1.24189675E-05, 1.28316918E-05,
     *  1.32551983E-05, 1.36896210E-05, 1.41350958E-05, 1.45917602E-05,
     *  1.50597541E-05,
     *  1.16305079E-05, 1.20217932E-05, 1.24236121E-05, 1.28360947E-05,
     *  1.32593728E-05, 1.36935796E-05, 1.41388502E-05, 1.45953213E-05,
     *  1.50631323E-05,
     *  1.16359245E-05, 1.20269249E-05, 1.24284749E-05, 1.28407037E-05,
     *  1.32637422E-05, 1.36977225E-05, 1.41427788E-05, 1.45990474E-05,
     *  1.50666666E-05,
     *  1.16415945E-05, 1.20322956E-05, 1.24335634E-05, 1.28455260E-05,
     *  1.32683129E-05, 1.37020557E-05, 1.41468875E-05, 1.46029437E-05,
     *  1.50703620E-05,
     *  1.16475267E-05, 1.20379135E-05, 1.24388852E-05, 1.28505684E-05,
     *  1.32730918E-05, 1.37065856E-05, 1.41511821E-05, 1.46070159E-05,
     *  1.50742238E-05,
     *  1.16537303E-05, 1.20437872E-05, 1.24444482E-05, 1.28558385E-05,
     *  1.32780856E-05, 1.37113185E-05, 1.41556685E-05, 1.46112694E-05,
     *  1.50782570E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  1.16602145E-05, 1.20499254E-05, 1.24502605E-05, 1.28613438E-05,
     *  1.32833013E-05, 1.37162610E-05, 1.41603530E-05, 1.46157101E-05,
     *  1.50824673E-05,
     *  1.16669892E-05, 1.20563369E-05, 1.24563304E-05, 1.28670921E-05,
     *  1.32887463E-05, 1.37214199E-05, 1.41652419E-05, 1.46203439E-05,
     *  1.50868601E-05,
     *  1.16740642E-05, 1.20630312E-05, 1.24626667E-05, 1.28730913E-05,
     *  1.32944280E-05, 1.37268022E-05, 1.41703417E-05, 1.46251770E-05,
     *  1.50914411E-05,
     *  1.16814499E-05, 1.20700177E-05, 1.24692780E-05, 1.28793497E-05,
     *  1.33003541E-05, 1.37324151E-05, 1.41756591E-05, 1.46302155E-05,
     *  1.50962163E-05,
     *  1.16891572E-05, 1.20773064E-05, 1.24761737E-05, 1.28858759E-05,
     *  1.33065325E-05, 1.37382658E-05, 1.41812010E-05, 1.46354659E-05,
     *  1.51011915E-05,
     *  1.16971970E-05, 1.20849076E-05, 1.24833633E-05, 1.28926786E-05,
     *  1.33129714E-05, 1.37443621E-05, 1.41869744E-05, 1.46409348E-05,
     *  1.51063730E-05,
     *  1.17055808E-05, 1.20928318E-05, 1.24908564E-05, 1.28997670E-05,
     *  1.33196792E-05, 1.37507117E-05, 1.41929866E-05, 1.46466290E-05,
     *  1.51117672E-05,
     *  1.17143207E-05, 1.21010899E-05, 1.24986632E-05, 1.29071503E-05,
     *  1.33266646E-05, 1.37573228E-05, 1.41992453E-05, 1.46525555E-05,
     *  1.51173805E-05,
     *  1.17234289E-05, 1.21096935E-05, 1.25067943E-05, 1.29148383E-05,
     *  1.33339365E-05, 1.37642036E-05, 1.42057580E-05, 1.46587215E-05,
     *  1.51232196E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  1.17329183E-05, 1.21186542E-05, 1.25152604E-05, 1.29228410E-05,
     *  1.33415042E-05, 1.37713627E-05, 1.42125328E-05, 1.46651344E-05,
     *  1.51292916E-05,
     *  1.17428023E-05, 1.21279843E-05, 1.25240729E-05, 1.29311687E-05,
     *  1.33493774E-05, 1.37788091E-05, 1.42195778E-05, 1.46718019E-05,
     *  1.51356035E-05,
     *  1.17530946E-05, 1.21376965E-05, 1.25332432E-05, 1.29398322E-05,
     *  1.33575659E-05, 1.37865518E-05, 1.42269017E-05, 1.46787319E-05,
     *  1.51421626E-05,
     *  1.17638099E-05, 1.21478040E-05, 1.25427837E-05, 1.29488425E-05,
     *  1.33660798E-05, 1.37946003E-05, 1.42345132E-05, 1.46859325E-05,
     *  1.51489766E-05,
     *  1.17749630E-05, 1.21583203E-05, 1.25527066E-05, 1.29582112E-05,
     *  1.33749300E-05, 1.38029644E-05, 1.42424212E-05, 1.46934120E-05,
     *  1.51560531E-05,
     *  1.17865696E-05, 1.21692599E-05, 1.25630252E-05, 1.29679503E-05,
     *  1.33841272E-05, 1.38116543E-05, 1.42506353E-05, 1.47011793E-05,
     *  1.51634004E-05,
     *  1.17986460E-05, 1.21806375E-05, 1.25737528E-05, 1.29780720E-05,
     *  1.33936830E-05, 1.38206804E-05, 1.42591650E-05, 1.47092432E-05,
     *  1.51710266E-05,
     *  1.18112093E-05, 1.21924686E-05, 1.25849036E-05, 1.29885893E-05,
     *  1.34036090E-05, 1.38300536E-05, 1.42680204E-05, 1.47176129E-05,
     *  1.51789403E-05,
     *  1.18242771E-05, 1.22047691E-05, 1.25964922E-05, 1.29995155E-05,
     *  1.34139176E-05, 1.38397851E-05, 1.42772118E-05, 1.47262982E-05,
     *  1.51871505E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  1.18378681E-05, 1.22175559E-05, 1.26085338E-05, 1.30108645E-05,
     *  1.34246214E-05, 1.38498866E-05, 1.42867501E-05, 1.47353088E-05,
     *  1.51956662E-05,
     *  1.18520016E-05, 1.22308465E-05, 1.26210442E-05, 1.30226507E-05,
     *  1.34357336E-05, 1.38603702E-05, 1.42966462E-05, 1.47446550E-05,
     *  1.52044971E-05,
     *  1.18666979E-05, 1.22446590E-05, 1.26340399E-05, 1.30348891E-05,
     *  1.34472679E-05, 1.38712484E-05, 1.43069117E-05, 1.47543475E-05,
     *  1.52136528E-05,
     *  1.18819782E-05, 1.22590126E-05, 1.26475382E-05, 1.30475954E-05,
     *  1.34592386E-05, 1.38825342E-05, 1.43175587E-05, 1.47643973E-05,
     *  1.52231435E-05,
     *  1.18978648E-05, 1.22739272E-05, 1.26615571E-05, 1.30607858E-05,
     *  1.34716605E-05, 1.38942413E-05, 1.43285995E-05, 1.47748158E-05,
     *  1.52329798E-05,
     *  1.19143808E-05, 1.22894236E-05, 1.26761152E-05, 1.30744773E-05,
     *  1.34845489E-05, 1.39063837E-05, 1.43400470E-05, 1.47856148E-05,
     *  1.52431726E-05,
     *  1.19359486E-05, 1.23096457E-05, 1.26951012E-05, 1.30923233E-05,
     *  1.35013402E-05, 1.39221961E-05, 1.43549487E-05, 1.47996675E-05,
     *  1.52564322E-05,
     *  1.19585887E-05, 1.23308558E-05, 1.27150006E-05, 1.31110163E-05,
     *  1.35189186E-05, 1.39387415E-05, 1.43705343E-05, 1.48143591E-05,
     *  1.52702895E-05,
     *  1.19823549E-05, 1.23531017E-05, 1.27358562E-05, 1.31305946E-05,
     *  1.35373188E-05, 1.39560514E-05, 1.43868324E-05, 1.48297159E-05,
     *  1.52847687E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  1.20073042E-05, 1.23764340E-05, 1.27577131E-05, 1.31510987E-05,
     *  1.35565772E-05, 1.39741590E-05, 1.44038733E-05, 1.48457656E-05,
     *  1.52998953E-05,
     *  1.20334978E-05, 1.24009063E-05, 1.27806190E-05, 1.31725713E-05,
     *  1.35767327E-05, 1.39930992E-05, 1.44216888E-05, 1.48625373E-05,
     *  1.53156958E-05,
     *  1.20610007E-05, 1.24265762E-05, 1.28046249E-05, 1.31950581E-05,
     *  1.35978260E-05, 1.40129091E-05, 1.44403125E-05, 1.48800615E-05,
     *  1.53321983E-05,
     *  1.20898827E-05, 1.24535046E-05, 1.28297847E-05, 1.32186072E-05,
     *  1.36199004E-05, 1.40336277E-05, 1.44597800E-05, 1.48983707E-05,
     *  1.53494324E-05,
     *  1.21202186E-05, 1.24817570E-05, 1.28561563E-05, 1.32432699E-05,
     *  1.36430020E-05, 1.40552965E-05, 1.44801287E-05, 1.49174991E-05,
     *  1.53674293E-05,
     *  1.21520889E-05, 1.25114033E-05, 1.28838012E-05, 1.32691009E-05,
     *  1.36671796E-05, 1.40779595E-05, 1.45013984E-05, 1.49374827E-05,
     *  1.53862221E-05,
     *  1.21855799E-05, 1.25425187E-05, 1.29127853E-05, 1.32961586E-05,
     *  1.36924853E-05, 1.41016635E-05, 1.45236316E-05, 1.49583601E-05,
     *  1.54058457E-05,
     *  1.22207854E-05, 1.25751840E-05, 1.29431794E-05, 1.33245056E-05,
     *  1.37189750E-05, 1.41264586E-05, 1.45468733E-05, 1.49801722E-05,
     *  1.54263376E-05,
     *  1.22578063E-05, 1.26094865E-05, 1.29750596E-05, 1.33542090E-05,
     *  1.37467082E-05, 1.41523982E-05, 1.45711718E-05, 1.50029627E-05,
     *  1.54477374E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  1.22967528E-05, 1.26455207E-05, 1.30085082E-05, 1.33853412E-05,
     *  1.37757494E-05, 1.41795399E-05, 1.45965789E-05, 1.50267785E-05,
     *  1.54700879E-05,
     *  1.23377448E-05, 1.26833893E-05, 1.30436146E-05, 1.34179807E-05,
     *  1.38061681E-05, 1.42079459E-05, 1.46231504E-05, 1.50516702E-05,
     *  1.54934351E-05,
     *  1.23809139E-05, 1.27232048E-05, 1.30804760E-05, 1.34522128E-05,
     *  1.38380398E-05, 1.42376835E-05, 1.46509471E-05, 1.50776927E-05,
     *  1.55178286E-05,
     *  1.24264054E-05, 1.27650909E-05, 1.31191994E-05, 1.34881310E-05,
     *  1.38714473E-05, 1.42688267E-05, 1.46800353E-05, 1.51049058E-05,
     *  1.55433231E-05,
     *  1.24743809E-05, 1.28091848E-05, 1.31599033E-05, 1.35258392E-05,
     *  1.39064822E-05, 1.43014571E-05, 1.47104883E-05, 1.51333759E-05,
     *  1.55699788E-05,
     *  1.25250220E-05, 1.28556406E-05, 1.32027206E-05, 1.35654533E-05,
     *  1.39432472E-05, 1.43356662E-05, 1.47423882E-05, 1.51631771E-05,
     *  1.55978629E-05,
     *  1.26083373E-05, 1.29318740E-05, 1.32728354E-05, 1.36302089E-05,
     *  1.40032562E-05, 1.43914325E-05, 1.47943332E-05, 1.52116582E-05,
     *  1.56431871E-05,
     *  1.26993485E-05, 1.30148724E-05, 1.33489651E-05, 1.37003612E-05,
     *  1.40681431E-05, 1.44516344E-05, 1.48503318E-05, 1.52638594E-05,
     *  1.56919374E-05,
     *  1.27995235E-05, 1.31058966E-05, 1.34322111E-05, 1.37768853E-05,
     *  1.41387798E-05, 1.45170582E-05, 1.49110978E-05, 1.53204321E-05,
     *  1.57447110E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  1.28082198E-05, 1.31137822E-05, 1.34394110E-05, 1.37834948E-05,
     *  1.41448739E-05, 1.45226970E-05, 1.49163309E-05, 1.53253007E-05,
     *  1.57492498E-05,
     *  1.28257004E-05, 1.31296255E-05, 1.34538707E-05, 1.37967645E-05,
     *  1.41571055E-05, 1.45340124E-05, 1.49268300E-05, 1.53350666E-05,
     *  1.57583529E-05,
     *  1.28878151E-05, 1.31858385E-05, 1.35051132E-05, 1.38437438E-05,
     *  1.42003742E-05, 1.45740127E-05, 1.49639229E-05, 1.53695521E-05,
     *  1.57904837E-05,
     *  1.29749722E-05, 1.32644955E-05, 1.35766560E-05, 1.39092155E-05,
     *  1.42605840E-05, 1.46296040E-05, 1.50154181E-05, 1.54173830E-05,
     *  1.58350128E-05,
     *  1.30657444E-05, 1.33461468E-05, 1.36507285E-05, 1.39768587E-05,
     *  1.43226817E-05, 1.46868541E-05, 1.50683836E-05, 1.54665268E-05,
     *  1.58807216E-05,
     *  1.31602926E-05, 1.34309084E-05, 1.37274177E-05, 1.40467402E-05,
     *  1.43867202E-05, 1.47458056E-05, 1.51228545E-05, 1.55170128E-05,
     *  1.59276350E-05,
     *  1.32587832E-05, 1.35188996E-05, 1.38068122E-05, 1.41189280E-05,
     *  1.44527529E-05, 1.48065017E-05, 1.51788661E-05, 1.55688706E-05,
     *  1.59757779E-05,
     *  1.33613876E-05, 1.36102423E-05, 1.38890022E-05, 1.41934913E-05,
     *  1.45208343E-05, 1.48689859E-05, 1.52364542E-05, 1.56221298E-05,
     *  1.60251755E-05,
     *  1.34682817E-05, 1.37050611E-05, 1.39740797E-05, 1.42705000E-05,
     *  1.45910189E-05, 1.49333021E-05, 1.52956547E-05, 1.56768205E-05,
     *  1.60758531E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  1.35796458E-05, 1.38034826E-05, 1.40621375E-05, 1.43500245E-05,
     *  1.46633620E-05, 1.49994945E-05, 1.53565037E-05, 1.57329725E-05,
     *  1.61278360E-05,
     *  1.36956635E-05, 1.39056354E-05, 1.41532695E-05, 1.44321361E-05,
     *  1.47379190E-05, 1.50676074E-05, 1.54190373E-05, 1.57906160E-05,
     *  1.61811496E-05,
     *  1.38165212E-05, 1.40116493E-05, 1.42475704E-05, 1.45169063E-05,
     *  1.48147456E-05, 1.51376852E-05, 1.54832917E-05, 1.58497810E-05,
     *  1.62358194E-05,
     *  1.39424069E-05, 1.41216548E-05, 1.43451350E-05, 1.46044065E-05,
     *  1.48938973E-05, 1.52097724E-05, 1.55493033E-05, 1.59104978E-05,
     *  1.62918707E-05,
     *  1.45823905E-05, 1.46749136E-05, 1.48317702E-05, 1.50379930E-05,
     *  1.52840508E-05, 1.55635693E-05, 1.58721183E-05, 1.62065215E-05,
     *  1.65644444E-05,
     *  1.53467573E-05, 1.53248800E-05, 1.53961771E-05, 1.55357793E-05,
     *  1.57283049E-05, 1.59637178E-05, 1.62351847E-05, 1.65378896E-05,
     *  1.68683420E-05,
     *  1.62490421E-05, 1.60814386E-05, 1.60457623E-05, 1.61034743E-05,
     *  1.62311785E-05, 1.64138800E-05, 1.66415322E-05, 1.69071544E-05,
     *  1.72057471E-05,
     *  1.72963770E-05, 1.69509982E-05, 1.67858524E-05, 1.67454549E-05,
     *  1.67962948E-05, 1.69170947E-05, 1.70937462E-05, 1.73165448E-05,
     *  1.75786055E-05,
     *  1.84876447E-05, 1.79354667E-05, 1.76190579E-05, 1.74643388E-05,
     *  1.74260816E-05, 1.74755601E-05, 1.75938050E-05, 1.77678441E-05,
     *  1.79885306E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  1.98135900E-05, 1.90322717E-05, 1.85452374E-05, 1.82609065E-05,
     *  1.81216727E-05, 1.80905327E-05, 1.81429881E-05, 1.82623083E-05,
     *  1.84367341E-05,
     *  2.12580945E-05, 2.02350979E-05, 1.95620115E-05, 1.91344169E-05,
     *  1.88830767E-05, 1.87624019E-05, 1.87418936E-05, 1.88006549E-05,
     *  1.89240005E-05,
     *  2.27996864E-05, 2.15345131E-05, 2.06653614E-05, 2.00831255E-05,
     *  1.97095540E-05, 1.94909337E-05, 1.93905839E-05, 1.93831409E-05,
     *  1.94507229E-05,
     *  2.44135960E-05, 2.29181796E-05, 2.18498199E-05, 2.11046512E-05,
     *  2.06000132E-05, 2.02756018E-05, 2.00888266E-05, 2.00097249E-05,
     *  2.00170044E-05,
     *  2.60747844E-05, 2.43712282E-05, 2.31082410E-05, 2.21959480E-05,
     *  2.15532041E-05, 2.11158624E-05, 2.08363556E-05, 2.06802756E-05,
     *  2.06228107E-05,
     *  2.77611518E-05, 2.58774040E-05, 2.44316179E-05, 2.33529561E-05,
     *  2.25675973E-05, 2.20112383E-05, 2.16330507E-05, 2.13947682E-05,
     *  2.12681415E-05,
     *  2.94556194E-05, 2.74208292E-05, 2.58094196E-05, 2.45702624E-05,
     *  2.36410343E-05, 2.29611698E-05, 2.24789620E-05, 2.21533992E-05,
     *  2.19531747E-05,
     *  3.11465956E-05, 2.89876593E-05, 2.72304939E-05, 2.58410935E-05,
     *  2.47703713E-05, 2.39647029E-05, 2.33741601E-05, 2.29565781E-05,
     *  2.26783385E-05,
     *  3.28272845E-05, 3.05670488E-05, 2.86841844E-05, 2.71577385E-05,
     *  2.59513355E-05, 2.50201635E-05, 2.43184705E-05, 2.38047897E-05,
     *  2.34442869E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  3.44945574E-05, 3.21513379E-05, 3.01612457E-05, 2.85122447E-05,
     *  2.71786860E-05, 2.61249676E-05, 2.53111905E-05, 2.46983719E-05,
     *  2.42517792E-05,
     *  3.61478691E-05, 3.37357166E-05, 3.16543385E-05, 2.98971328E-05,
     *  2.84466232E-05, 2.72756438E-05, 2.63508934E-05, 2.56372748E-05,
     *  2.51014933E-05,
     *  3.77884070E-05, 3.53176795E-05, 3.31581222E-05, 3.13059275E-05,
     *  2.97492992E-05, 2.84680577E-05, 2.74353805E-05, 2.66208754E-05,
     *  2.59938232E-05,
     *  3.94184827E-05, 3.68964770E-05, 3.46690898E-05, 3.27334357E-05,
     *  3.10812799E-05, 2.96977573E-05, 2.85617888E-05, 2.76478955E-05,
     *  2.69287102E-05,
     *  4.10411154E-05, 3.84726517E-05, 3.61852884E-05, 3.41758065E-05,
     *  3.24378705E-05, 3.09603375E-05, 2.97268142E-05, 2.87164386E-05,
     *  2.79055472E-05,
     *  4.26597520E-05, 4.00476782E-05, 3.77060246E-05, 3.56304505E-05,
     *  3.38152878E-05, 3.22517484E-05, 3.09269851E-05, 2.98241261E-05,
     *  2.89231720E-05,
     *  4.42780820E-05, 4.16236934E-05, 3.92315985E-05, 3.70958921E-05,
     *  3.52107058E-05, 3.35685071E-05, 3.21589248E-05, 3.09682946E-05,
     *  2.99799443E-05,
     *  4.58999150E-05, 4.32032974E-05, 4.07630822E-05, 3.85716036E-05,
     *  3.66222195E-05, 3.49078137E-05, 3.34195645E-05, 3.21462077E-05,
     *  3.10738827E-05,
     *  4.75291038E-05, 4.47894075E-05, 4.23021402E-05, 4.00578462E-05,
     *  3.80487661E-05, 3.62675900E-05, 3.47062895E-05, 3.33552497E-05,
     *  3.22028299E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  4.91694974E-05, 4.63851545E-05, 4.38508877E-05, 4.15555282E-05,
     *  3.94900279E-05, 3.76464677E-05, 3.60170238E-05, 3.45930784E-05,
     *  3.33646190E-05,
     *  5.08249160E-05, 4.79938080E-05, 4.54117788E-05, 4.30660823E-05,
     *  4.09463333E-05, 3.90437453E-05, 3.73502641E-05, 3.58577319E-05,
     *  3.45572188E-05,
     *  5.24991396E-05, 4.96187264E-05, 4.69875216E-05, 4.45913633E-05,
     *  4.24185627E-05, 4.04593307E-05, 3.87050810E-05, 3.71476937E-05,
     *  3.57788484E-05,
     *  5.41959076E-05, 5.12633243E-05, 4.85810131E-05, 4.61335626E-05,
     *  4.39080629E-05, 4.18936764E-05, 4.00810956E-05, 3.84619240E-05,
     *  3.70280597E-05,
     *  5.59189239E-05, 5.29310529E-05, 5.01952928E-05, 4.76951398E-05,
     *  4.54165706E-05, 4.33477156E-05, 4.14784444E-05, 3.97998659E-05,
     *  3.83037891E-05,
     *  5.76718670E-05, 5.46253904E-05, 5.18335093E-05, 4.92787686E-05,
     *  4.69461475E-05, 4.48227995E-05, 4.28977361E-05, 4.11614345E-05,
     *  3.96053860E-05,
     *  5.94584015E-05, 5.63498393E-05, 5.34988984E-05, 5.08872955E-05,
     *  4.84991253E-05, 4.63206405E-05, 4.43400058E-05, 4.25469940E-05,
     *  4.09326215E-05,
     *  6.12821923E-05, 5.81079281E-05, 5.51947699E-05, 5.25237095E-05,
     *  5.00780608E-05, 4.78432608E-05, 4.58066681E-05, 4.39573277E-05,
     *  4.22856836E-05,
     *  6.31469182E-05, 5.99032176E-05, 5.69245012E-05, 5.41911205E-05,
     *  5.16857015E-05, 4.93929490E-05, 4.72994738E-05, 4.53936042E-05,
     *  4.36651622E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  6.50562868E-05, 6.17393084E-05, 5.86915347E-05, 5.58927459E-05,
     *  5.33249580E-05, 5.09722235E-05, 4.88204694E-05, 4.68573416E-05,
     *  4.50720271E-05,
     *  6.70140485E-05, 6.36198502E-05, 6.04993807E-05, 5.76319018E-05,
     *  5.49988855E-05, 5.25838026E-05, 5.03719622E-05, 4.83503735E-05,
     *  4.65076022E-05,
     *  6.90240110E-05, 6.55485530E-05, 6.23516213E-05, 5.94120001E-05,
     *  5.67106705E-05, 5.42305827E-05, 5.19564900E-05, 4.98748171E-05,
     *  4.79735378E-05,
     *  7.10900532E-05, 6.75291977E-05, 6.42519173E-05, 6.12365482E-05,
     *  5.84636223E-05, 5.59156209E-05, 5.35767972E-05, 5.14330442E-05,
     *  4.94717831E-05,
     *  7.32161387E-05, 6.95656478E-05, 6.62040162E-05, 6.31091519E-05,
     *  6.02611695E-05, 5.76421235E-05, 5.52358158E-05, 5.30276576E-05,
     *  5.10045609E-05,
     *  7.54063294E-05, 7.16618612E-05, 6.82117609E-05, 6.50335202E-05,
     *  6.21068594E-05, 5.94134390E-05, 5.69366513E-05, 5.46614708E-05,
     *  5.25743441E-05,
     *  7.76647988E-05, 7.38219024E-05, 7.02791002E-05, 6.70134723E-05,
     *  6.40043598E-05, 6.12330546E-05, 5.86825731E-05, 5.63374929E-05,
     *  5.41838365E-05,
     *  7.99958452E-05, 7.60499543E-05, 7.24100983E-05, 6.90529445E-05,
     *  6.59574631E-05, 6.31045954E-05, 6.04770084E-05, 5.80589168E-05,
     *  5.58359567E-05,
     *  8.24039042E-05, 7.83503306E-05, 7.46089467E-05, 7.11559999E-05,
     *  6.79700923E-05, 6.50318263E-05, 6.23235396E-05, 5.98291118E-05,
     *  5.75338254E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  8.48935623E-05, 8.07274883E-05, 7.68799744E-05, 7.33268373E-05,
     *  7.00463080E-05, 6.70186560E-05, 6.42259043E-05, 6.16516189E-05,
     *  5.92807569E-05,
     *  8.74695697E-05, 8.31860396E-05, 7.92276600E-05, 7.55698014E-05,
     *  7.21903166E-05, 6.90691428E-05, 6.61879973E-05, 6.35301491E-05,
     *  6.10802532E-05,
     *  9.01368531E-05, 8.57307650E-05, 8.16566437E-05, 7.78893941E-05,
     *  7.44064794E-05, 7.11875011E-05, 6.82138749E-05, 6.54685845E-05,
     *  6.29360006E-05,
     *  9.29005292E-05, 8.83666261E-05, 8.41717390E-05, 8.02902849E-05,
     *  7.66993223E-05, 7.33781097E-05, 7.03077606E-05, 6.74709806E-05,
     *  6.48518699E-05,
     *  9.57659181E-05, 9.10987782E-05, 8.67779453E-05, 8.27773230E-05,
     *  7.90735468E-05, 7.56455206E-05, 7.24740522E-05, 6.95415715E-05,
     *  6.68319178E-05,
     *  9.87385572E-05, 9.39325841E-05, 8.94804610E-05, 8.53555494E-05,
     *  8.15340405E-05, 7.79944692E-05, 7.47173297E-05, 7.16847756E-05,
     *  6.88803906E-05,
     *  1.01824215E-04, 9.68736271E-05, 9.22846959E-05, 8.80302091E-05,
     *  8.40858892E-05, 8.04298846E-05, 7.70423649E-05, 7.39052031E-05,
     *  7.10017293E-05,
     *  1.05028904E-04, 9.99277256E-05, 9.51962855E-05, 9.08067645E-05,
     *  8.67343890E-05, 8.29569008E-05, 7.94541312E-05, 7.62076648E-05,
     *  7.32005768E-05,
     *  1.08358900E-04, 1.03100947E-04, 9.82211043E-05, 9.36909079E-05,
     *  8.94850588E-05, 8.55808688E-05, 8.19578144E-05, 7.85971813E-05,
     *  7.54817853E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  1.11820752E-04, 1.06399623E-04, 1.01365280E-04, 9.66885763E-05,
     *  9.23436537E-05, 8.83073690E-05, 8.45588244E-05, 8.10789936E-05,
     *  7.78504260E-05,
     *  1.15421300E-04, 1.09830364E-04, 1.04635210E-04, 9.98059649E-05,
     *  9.53161787E-05, 9.11422242E-05, 8.72628076E-05, 8.36585748E-05,
     *  8.03117986E-05,
     *  1.19167692E-04, 1.13400076E-04, 1.08037573E-04, 1.03049542E-04,
     *  9.84089029E-05, 9.40915132E-05, 9.00756593E-05, 8.63416413E-05,
     *  8.28714429E-05,
     *  1.23067402E-04, 1.17115975E-04, 1.11579349E-04, 1.06426066E-04,
     *  1.01628374E-04, 9.71615849E-05, 9.30035378E-05, 8.91341663E-05,
     *  8.55351500E-05,
     *  1.27128244E-04, 1.20985607E-04, 1.15267834E-04, 1.09942597E-04,
     *  1.04981434E-04, 1.00359074E-04, 9.60528783E-05, 9.20423929E-05,
     *  8.83089757E-05,
     *  1.31358393E-04, 1.25016863E-04, 1.19110655E-04, 1.13606519E-04,
     *  1.08475236E-04, 1.03690914E-04, 9.92304078E-05, 9.50728484E-05,
     *  9.11992533E-05,
     *  1.35766404E-04, 1.29218000E-04, 1.23115791E-04, 1.17425553E-04,
     *  1.12117259E-04, 1.07164356E-04, 1.02543160E-04, 9.82323590E-05,
     *  9.42126080E-05,
     *  1.40361229E-04, 1.33597656E-04, 1.27291591E-04, 1.21407775E-04,
     *  1.15915326E-04, 1.10786986E-04, 1.05998493E-04, 1.01528066E-04,
     *  9.73559716E-05,
     *  1.45152242E-04, 1.38164873E-04, 1.31646791E-04, 1.25561638E-04,
     *  1.19877623E-04, 1.14566737E-04, 1.09604105E-04, 1.04967439E-04,
     *  1.00636598E-04/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  1.50149257E-04, 1.42929118E-04, 1.36190536E-04, 1.29895987E-04,
     *  1.24012715E-04, 1.18511913E-04, 1.13368050E-04, 1.08558300E-04,
     *  1.04062081E-04,
     *  1.55362551E-04, 1.47900304E-04, 1.40932399E-04, 1.34420082E-04,
     *  1.28329569E-04, 1.22631205E-04, 1.17298759E-04, 1.12308831E-04,
     *  1.07640369E-04,
     *  1.60802891E-04, 1.53088811E-04, 1.45882406E-04, 1.39143617E-04,
     *  1.32837572E-04, 1.26933712E-04, 1.21405059E-04, 1.16227602E-04,
     *  1.11379783E-04,
     *  1.66481553E-04, 1.58505510E-04, 1.51051055E-04, 1.44076745E-04,
     *  1.37546552E-04, 1.31428958E-04, 1.25696191E-04, 1.20323582E-04,
     *  1.15289038E-04,
     *  1.72410350E-04, 1.64161791E-04, 1.56449341E-04, 1.49230095E-04,
     *  1.42466801E-04, 1.36126920E-04, 1.30181831E-04, 1.24606167E-04,
     *  1.19377260E-04,
     *  1.78601662E-04, 1.70069583E-04, 1.62088782E-04, 1.54614805E-04,
     *  1.47609099E-04, 1.41038042E-04, 1.34872111E-04, 1.29085194E-04,
     *  1.23654005E-04,
     *  1.85068458E-04, 1.76241387E-04, 1.67981443E-04, 1.60242535E-04,
     *  1.52984735E-04, 1.46173265E-04, 1.39777645E-04, 1.33770966E-04,
     *  1.28129285E-04,
     *  1.91824330E-04, 1.82690297E-04, 1.74139963E-04, 1.66125504E-04,
     *  1.58605533E-04, 1.51544048E-04, 1.44909548E-04, 1.38674274E-04,
     *  1.32813584E-04,
     *  1.98883520E-04, 1.89430036E-04, 1.80577585E-04, 1.72276510E-04,
     *  1.64483879E-04, 1.57162392E-04, 1.50279461E-04, 1.43806423E-04,
     *  1.37717885E-04/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  1.54888194E-05, 1.59824453E-05, 1.64877065E-05, 1.70047621E-05,
     *  1.75337751E-05, 1.80749129E-05, 1.86283479E-05, 1.91942581E-05,
     *  1.97728279E-05,
     *  1.54891582E-05, 1.59827673E-05, 1.64880124E-05, 1.70050528E-05,
     *  1.75340513E-05, 1.80751753E-05, 1.86285973E-05, 1.91944951E-05,
     *  1.97730531E-05,
     *  1.54895413E-05, 1.59831313E-05, 1.64883583E-05, 1.70053814E-05,
     *  1.75343636E-05, 1.80754721E-05, 1.86288792E-05, 1.91947630E-05,
     *  1.97733077E-05,
     *  1.54899728E-05, 1.59835412E-05, 1.64887478E-05, 1.70057516E-05,
     *  1.75347153E-05, 1.80758063E-05, 1.86291968E-05, 1.91950648E-05,
     *  1.97735945E-05,
     *  1.54904569E-05, 1.59840013E-05, 1.64891850E-05, 1.70061669E-05,
     *  1.75351100E-05, 1.80761813E-05, 1.86295532E-05, 1.91954034E-05,
     *  1.97739162E-05,
     *  1.54909983E-05, 1.59845156E-05, 1.64896737E-05, 1.70066313E-05,
     *  1.75355512E-05, 1.80766006E-05, 1.86299516E-05, 1.91957819E-05,
     *  1.97742759E-05,
     *  1.54916015E-05, 1.59850888E-05, 1.64902183E-05, 1.70071488E-05,
     *  1.75360429E-05, 1.80770678E-05, 1.86303954E-05, 1.91962037E-05,
     *  1.97746767E-05,
     *  1.54922714E-05, 1.59857253E-05, 1.64908231E-05, 1.70077234E-05,
     *  1.75365889E-05, 1.80775866E-05, 1.86308884E-05, 1.91966721E-05,
     *  1.97751217E-05,
     *  1.54930132E-05, 1.59864301E-05, 1.64914927E-05, 1.70083597E-05,
     *  1.75371935E-05, 1.80781610E-05, 1.86314342E-05, 1.91971907E-05,
     *  1.97756145E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  1.54938321E-05, 1.59872082E-05, 1.64922320E-05, 1.70090620E-05,
     *  1.75378608E-05, 1.80787950E-05, 1.86320366E-05, 1.91977630E-05,
     *  1.97761583E-05,
     *  1.54947336E-05, 1.59880646E-05, 1.64930457E-05, 1.70098351E-05,
     *  1.75385953E-05, 1.80794929E-05, 1.86326996E-05, 1.91983930E-05,
     *  1.97767569E-05,
     *  1.54957233E-05, 1.59890049E-05, 1.64939389E-05, 1.70106838E-05,
     *  1.75394016E-05, 1.80802589E-05, 1.86334275E-05, 1.91990846E-05,
     *  1.97774139E-05,
     *  1.54968070E-05, 1.59900344E-05, 1.64949170E-05, 1.70116130E-05,
     *  1.75402844E-05, 1.80810977E-05, 1.86342244E-05, 1.91998417E-05,
     *  1.97781332E-05,
     *  1.54979907E-05, 1.59911589E-05, 1.64959853E-05, 1.70126280E-05,
     *  1.75412486E-05, 1.80820137E-05, 1.86350946E-05, 1.92006685E-05,
     *  1.97789187E-05,
     *  1.54992807E-05, 1.59923844E-05, 1.64971495E-05, 1.70137338E-05,
     *  1.75422992E-05, 1.80830118E-05, 1.86360428E-05, 1.92015693E-05,
     *  1.97797746E-05,
     *  1.55006833E-05, 1.59937167E-05, 1.64984151E-05, 1.70149361E-05,
     *  1.75434414E-05, 1.80840968E-05, 1.86370736E-05, 1.92025485E-05,
     *  1.97807048E-05,
     *  1.55022050E-05, 1.59951622E-05, 1.64997882E-05, 1.70162404E-05,
     *  1.75446804E-05, 1.80852738E-05, 1.86381917E-05, 1.92036107E-05,
     *  1.97817139E-05,
     *  1.55038527E-05, 1.59967272E-05, 1.65012747E-05, 1.70176524E-05,
     *  1.75460216E-05, 1.80865479E-05, 1.86394020E-05, 1.92047604E-05,
     *  1.97828060E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  1.55056331E-05, 1.59984182E-05, 1.65028809E-05, 1.70191781E-05,
     *  1.75474707E-05, 1.80879244E-05, 1.86407095E-05, 1.92060024E-05,
     *  1.97839859E-05,
     *  1.55075535E-05, 1.60002421E-05, 1.65046131E-05, 1.70208233E-05,
     *  1.75490334E-05, 1.80894087E-05, 1.86421193E-05, 1.92073416E-05,
     *  1.97852580E-05,
     *  1.55096211E-05, 1.60022057E-05, 1.65064779E-05, 1.70225944E-05,
     *  1.75507156E-05, 1.80910063E-05, 1.86436368E-05, 1.92087830E-05,
     *  1.97866270E-05,
     *  1.55118434E-05, 1.60043160E-05, 1.65084821E-05, 1.70244977E-05,
     *  1.75525232E-05, 1.80927231E-05, 1.86452674E-05, 1.92103316E-05,
     *  1.97880980E-05,
     *  1.55142281E-05, 1.60065805E-05, 1.65106324E-05, 1.70265397E-05,
     *  1.75544624E-05, 1.80945648E-05, 1.86470164E-05, 1.92119928E-05,
     *  1.97896757E-05,
     *  1.55167831E-05, 1.60090064E-05, 1.65129359E-05, 1.70287271E-05,
     *  1.75565395E-05, 1.80965373E-05, 1.86488897E-05, 1.92137718E-05,
     *  1.97913652E-05,
     *  1.55195165E-05, 1.60116015E-05, 1.65153999E-05, 1.70310667E-05,
     *  1.75587611E-05, 1.80986468E-05, 1.86508929E-05, 1.92156741E-05,
     *  1.97931718E-05,
     *  1.55224365E-05, 1.60143737E-05, 1.65180318E-05, 1.70335655E-05,
     *  1.75611336E-05, 1.81008996E-05, 1.86530320E-05, 1.92177054E-05,
     *  1.97951007E-05,
     *  1.55255518E-05, 1.60173309E-05, 1.65208391E-05, 1.70362307E-05,
     *  1.75636640E-05, 1.81033021E-05, 1.86553132E-05, 1.92198714E-05,
     *  1.97971575E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  1.55288711E-05, 1.60204815E-05, 1.65238298E-05, 1.70390697E-05,
     *  1.75663592E-05, 1.81058609E-05, 1.86577425E-05, 1.92221780E-05,
     *  1.97993475E-05,
     *  1.55324033E-05, 1.60238339E-05, 1.65270117E-05, 1.70420900E-05,
     *  1.75692263E-05, 1.81085826E-05, 1.86603264E-05, 1.92246311E-05,
     *  1.98016766E-05,
     *  1.55361578E-05, 1.60273969E-05, 1.65303932E-05, 1.70452995E-05,
     *  1.75722727E-05, 1.81114743E-05, 1.86630715E-05, 1.92272370E-05,
     *  1.98041506E-05,
     *  1.55392197E-05, 1.60303023E-05, 1.65331504E-05, 1.70479162E-05,
     *  1.75747562E-05, 1.81138316E-05, 1.86653090E-05, 1.92293610E-05,
     *  1.98061669E-05,
     *  1.55424248E-05, 1.60333433E-05, 1.65360360E-05, 1.70506546E-05,
     *  1.75773550E-05, 1.81162981E-05, 1.86676501E-05, 1.92315832E-05,
     *  1.98082762E-05,
     *  1.55457776E-05, 1.60365243E-05, 1.65390542E-05, 1.70535185E-05,
     *  1.75800727E-05, 1.81188773E-05, 1.86700979E-05, 1.92339065E-05,
     *  1.98104815E-05,
     *  1.55492828E-05, 1.60398495E-05, 1.65422090E-05, 1.70565118E-05,
     *  1.75829130E-05, 1.81215726E-05, 1.86726558E-05, 1.92363341E-05,
     *  1.98127856E-05,
     *  1.55529455E-05, 1.60433237E-05, 1.65455047E-05, 1.70596386E-05,
     *  1.75858798E-05, 1.81243877E-05, 1.86753271E-05, 1.92388692E-05,
     *  1.98151915E-05,
     *  1.55567704E-05, 1.60469515E-05, 1.65489459E-05, 1.70629030E-05,
     *  1.75889768E-05, 1.81273261E-05, 1.86781153E-05, 1.92415150E-05,
     *  1.98177023E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  1.55607627E-05, 1.60507376E-05, 1.65525368E-05, 1.70663092E-05,
     *  1.75922081E-05, 1.81303917E-05, 1.86810239E-05, 1.92442748E-05,
     *  1.98203212E-05,
     *  1.55649276E-05, 1.60546870E-05, 1.65562822E-05, 1.70698616E-05,
     *  1.75955777E-05, 1.81335882E-05, 1.86840565E-05, 1.92471520E-05,
     *  1.98230512E-05,
     *  1.55692705E-05, 1.60588046E-05, 1.65601868E-05, 1.70735645E-05,
     *  1.75990897E-05, 1.81369196E-05, 1.86872167E-05, 1.92501501E-05,
     *  1.98258957E-05,
     *  1.55737967E-05, 1.60630956E-05, 1.65642553E-05, 1.70774225E-05,
     *  1.76027485E-05, 1.81403898E-05, 1.86905083E-05, 1.92532726E-05,
     *  1.98288580E-05,
     *  1.55785121E-05, 1.60675653E-05, 1.65684927E-05, 1.70814402E-05,
     *  1.76065584E-05, 1.81440029E-05, 1.86939352E-05, 1.92565232E-05,
     *  1.98319414E-05,
     *  1.55834222E-05, 1.60722190E-05, 1.65729041E-05, 1.70856224E-05,
     *  1.76105238E-05, 1.81477632E-05, 1.86975013E-05, 1.92599054E-05,
     *  1.98351496E-05,
     *  1.55885331E-05, 1.60770623E-05, 1.65774946E-05, 1.70899740E-05,
     *  1.76146493E-05, 1.81516748E-05, 1.87012106E-05, 1.92634231E-05,
     *  1.98384859E-05,
     *  1.55938508E-05, 1.60821010E-05, 1.65822697E-05, 1.70944999E-05,
     *  1.76189396E-05, 1.81557423E-05, 1.87050673E-05, 1.92670802E-05,
     *  1.98419541E-05,
     *  1.55993817E-05, 1.60873409E-05, 1.65872347E-05, 1.70992052E-05,
     *  1.76233995E-05, 1.81599701E-05, 1.87090755E-05, 1.92708807E-05,
     *  1.98455580E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  1.56051322E-05, 1.60927880E-05, 1.65923954E-05, 1.71040954E-05,
     *  1.76280340E-05, 1.81643629E-05, 1.87132396E-05, 1.92748286E-05,
     *  1.98493012E-05,
     *  1.56111088E-05, 1.60984485E-05, 1.65977575E-05, 1.71091757E-05,
     *  1.76328481E-05, 1.81689253E-05, 1.87175642E-05, 1.92789281E-05,
     *  1.98531878E-05,
     *  1.56173186E-05, 1.61043288E-05, 1.66033269E-05, 1.71144517E-05,
     *  1.76378469E-05, 1.81736623E-05, 1.87220536E-05, 1.92831835E-05,
     *  1.98572217E-05,
     *  1.56237684E-05, 1.61104354E-05, 1.66091099E-05, 1.71199292E-05,
     *  1.76430360E-05, 1.81785789E-05, 1.87267127E-05, 1.92875991E-05,
     *  1.98614072E-05,
     *  1.56304656E-05, 1.61167752E-05, 1.66151126E-05, 1.71256140E-05,
     *  1.76484207E-05, 1.81836802E-05, 1.87315463E-05, 1.92921796E-05,
     *  1.98657483E-05,
     *  1.56374176E-05, 1.61233550E-05, 1.66213417E-05, 1.71315122E-05,
     *  1.76540068E-05, 1.81889716E-05, 1.87365592E-05, 1.92969295E-05,
     *  1.98702495E-05,
     *  1.56446321E-05, 1.61301820E-05, 1.66278037E-05, 1.71376301E-05,
     *  1.76598000E-05, 1.81944583E-05, 1.87417566E-05, 1.93018535E-05,
     *  1.98749152E-05,
     *  1.56521172E-05, 1.61372638E-05, 1.66345056E-05, 1.71439740E-05,
     *  1.76658063E-05, 1.82001462E-05, 1.87471438E-05, 1.93069567E-05,
     *  1.98797500E-05,
     *  1.56598810E-05, 1.61446078E-05, 1.66414544E-05, 1.71505506E-05,
     *  1.76720320E-05, 1.82060408E-05, 1.87527260E-05, 1.93122439E-05,
     *  1.98847587E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  1.56679321E-05, 1.61522220E-05, 1.66486576E-05, 1.71573667E-05,
     *  1.76784834E-05, 1.82121482E-05, 1.87585089E-05, 1.93177205E-05,
     *  1.98899459E-05,
     *  1.56762791E-05, 1.61601145E-05, 1.66561226E-05, 1.71644294E-05,
     *  1.76851670E-05, 1.82184745E-05, 1.87644982E-05, 1.93233917E-05,
     *  1.98953169E-05,
     *  1.56849313E-05, 1.61682938E-05, 1.66638574E-05, 1.71717458E-05,
     *  1.76920896E-05, 1.82250260E-05, 1.87706997E-05, 1.93292631E-05,
     *  1.99008766E-05,
     *  1.56938980E-05, 1.61767685E-05, 1.66718699E-05, 1.71793237E-05,
     *  1.76992582E-05, 1.82318092E-05, 1.87771196E-05, 1.93353403E-05,
     *  1.99066305E-05,
     *  1.57031888E-05, 1.61855477E-05, 1.66801686E-05, 1.71871706E-05,
     *  1.77066800E-05, 1.82388308E-05, 1.87837640E-05, 1.93416292E-05,
     *  1.99125839E-05,
     *  1.57128140E-05, 1.61946407E-05, 1.66887620E-05, 1.71952946E-05,
     *  1.77143626E-05, 1.82460977E-05, 1.87906396E-05, 1.93481357E-05,
     *  1.99187425E-05,
     *  1.57253315E-05, 1.62064629E-05, 1.66999319E-05, 1.72058519E-05,
     *  1.77243441E-05, 1.82555374E-05, 1.87995691E-05, 1.93565846E-05,
     *  1.99267382E-05,
     *  1.57384089E-05, 1.62188101E-05, 1.67115946E-05, 1.72168721E-05,
     *  1.77347606E-05, 1.82653863E-05, 1.88088837E-05, 1.93653960E-05,
     *  1.99350754E-05,
     *  1.57520685E-05, 1.62317029E-05, 1.67237690E-05, 1.72283727E-05,
     *  1.77456285E-05, 1.82756595E-05, 1.88185975E-05, 1.93745831E-05,
     *  1.99437664E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  1.57663336E-05, 1.62451628E-05, 1.67364751E-05, 1.72403722E-05,
     *  1.77569648E-05, 1.82863729E-05, 1.88287252E-05, 1.93841597E-05,
     *  1.99528241E-05,
     *  1.57812287E-05, 1.62592123E-05, 1.67497336E-05, 1.72528898E-05,
     *  1.77687875E-05, 1.82975431E-05, 1.88392823E-05, 1.93941402E-05,
     *  1.99622617E-05,
     *  1.57967797E-05, 1.62738753E-05, 1.67635666E-05, 1.72659458E-05,
     *  1.77811153E-05, 1.83091876E-05, 1.88502850E-05, 1.94045395E-05,
     *  1.99720934E-05,
     *  1.58130135E-05, 1.62891766E-05, 1.67779969E-05, 1.72795614E-05,
     *  1.77939679E-05, 1.83213246E-05, 1.88617502E-05, 1.94153736E-05,
     *  1.99823338E-05,
     *  1.58299588E-05, 1.63051425E-05, 1.67930489E-05, 1.72937592E-05,
     *  1.78073661E-05, 1.83339734E-05, 1.88736959E-05, 1.94266589E-05,
     *  1.99929985E-05,
     *  1.58476460E-05, 1.63218009E-05, 1.68087482E-05, 1.73085626E-05,
     *  1.78213316E-05, 1.83471542E-05, 1.88861408E-05, 1.94384130E-05,
     *  2.00041036E-05,
     *  1.58661071E-05, 1.63391812E-05, 1.68251218E-05, 1.73239969E-05,
     *  1.78358878E-05, 1.83608884E-05, 1.88991048E-05, 1.94506544E-05,
     *  2.00156664E-05,
     *  1.58853761E-05, 1.63573148E-05, 1.68421986E-05, 1.73400883E-05,
     *  1.78510590E-05, 1.83751989E-05, 1.89126090E-05, 1.94634027E-05,
     *  2.00277051E-05,
     *  1.59054894E-05, 1.63762349E-05, 1.68600093E-05, 1.73568654E-05,
     *  1.78668714E-05, 1.83901096E-05, 1.89266758E-05, 1.94766786E-05,
     *  2.00402391E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  1.59264861E-05, 1.63959772E-05, 1.68785866E-05, 1.73743583E-05,
     *  1.78833530E-05, 1.84056467E-05, 1.89413293E-05, 1.94905045E-05,
     *  2.00532891E-05,
     *  1.59484081E-05, 1.64165802E-05, 1.68979658E-05, 1.73925995E-05,
     *  1.79005338E-05, 1.84218377E-05, 1.89565952E-05, 1.95049044E-05,
     *  2.00668774E-05,
     *  1.59713008E-05, 1.64380856E-05, 1.69181853E-05, 1.74116244E-05,
     *  1.79184465E-05, 1.84387130E-05, 1.89725014E-05, 1.95199041E-05,
     *  2.00810281E-05,
     *  1.59952139E-05, 1.64605389E-05, 1.69392869E-05, 1.74314714E-05,
     *  1.79371265E-05, 1.84563055E-05, 1.89890786E-05, 1.95355322E-05,
     *  2.00957677E-05,
     *  1.60202025E-05, 1.64839903E-05, 1.69613168E-05, 1.74521832E-05,
     *  1.79566133E-05, 1.84746515E-05, 1.90063605E-05, 1.95518199E-05,
     *  2.01111254E-05,
     *  1.60463279E-05, 1.65084963E-05, 1.69843269E-05, 1.74738075E-05,
     *  1.79769510E-05, 1.84937921E-05, 1.90243852E-05, 1.95688027E-05,
     *  2.01271339E-05,
     *  1.60887617E-05, 1.65482732E-05, 1.70216533E-05, 1.75088671E-05,
     *  1.80099083E-05, 1.85247955E-05, 1.90535689E-05, 1.95962889E-05,
     *  2.01530343E-05,
     *  1.61343602E-05, 1.65909810E-05, 1.70616999E-05, 1.75464563E-05,
     *  1.80452219E-05, 1.85579968E-05, 1.90848055E-05, 1.96256947E-05,
     *  2.01807313E-05,
     *  1.61836733E-05, 1.66371273E-05, 1.71049370E-05, 1.75870115E-05,
     *  1.80832976E-05, 1.85937741E-05, 1.91184477E-05, 1.96573496E-05,
     *  2.02105332E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  1.61879121E-05, 1.66410920E-05, 1.71086501E-05, 1.75904929E-05,
     *  1.80865650E-05, 1.85968434E-05, 1.91213330E-05, 1.96600636E-05,
     *  2.02130877E-05,
     *  1.61964126E-05, 1.66490418E-05, 1.71160948E-05, 1.75974725E-05,
     *  1.80931150E-05, 1.86029956E-05, 1.91271159E-05, 1.96655032E-05,
     *  2.02182073E-05,
     *  1.62264045E-05, 1.66770814E-05, 1.71423446E-05, 1.76220756E-05,
     *  1.81161982E-05, 1.86246720E-05, 1.91474872E-05, 1.96846611E-05,
     *  2.02362351E-05,
     *  1.62679402E-05, 1.67158890E-05, 1.71786549E-05, 1.76560911E-05,
     *  1.81480980E-05, 1.86546156E-05, 1.91756175E-05, 1.97111069E-05,
     *  2.02611131E-05,
     *  1.63105416E-05, 1.67556638E-05, 1.72158465E-05, 1.76909124E-05,
     *  1.81807367E-05, 1.86852385E-05, 1.92043738E-05, 1.97381307E-05,
     *  2.02865257E-05,
     *  1.63542300E-05, 1.67964243E-05, 1.72539355E-05, 1.77265536E-05,
     *  1.82141269E-05, 1.87165521E-05, 1.92337663E-05, 1.97657418E-05,
     *  2.03124814E-05,
     *  1.63990269E-05, 1.68381890E-05, 1.72929382E-05, 1.77630292E-05,
     *  1.82482815E-05, 1.87485678E-05, 1.92638054E-05, 1.97939496E-05,
     *  2.03389888E-05,
     *  1.64449537E-05, 1.68809766E-05, 1.73328709E-05, 1.78003535E-05,
     *  1.82832132E-05, 1.87812971E-05, 1.92945014E-05, 1.98227635E-05,
     *  2.03660564E-05,
     *  1.64920323E-05, 1.69248058E-05, 1.73737500E-05, 1.78385411E-05,
     *  1.83189349E-05, 1.88147517E-05, 1.93258648E-05, 1.98521928E-05,
     *  2.03936928E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  1.65402841E-05, 1.69696955E-05, 1.74155920E-05, 1.78776065E-05,
     *  1.83554597E-05, 1.88489430E-05, 1.93579061E-05, 1.98822473E-05,
     *  2.04219067E-05,
     *  1.65897311E-05, 1.70156645E-05, 1.74584134E-05, 1.79175643E-05,
     *  1.83928005E-05, 1.88838828E-05, 1.93906357E-05, 1.99129362E-05,
     *  2.04507068E-05,
     *  1.66403950E-05, 1.70627317E-05, 1.75022307E-05, 1.79584291E-05,
     *  1.84309703E-05, 1.89195828E-05, 1.94240642E-05, 1.99442694E-05,
     *  2.04801018E-05,
     *  1.66922974E-05, 1.71109158E-05, 1.75470604E-05, 1.80002154E-05,
     *  1.84699822E-05, 1.89560546E-05, 1.94582022E-05, 1.99762562E-05,
     *  2.05101005E-05,
     *  1.69441365E-05, 1.73442641E-05, 1.77637989E-05, 1.82019413E-05,
     *  1.86580666E-05, 1.91316869E-05, 1.96224226E-05, 2.01299822E-05,
     *  2.06541467E-05,
     *  1.72239526E-05, 1.76027646E-05, 1.80032768E-05, 1.84243236E-05,
     *  1.88649928E-05, 1.93245666E-05, 1.98024798E-05, 2.02982886E-05,
     *  2.08116478E-05,
     *  1.75336394E-05, 1.78880790E-05, 1.82669668E-05, 1.86686792E-05,
     *  1.90919468E-05, 1.95357694E-05, 1.99993544E-05, 2.04820738E-05,
     *  2.09834304E-05,
     *  1.78749139E-05, 1.82017368E-05, 1.85562429E-05, 1.89362511E-05,
     *  1.93400605E-05, 1.97663310E-05, 2.02139990E-05, 2.06822171E-05,
     *  2.11703090E-05,
     *  1.82492429E-05, 1.85450782E-05, 1.88723350E-05, 1.92281730E-05,
     *  1.96103825E-05, 2.00172245E-05, 2.04473191E-05, 2.08995635E-05,
     *  2.13730737E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  1.86577848E-05, 1.89192049E-05, 1.92162884E-05, 1.95454349E-05,
     *  1.99038498E-05, 2.02893371E-05, 2.07001542E-05, 2.11349075E-05,
     *  2.15924765E-05,
     *  1.91013584E-05, 1.93249485E-05, 1.95889332E-05, 1.98888559E-05,
     *  2.02212640E-05, 2.05834480E-05, 2.09732588E-05, 2.13889772E-05,
     *  2.18292181E-05,
     *  1.95804532E-05, 1.97628668E-05, 1.99908731E-05, 2.02590689E-05,
     *  2.05632743E-05, 2.09002129E-05, 2.12672876E-05, 2.16624200E-05,
     *  2.20839346E-05,
     *  2.00952892E-05, 2.02332740E-05, 2.04224980E-05, 2.06565224E-05,
     *  2.09303731E-05, 2.12401555E-05, 2.15827848E-05, 2.19557926E-05,
     *  2.23571880E-05,
     *  2.06459204E-05, 2.07363092E-05, 2.08840253E-05, 2.10815032E-05,
     *  2.13229060E-05, 2.16036697E-05, 2.19201822E-05, 2.22695552E-05,
     *  2.26494585E-05,
     *  2.12323702E-05, 2.12720338E-05, 2.13755675E-05, 2.15341811E-05,
     *  2.17411002E-05, 2.19910356E-05, 2.22798066E-05, 2.26040737E-05,
     *  2.29611436E-05,
     *  2.18547674E-05, 2.18405465E-05, 2.18972214E-05, 2.20146737E-05,
     *  2.21851090E-05, 2.24024491E-05, 2.26618980E-05, 2.29596297E-05,
     *  2.32925621E-05,
     *  2.25134515E-05, 2.24420904E-05, 2.24491622E-05, 2.25231236E-05,
     *  2.26550710E-05, 2.28380656E-05, 2.30666401E-05, 2.33364411E-05,
     *  2.36439671E-05,
     *  2.32090184E-05, 2.30771313E-05, 2.30317298E-05, 2.30597774E-05,
     *  2.31511773E-05, 2.32980522E-05, 2.34942002E-05, 2.37346906E-05,
     *  2.40155658E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  2.39422882E-05, 2.37463843E-05, 2.36454857E-05, 2.36250536E-05,
     *  2.36737370E-05, 2.37826465E-05, 2.39447768E-05, 2.41545634E-05,
     *  2.44075473E-05,
     *  2.47142011E-05, 2.44507816E-05, 2.42912297E-05, 2.42195862E-05,
     *  2.42232320E-05, 2.42922109E-05, 2.44186497E-05, 2.45962887E-05,
     *  2.48201166E-05,
     *  2.55256624E-05, 2.51913822E-05, 2.49699681E-05, 2.48442340E-05,
     *  2.48003500E-05, 2.48272774E-05, 2.49162259E-05, 2.50601835E-05,
     *  2.52535321E-05,
     *  2.63773703E-05, 2.59692425E-05, 2.56828367E-05, 2.55000508E-05,
     *  2.54059899E-05, 2.53885733E-05, 2.54380766E-05, 2.55466919E-05,
     *  2.57081430E-05,
     *  2.72696661E-05, 2.67852703E-05, 2.64309912E-05, 2.61882200E-05,
     *  2.60412349E-05, 2.59770241E-05, 2.59849581E-05, 2.60564158E-05,
     *  2.61844240E-05,
     *  2.82024348E-05, 2.76400923E-05, 2.72154837E-05, 2.69099617E-05,
     *  2.67072961E-05, 2.65937291E-05, 2.65578123E-05, 2.65901318E-05,
     *  2.66830006E-05,
     *  2.91750738E-05, 2.85339570E-05, 2.80371453E-05, 2.76664265E-05,
     *  2.74054331E-05, 2.72399134E-05, 2.71577458E-05, 2.71487914E-05,
     *  2.72046635E-05,
     *  3.01865290E-05, 2.94666895E-05, 2.88964946E-05, 2.84585922E-05,
     *  2.81368631E-05, 2.79168594E-05, 2.77859881E-05, 2.77335019E-05,
     *  2.77503684E-05,
     *  3.12353860E-05, 3.04377003E-05, 2.97936849E-05, 2.92871788E-05,
     *  2.89026691E-05, 2.86258277E-05, 2.84438323E-05, 2.83454907E-05,
     *  2.83212194E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  3.23199960E-05, 3.14460428E-05, 3.07284950E-05, 3.01525924E-05,
     *  2.97037215E-05, 2.93679764E-05, 2.91325665E-05, 2.89860536E-05,
     *  2.89184371E-05,
     *  3.34386129E-05, 3.24905064E-05, 3.17003627E-05, 3.10549048E-05,
     *  3.05406222E-05, 3.01442887E-05, 2.98534016E-05, 2.96564945E-05,
     *  2.95433147E-05,
     *  3.45895248E-05, 3.35697272E-05, 3.27084510E-05, 3.19938686E-05,
     *  3.14136761E-05, 3.09555182E-05, 3.06074054E-05, 3.03580609E-05,
     *  3.01971632E-05,
     *  3.57711669E-05, 3.46823027E-05, 3.37517361E-05, 3.29689633E-05,
     *  3.23228941E-05, 3.18021563E-05, 3.13954495E-05, 3.10918838E-05,
     *  3.08812550E-05,
     *  3.69822110E-05, 3.58268974E-05, 3.48291049E-05, 3.39794639E-05,
     *  3.32680229E-05, 3.26844256E-05, 3.22181747E-05, 3.18589269E-05,
     *  3.15967680E-05,
     *  3.82216308E-05, 3.70023336E-05, 3.59394508E-05, 3.50245218E-05,
     *  3.42485974E-05, 3.36022980E-05, 3.30759778E-05, 3.26599508E-05,
     *  3.23447378E-05,
     *  3.94887452E-05, 3.82076628E-05, 3.70817612E-05, 3.61032507E-05,
     *  3.52640078E-05, 3.45555339E-05, 3.39690204E-05, 3.34954961E-05,
     *  3.31260220E-05,
     *  4.07832430E-05, 3.94422199E-05, 3.82551918E-05, 3.72148076E-05,
     *  3.63135739E-05, 3.55437361E-05, 3.48972573E-05, 3.43658844E-05,
     *  3.39412795E-05,
     *  4.21051928E-05, 4.07056588E-05, 3.94591254E-05, 3.83584667E-05,
     *  3.73966203E-05, 3.65664152E-05, 3.58604805E-05, 3.52712383E-05,
     *  3.47909671E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  4.34550411E-05, 4.19979744E-05, 4.06932172E-05, 3.95336813E-05,
     *  3.85125467E-05, 3.76230562E-05, 3.68583741E-05, 3.62115164E-05,
     *  3.56753523E-05,
     *  4.48336021E-05, 4.33195125E-05, 4.19574251E-05, 4.07401339E-05,
     *  3.96608908E-05, 3.87131860E-05, 3.78905748E-05, 3.71865603E-05,
     *  3.65945407E-05,
     *  4.62420408E-05, 4.46709690E-05, 4.32520283E-05, 4.19777732E-05,
     *  4.08413806E-05, 3.98364343E-05, 3.89567341E-05, 3.81961479E-05,
     *  3.75485154E-05,
     *  4.76818528E-05, 4.60533820E-05, 4.45776367E-05, 4.32468407E-05,
     *  4.20539776E-05, 4.09925880E-05, 4.00565775E-05, 3.92400509E-05,
     *  3.85371849E-05,
     *  4.91548423E-05, 4.74681195E-05, 4.59351902E-05, 4.45478867E-05,
     *  4.32989075E-05, 4.21816365E-05, 4.11899589E-05, 4.03180911E-05,
     *  3.95604349E-05,
     *  5.06630999E-05, 4.89168621E-05, 4.73259531E-05, 4.58817773E-05,
     *  4.45766835E-05, 4.34038079E-05, 4.23569074E-05, 4.14301938E-05,
     *  4.06181819E-05,
     *  5.22089821E-05, 5.04015858E-05, 4.87515030E-05, 4.72496950E-05,
     *  4.58881189E-05, 4.46595960E-05, 4.35576664E-05, 4.25764359E-05,
     *  4.17104253E-05,
     *  5.37950925E-05, 5.19245442E-05, 5.02137181E-05, 4.86531334E-05,
     *  4.72343333E-05, 4.59497788E-05, 4.47927253E-05, 4.37570867E-05,
     *  4.28372946E-05,
     *  5.54242665E-05, 5.34882511E-05, 5.17147621E-05, 5.00938883E-05,
     *  4.86167529E-05, 4.72754299E-05, 4.60628415E-05, 4.49726424E-05,
     *  4.39990928E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  5.70995581E-05, 5.50954665E-05, 5.32570702E-05, 5.15740466E-05,
     *  5.00371058E-05, 4.86379229E-05, 4.73690564E-05, 4.62238518E-05,
     *  4.51963317E-05,
     *  5.88242304E-05, 5.67491837E-05, 5.48433350E-05, 5.30959750E-05,
     *  5.14974147E-05, 5.00389313E-05, 4.87127043E-05, 4.75117364E-05,
     *  4.64297618E-05,
     *  6.06017494E-05, 5.84526197E-05, 5.64764959E-05, 5.46623079E-05,
     *  5.29999876E-05, 5.14804249E-05, 5.00954161E-05, 4.88376026E-05,
     *  4.77003945E-05,
     *  6.24357795E-05, 6.02092078E-05, 5.81597285E-05, 5.62759369E-05,
     *  5.45474090E-05, 5.29646632E-05, 5.15191192E-05, 5.02030494E-05,
     *  4.90095185E-05,
     *  6.43301822E-05, 6.20225935E-05, 5.98964381E-05, 5.79400022E-05,
     *  5.61425300E-05, 5.44941884E-05, 5.29860335E-05, 5.16099710E-05,
     *  5.03587100E-05,
     *  6.62890174E-05, 6.38966320E-05, 6.16902543E-05, 5.96578851E-05,
     *  5.77884604E-05, 5.60718181E-05, 5.44986671E-05, 5.30605566E-05,
     *  5.17498390E-05,
     *  6.83165457E-05, 6.58353885E-05, 6.35450291E-05, 6.14332035E-05,
     *  5.94885628E-05, 5.77006377E-05, 5.60598102E-05, 5.45572873E-05,
     *  5.31850716E-05,
     *  7.04172332E-05, 6.78431405E-05, 6.54648359E-05, 6.32698091E-05,
     *  6.12464470E-05, 5.93839953E-05, 5.76725298E-05, 5.61029327E-05,
     *  5.46668690E-05,
     *  7.25957577E-05, 6.99243816E-05, 6.74539715E-05, 6.51717865E-05,
     *  6.30659680E-05, 6.11254971E-05, 5.93401643E-05, 5.77005465E-05,
     *  5.61979862E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  7.48570160E-05, 7.20838270E-05, 6.95169596E-05, 6.71434547E-05,
     *  6.49512246E-05, 6.29290048E-05, 6.10663204E-05, 5.93534625E-05,
     *  5.77814691E-05,
     *  7.72061325E-05, 7.43264209E-05, 7.16585558E-05, 6.91893703E-05,
     *  6.69065612E-05, 6.47986351E-05, 6.28548704E-05, 6.10652919E-05,
     *  5.94206516E-05,
     *  7.96484693E-05, 7.66573444E-05, 7.38837545E-05, 7.13143321E-05,
     *  6.89365700E-05, 6.67387603E-05, 6.47099519E-05, 6.28399216E-05,
     *  6.11191539E-05,
     *  8.21896368E-05, 7.90820252E-05, 7.61977967E-05, 7.35233878E-05,
     *  7.10460960E-05, 6.87540115E-05, 6.66359688E-05, 6.46815136E-05,
     *  6.28808811E-05,
     *  8.48355053E-05, 8.16061484E-05, 7.86061793E-05, 7.58218413E-05,
     *  7.32402432E-05, 7.08492831E-05, 6.86375941E-05, 6.65945067E-05,
     *  6.47100233E-05,
     *  8.75922178E-05, 8.42356676E-05, 8.11146658E-05, 7.82152625E-05,
     *  7.55243821E-05, 7.30297386E-05, 7.07197747E-05, 6.85836191E-05,
     *  6.66110575E-05,
     *  9.04662029E-05, 8.69768176E-05, 8.37292973E-05, 8.07094971E-05,
     *  7.79041588E-05, 7.53008182E-05, 7.28877368E-05, 7.06538533E-05,
     *  6.85887505E-05,
     *  9.34641895E-05, 8.98361278E-05, 8.64564052E-05, 8.33106779E-05,
     *  8.03855052E-05, 7.76682480E-05, 7.51469939E-05, 7.28105017E-05,
     *  7.06481639E-05,
     *  9.65932214E-05, 9.28204361E-05, 8.93026246E-05, 8.60252376E-05,
     *  8.29746500E-05, 8.01380499E-05, 7.75033557E-05, 7.50591547E-05,
     *  7.27946597E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  9.98606728E-05, 9.59369042E-05, 9.22749081E-05, 8.88599219E-05,
     *  8.56781318E-05, 8.27165530E-05, 7.99629382E-05, 7.74057093E-05,
     *  7.50339087E-05,
     *  1.03274265E-04, 9.91930332E-05, 9.53805414E-05, 9.18218036E-05,
     *  8.85028118E-05, 8.54104062E-05, 8.25321749E-05, 7.98563794E-05,
     *  7.73718991E-05,
     *  1.06842085E-04, 1.02596680E-04, 9.86271587E-05, 9.49182982E-05,
     *  9.14558887E-05, 8.82265913E-05, 8.52178297E-05, 8.24177076E-05,
     *  7.98149470E-05,
     *  1.10572599E-04, 1.06156076E-04, 1.02022760E-04, 9.81571796E-05,
     *  9.45449135E-05, 9.11724381E-05, 8.80270103E-05, 8.50965773E-05,
     *  8.23697082E-05,
     *  1.14474677E-04, 1.09879842E-04, 1.05575728E-04, 1.01546597E-04,
     *  9.77778062E-05, 9.42556393E-05, 9.09671829E-05, 8.79002272E-05,
     *  8.50431908E-05,
     *  1.18557608E-04, 1.13777012E-04, 1.09294846E-04, 1.05095093E-04,
     *  1.01162873E-04, 9.74842671E-05, 9.40461877E-05, 9.08362654E-05,
     *  8.78427693E-05,
     *  1.22831124E-04, 1.17857048E-04, 1.13189321E-04, 1.08811623E-04,
     *  1.04708822E-04, 1.00866791E-04, 9.72722558E-05, 9.39126858E-05,
     *  9.07761995E-05,
     *  1.27305418E-04, 1.22129865E-04, 1.17268796E-04, 1.12705570E-04,
     *  1.08424787E-04, 1.04412094E-04, 1.00654026E-04, 9.71378844E-05,
     *  9.38516349E-05,
     *  1.31991167E-04, 1.26605849E-04, 1.21543380E-04, 1.16786773E-04,
     *  1.12320342E-04, 1.08129495E-04, 1.04200565E-04, 1.00520677E-04,
     *  9.70776430E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  2.03642489E-05, 2.09687203E-05, 2.15864502E-05, 2.22176562E-05,
     *  2.28625665E-05, 2.35214206E-05, 2.41944707E-05, 2.48819825E-05,
     *  2.55842365E-05,
     *  2.03644628E-05, 2.09689236E-05, 2.15866434E-05, 2.22178398E-05,
     *  2.28627409E-05, 2.35215864E-05, 2.41946282E-05, 2.48821322E-05,
     *  2.55843787E-05,
     *  2.03647048E-05, 2.09691535E-05, 2.15868619E-05, 2.22180474E-05,
     *  2.28629382E-05, 2.35217738E-05, 2.41948063E-05, 2.48823014E-05,
     *  2.55845396E-05,
     *  2.03649773E-05, 2.09694124E-05, 2.15871079E-05, 2.22182812E-05,
     *  2.28631604E-05, 2.35219849E-05, 2.41950069E-05, 2.48824921E-05,
     *  2.55847207E-05,
     *  2.03652830E-05, 2.09697029E-05, 2.15873839E-05, 2.22185435E-05,
     *  2.28634096E-05, 2.35222218E-05, 2.41952320E-05, 2.48827059E-05,
     *  2.55849239E-05,
     *  2.03656248E-05, 2.09700277E-05, 2.15876925E-05, 2.22188367E-05,
     *  2.28636882E-05, 2.35224865E-05, 2.41954836E-05, 2.48829450E-05,
     *  2.55851511E-05,
     *  2.03660056E-05, 2.09703895E-05, 2.15880363E-05, 2.22191634E-05,
     *  2.28639987E-05, 2.35227815E-05, 2.41957639E-05, 2.48832113E-05,
     *  2.55854041E-05,
     *  2.03664285E-05, 2.09707914E-05, 2.15884182E-05, 2.22195262E-05,
     *  2.28643434E-05, 2.35231091E-05, 2.41960751E-05, 2.48835070E-05,
     *  2.55856851E-05,
     *  2.03668966E-05, 2.09712362E-05, 2.15888408E-05, 2.22199278E-05,
     *  2.28647250E-05, 2.35234717E-05, 2.41964196E-05, 2.48838344E-05,
     *  2.55859962E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  2.03674134E-05, 2.09717272E-05, 2.15893073E-05, 2.22203711E-05,
     *  2.28651462E-05, 2.35238718E-05, 2.41967999E-05, 2.48841957E-05,
     *  2.55863395E-05,
     *  2.03679821E-05, 2.09722676E-05, 2.15898208E-05, 2.22208589E-05,
     *  2.28656097E-05, 2.35243123E-05, 2.41972184E-05, 2.48845933E-05,
     *  2.55867173E-05,
     *  2.03686064E-05, 2.09728607E-05, 2.15903843E-05, 2.22213944E-05,
     *  2.28661184E-05, 2.35247956E-05, 2.41976776E-05, 2.48850297E-05,
     *  2.55871320E-05,
     *  2.03692898E-05, 2.09735100E-05, 2.15910012E-05, 2.22219805E-05,
     *  2.28666753E-05, 2.35253248E-05, 2.41981804E-05, 2.48855074E-05,
     *  2.55875858E-05,
     *  2.03700361E-05, 2.09742190E-05, 2.15916749E-05, 2.22226206E-05,
     *  2.28672835E-05, 2.35259025E-05, 2.41987293E-05, 2.48860290E-05,
     *  2.55880814E-05,
     *  2.03708492E-05, 2.09749915E-05, 2.15924088E-05, 2.22233178E-05,
     *  2.28679459E-05, 2.35265319E-05, 2.41993273E-05, 2.48865971E-05,
     *  2.55886212E-05,
     *  2.03717330E-05, 2.09758311E-05, 2.15932065E-05, 2.22240757E-05,
     *  2.28686659E-05, 2.35272160E-05, 2.41999772E-05, 2.48872146E-05,
     *  2.55892078E-05,
     *  2.03726915E-05, 2.09767418E-05, 2.15940716E-05, 2.22248976E-05,
     *  2.28694468E-05, 2.35279578E-05, 2.42006820E-05, 2.48878842E-05,
     *  2.55898440E-05,
     *  2.03737291E-05, 2.09777274E-05, 2.15950080E-05, 2.22257871E-05,
     *  2.28702918E-05, 2.35287607E-05, 2.42014447E-05, 2.48886088E-05,
     *  2.55905324E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  2.03748498E-05, 2.09787921E-05, 2.15960194E-05, 2.22267479E-05,
     *  2.28712046E-05, 2.35296278E-05, 2.42022685E-05, 2.48893913E-05,
     *  2.55912758E-05,
     *  2.03760582E-05, 2.09799400E-05, 2.15971098E-05, 2.22277837E-05,
     *  2.28721885E-05, 2.35305625E-05, 2.42031564E-05, 2.48902349E-05,
     *  2.55920772E-05,
     *  2.03773586E-05, 2.09811752E-05, 2.15982831E-05, 2.22288983E-05,
     *  2.28732473E-05, 2.35315683E-05, 2.42041118E-05, 2.48911425E-05,
     *  2.55929394E-05,
     *  2.03787557E-05, 2.09825023E-05, 2.15995436E-05, 2.22300956E-05,
     *  2.28743846E-05, 2.35326486E-05, 2.42051381E-05, 2.48921173E-05,
     *  2.55938654E-05,
     *  2.03802542E-05, 2.09839255E-05, 2.16008955E-05, 2.22313796E-05,
     *  2.28756042E-05, 2.35338071E-05, 2.42062385E-05, 2.48931626E-05,
     *  2.55948583E-05,
     *  2.03818588E-05, 2.09854495E-05, 2.16023429E-05, 2.22327544E-05,
     *  2.28769100E-05, 2.35350473E-05, 2.42074165E-05, 2.48942816E-05,
     *  2.55959212E-05,
     *  2.03835745E-05, 2.09870789E-05, 2.16038904E-05, 2.22342242E-05,
     *  2.28783060E-05, 2.35363732E-05, 2.42086758E-05, 2.48954776E-05,
     *  2.55970572E-05,
     *  2.03854063E-05, 2.09888185E-05, 2.16055425E-05, 2.22357931E-05,
     *  2.28797960E-05, 2.35377884E-05, 2.42100199E-05, 2.48967542E-05,
     *  2.55982697E-05,
     *  2.03873594E-05, 2.09906731E-05, 2.16073037E-05, 2.22374657E-05,
     *  2.28813844E-05, 2.35392968E-05, 2.42114525E-05, 2.48981148E-05,
     *  2.55995620E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  2.03894389E-05, 2.09926477E-05, 2.16091787E-05, 2.22392462E-05,
     *  2.28830753E-05, 2.35409025E-05, 2.42129774E-05, 2.48995630E-05,
     *  2.56009373E-05,
     *  2.03916503E-05, 2.09947474E-05, 2.16111724E-05, 2.22411393E-05,
     *  2.28848729E-05, 2.35426096E-05, 2.42145984E-05, 2.49011024E-05,
     *  2.56023992E-05,
     *  2.03939990E-05, 2.09969774E-05, 2.16132897E-05, 2.22431497E-05,
     *  2.28867818E-05, 2.35444221E-05, 2.42163196E-05, 2.49027367E-05,
     *  2.56039512E-05,
     *  2.03959132E-05, 2.09987947E-05, 2.16150150E-05, 2.22447878E-05,
     *  2.28883371E-05, 2.35458988E-05, 2.42177217E-05, 2.49040682E-05,
     *  2.56052155E-05,
     *  2.03979156E-05, 2.10006956E-05, 2.16168196E-05, 2.22465010E-05,
     *  2.28899637E-05, 2.35474432E-05, 2.42191881E-05, 2.49054604E-05,
     *  2.56065375E-05,
     *  2.04000088E-05, 2.10026826E-05, 2.16187060E-05, 2.22482918E-05,
     *  2.28916637E-05, 2.35490573E-05, 2.42207205E-05, 2.49069154E-05,
     *  2.56079189E-05,
     *  2.04021958E-05, 2.10047585E-05, 2.16206765E-05, 2.22501623E-05,
     *  2.28934395E-05, 2.35507431E-05, 2.42223210E-05, 2.49084349E-05,
     *  2.56093616E-05,
     *  2.04044792E-05, 2.10069258E-05, 2.16227337E-05, 2.22521151E-05,
     *  2.28952932E-05, 2.35525028E-05, 2.42239915E-05, 2.49100208E-05,
     *  2.56108672E-05,
     *  2.04068621E-05, 2.10091874E-05, 2.16248802E-05, 2.22541525E-05,
     *  2.28972271E-05, 2.35543385E-05, 2.42257341E-05, 2.49116751E-05,
     *  2.56124377E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  2.04093473E-05, 2.10115459E-05, 2.16271185E-05, 2.22562769E-05,
     *  2.28992435E-05, 2.35562525E-05, 2.42275509E-05, 2.49133997E-05,
     *  2.56140748E-05,
     *  2.04119378E-05, 2.10140042E-05, 2.16294515E-05, 2.22584910E-05,
     *  2.29013448E-05, 2.35582469E-05, 2.42294439E-05, 2.49151966E-05,
     *  2.56157805E-05,
     *  2.04146368E-05, 2.10165651E-05, 2.16318817E-05, 2.22607972E-05,
     *  2.29035335E-05, 2.35603241E-05, 2.42314154E-05, 2.49170678E-05,
     *  2.56175566E-05,
     *  2.04174472E-05, 2.10192317E-05, 2.16344119E-05, 2.22631982E-05,
     *  2.29058120E-05, 2.35624864E-05, 2.42334675E-05, 2.49190154E-05,
     *  2.56194051E-05,
     *  2.04203724E-05, 2.10220070E-05, 2.16370451E-05, 2.22656967E-05,
     *  2.29081828E-05, 2.35647361E-05, 2.42356025E-05, 2.49210416E-05,
     *  2.56213281E-05,
     *  2.04234157E-05, 2.10248940E-05, 2.16397840E-05, 2.22682953E-05,
     *  2.29106485E-05, 2.35670758E-05, 2.42378227E-05, 2.49231484E-05,
     *  2.56233275E-05,
     *  2.04265802E-05, 2.10278958E-05, 2.16426317E-05, 2.22709970E-05,
     *  2.29132117E-05, 2.35695078E-05, 2.42401303E-05, 2.49253381E-05,
     *  2.56254054E-05,
     *  2.04298696E-05, 2.10310158E-05, 2.16455912E-05, 2.22738045E-05,
     *  2.29158751E-05, 2.35720347E-05, 2.42425278E-05, 2.49276130E-05,
     *  2.56275639E-05,
     *  2.04332873E-05, 2.10342572E-05, 2.16486656E-05, 2.22767207E-05,
     *  2.29186414E-05, 2.35746590E-05, 2.42450176E-05, 2.49299752E-05,
     *  2.56298053E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  2.04368368E-05, 2.10376233E-05, 2.16518581E-05, 2.22797486E-05,
     *  2.29215136E-05, 2.35773835E-05, 2.42476022E-05, 2.49324272E-05,
     *  2.56321316E-05,
     *  2.04405219E-05, 2.10411177E-05, 2.16551719E-05, 2.22828914E-05,
     *  2.29244944E-05, 2.35802109E-05, 2.42502841E-05, 2.49349714E-05,
     *  2.56345452E-05,
     *  2.04443463E-05, 2.10447438E-05, 2.16586103E-05, 2.22861521E-05,
     *  2.29275867E-05, 2.35831438E-05, 2.42530660E-05, 2.49376101E-05,
     *  2.56370484E-05,
     *  2.04483140E-05, 2.10485054E-05, 2.16621767E-05, 2.22895339E-05,
     *  2.29307936E-05, 2.35861851E-05, 2.42559504E-05, 2.49403460E-05,
     *  2.56396434E-05,
     *  2.04524288E-05, 2.10524060E-05, 2.16658748E-05, 2.22930401E-05,
     *  2.29341182E-05, 2.35893377E-05, 2.42589402E-05, 2.49431815E-05,
     *  2.56423328E-05,
     *  2.04566948E-05, 2.10564496E-05, 2.16697079E-05, 2.22966740E-05,
     *  2.29375637E-05, 2.35926047E-05, 2.42620381E-05, 2.49461194E-05,
     *  2.56451190E-05,
     *  2.04611163E-05, 2.10606401E-05, 2.16736799E-05, 2.23004392E-05,
     *  2.29411332E-05, 2.35959890E-05, 2.42652470E-05, 2.49491622E-05,
     *  2.56480045E-05,
     *  2.04656974E-05, 2.10649814E-05, 2.16777944E-05, 2.23043392E-05,
     *  2.29448301E-05, 2.35994937E-05, 2.42685699E-05, 2.49523128E-05,
     *  2.56509920E-05,
     *  2.04704427E-05, 2.10694778E-05, 2.16820554E-05, 2.23083776E-05,
     *  2.29486579E-05, 2.36031221E-05, 2.42720096E-05, 2.49555739E-05,
     *  2.56540840E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  2.04753567E-05, 2.10741335E-05, 2.16864669E-05, 2.23125581E-05,
     *  2.29526199E-05, 2.36068775E-05, 2.42755694E-05, 2.49589485E-05,
     *  2.56572834E-05,
     *  2.04804440E-05, 2.10789528E-05, 2.16910329E-05, 2.23168846E-05,
     *  2.29567199E-05, 2.36107632E-05, 2.42792523E-05, 2.49624396E-05,
     *  2.56605928E-05,
     *  2.04857095E-05, 2.10839403E-05, 2.16957577E-05, 2.23213611E-05,
     *  2.29609616E-05, 2.36147828E-05, 2.42830618E-05, 2.49660502E-05,
     *  2.56640152E-05,
     *  2.04911581E-05, 2.10891006E-05, 2.17006456E-05, 2.23259916E-05,
     *  2.29653487E-05, 2.36189397E-05, 2.42870010E-05, 2.49697835E-05,
     *  2.56675536E-05,
     *  2.04967949E-05, 2.10944385E-05, 2.17057011E-05, 2.23307802E-05,
     *  2.29698851E-05, 2.36232377E-05, 2.42910735E-05, 2.49736427E-05,
     *  2.56712110E-05,
     *  2.05026252E-05, 2.10999589E-05, 2.17109288E-05, 2.23357314E-05,
     *  2.29745750E-05, 2.36276806E-05, 2.42952828E-05, 2.49776311E-05,
     *  2.56749905E-05,
     *  2.05101935E-05, 2.11071237E-05, 2.17177128E-05, 2.23421557E-05,
     *  2.29806595E-05, 2.36334438E-05, 2.43007425E-05, 2.49828036E-05,
     *  2.56798914E-05,
     *  2.05180836E-05, 2.11145920E-05, 2.17247829E-05, 2.23488499E-05,
     *  2.29869986E-05, 2.36394475E-05, 2.43064290E-05, 2.49881904E-05,
     *  2.56849948E-05,
     *  2.05263069E-05, 2.11223743E-05, 2.17321492E-05, 2.23558234E-05,
     *  2.29936012E-05, 2.36456997E-05, 2.43123502E-05, 2.49937987E-05,
     *  2.56903072E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  2.05348756E-05, 2.11304820E-05, 2.17398220E-05, 2.23630859E-05,
     *  2.30004763E-05, 2.36522091E-05, 2.43185140E-05, 2.49996359E-05,
     *  2.56958359E-05,
     *  2.05438020E-05, 2.11389266E-05, 2.17478123E-05, 2.23706476E-05,
     *  2.30076336E-05, 2.36589845E-05, 2.43249288E-05, 2.50057100E-05,
     *  2.57015880E-05,
     *  2.05530992E-05, 2.11477203E-05, 2.17561315E-05, 2.23785192E-05,
     *  2.30150829E-05, 2.36660353E-05, 2.43316033E-05, 2.50120291E-05,
     *  2.57075713E-05,
     *  2.05627810E-05, 2.11568761E-05, 2.17647915E-05, 2.23867119E-05,
     *  2.30228348E-05, 2.36733713E-05, 2.43385467E-05, 2.50186018E-05,
     *  2.57137939E-05,
     *  2.05728618E-05, 2.11664072E-05, 2.17738049E-05, 2.23952374E-05,
     *  2.30309002E-05, 2.36810027E-05, 2.43457686E-05, 2.50254371E-05,
     *  2.57202640E-05,
     *  2.05833566E-05, 2.11763278E-05, 2.17831848E-05, 2.24041079E-05,
     *  2.30392907E-05, 2.36889403E-05, 2.43532790E-05, 2.50325444E-05,
     *  2.57269907E-05,
     *  2.05942816E-05, 2.11866529E-05, 2.17929453E-05, 2.24133366E-05,
     *  2.30480183E-05, 2.36971955E-05, 2.43610887E-05, 2.50399337E-05,
     *  2.57339832E-05,
     *  2.06056538E-05, 2.11973983E-05, 2.18031010E-05, 2.24229373E-05,
     *  2.30570960E-05, 2.37057804E-05, 2.43692089E-05, 2.50476155E-05,
     *  2.57412515E-05,
     *  2.06174910E-05, 2.12085808E-05, 2.18136678E-05, 2.24329245E-05,
     *  2.30665375E-05, 2.37147078E-05, 2.43776516E-05, 2.50556012E-05,
     *  2.57488060E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  2.06298128E-05, 2.12202185E-05, 2.18246623E-05, 2.24433140E-05,
     *  2.30763574E-05, 2.37239913E-05, 2.43864296E-05, 2.50639027E-05,
     *  2.57566580E-05,
     *  2.06426398E-05, 2.12323306E-05, 2.18361026E-05, 2.24541226E-05,
     *  2.30865716E-05, 2.37336457E-05, 2.43955567E-05, 2.50725329E-05,
     *  2.57648197E-05,
     *  2.06559944E-05, 2.12449381E-05, 2.18480084E-05, 2.24653686E-05,
     *  2.30971970E-05, 2.37436871E-05, 2.44050480E-05, 2.50815058E-05,
     *  2.57733041E-05,
     *  2.06699014E-05, 2.12580641E-05, 2.18604009E-05, 2.24770721E-05,
     *  2.31082525E-05, 2.37541328E-05, 2.44149197E-05, 2.50908369E-05,
     *  2.57821256E-05,
     *  2.06843879E-05, 2.12717337E-05, 2.18733040E-05, 2.24892551E-05,
     *  2.31197586E-05, 2.37650023E-05, 2.44251901E-05, 2.51005430E-05,
     *  2.57913002E-05,
     *  2.06994845E-05, 2.12859757E-05, 2.18867443E-05, 2.25019426E-05,
     *  2.31317389E-05, 2.37763175E-05, 2.44358795E-05, 2.51106435E-05,
     *  2.58008459E-05,
     *  2.07239014E-05, 2.13090031E-05, 2.19084691E-05, 2.25224450E-05,
     *  2.31510932E-05, 2.37945929E-05, 2.44531402E-05, 2.51269493E-05,
     *  2.58162527E-05,
     *  2.07500013E-05, 2.13336084E-05, 2.19316740E-05, 2.25443368E-05,
     *  2.31717525E-05, 2.38140945E-05, 2.44715536E-05, 2.51443392E-05,
     *  2.58326795E-05,
     *  2.07780727E-05, 2.13600619E-05, 2.19566128E-05, 2.25678561E-05,
     *  2.31939404E-05, 2.38350324E-05, 2.44913173E-05, 2.51629990E-05,
     *  2.58503009E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  2.07804784E-05, 2.13623284E-05, 2.19587491E-05, 2.25698705E-05,
     *  2.31958404E-05, 2.38368251E-05, 2.44930091E-05, 2.51645961E-05,
     *  2.58518089E-05,
     *  2.07852993E-05, 2.13668702E-05, 2.19630298E-05, 2.25739066E-05,
     *  2.31996472E-05, 2.38404166E-05, 2.44963986E-05, 2.51677956E-05,
     *  2.58548298E-05,
     *  2.08022729E-05, 2.13828588E-05, 2.19780970E-05, 2.25881110E-05,
     *  2.32130428E-05, 2.38530535E-05, 2.45083230E-05, 2.51790506E-05,
     *  2.58654555E-05,
     *  2.08256891E-05, 2.14049102E-05, 2.19988724E-05, 2.26076920E-05,
     *  2.32315048E-05, 2.38704660E-05, 2.45247504E-05, 2.51945528E-05,
     *  2.58800881E-05,
     *  2.08496006E-05, 2.14274211E-05, 2.20200747E-05, 2.26276700E-05,
     *  2.32503362E-05, 2.38882226E-05, 2.45414987E-05, 2.52103543E-05,
     *  2.58950001E-05,
     *  2.08740153E-05, 2.14503987E-05, 2.20417103E-05, 2.26480509E-05,
     *  2.32695426E-05, 2.39063285E-05, 2.45585725E-05, 2.52264596E-05,
     *  2.59101956E-05,
     *  2.08989408E-05, 2.14738500E-05, 2.20637859E-05, 2.26688408E-05,
     *  2.32891296E-05, 2.39247889E-05, 2.45759768E-05, 2.52428730E-05,
     *  2.59256788E-05,
     *  2.09243850E-05, 2.14977824E-05, 2.20863080E-05, 2.26900458E-05,
     *  2.33091028E-05, 2.39436090E-05, 2.45937164E-05, 2.52595992E-05,
     *  2.59414538E-05,
     *  2.09503557E-05, 2.15222029E-05, 2.21092834E-05, 2.27116720E-05,
     *  2.33294680E-05, 2.39627942E-05, 2.46117963E-05, 2.52766428E-05,
     *  2.59575251E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  2.09768610E-05, 2.15471189E-05, 2.21327187E-05, 2.27337257E-05,
     *  2.33502309E-05, 2.39823497E-05, 2.46302213E-05, 2.52940083E-05,
     *  2.59738968E-05,
     *  2.10039087E-05, 2.15725377E-05, 2.21566207E-05, 2.27562131E-05,
     *  2.33713973E-05, 2.40022810E-05, 2.46489964E-05, 2.53117004E-05,
     *  2.59905733E-05,
     *  2.10315069E-05, 2.15984667E-05, 2.21809961E-05, 2.27791405E-05,
     *  2.33929730E-05, 2.40225933E-05, 2.46681268E-05, 2.53297237E-05,
     *  2.60075591E-05,
     *  2.10596636E-05, 2.16249132E-05, 2.22058519E-05, 2.28025142E-05,
     *  2.34149638E-05, 2.40432922E-05, 2.46876174E-05, 2.53480831E-05,
     *  2.60248584E-05,
     *  2.11947578E-05, 2.17517095E-05, 2.23249411E-05, 2.29144321E-05,
     *  2.35201986E-05, 2.41422902E-05, 2.47807878E-05, 2.54358024E-05,
     *  2.61074739E-05,
     *  2.13422937E-05, 2.18900310E-05, 2.24547231E-05, 2.30362842E-05,
     *  2.36346738E-05, 2.42498922E-05, 2.48819772E-05, 2.55310015E-05,
     *  2.61970712E-05,
     *  2.15030343E-05, 2.20405844E-05, 2.25958541E-05, 2.31686811E-05,
     *  2.37589588E-05, 2.43666302E-05, 2.49916831E-05, 2.56341463E-05,
     *  2.62940869E-05,
     *  2.16777364E-05, 2.22040744E-05, 2.27489920E-05, 2.33122379E-05,
     *  2.38936296E-05, 2.44930442E-05, 2.51104123E-05, 2.57457128E-05,
     *  2.63989688E-05,
     *  2.18671401E-05, 2.23811954E-05, 2.29147889E-05, 2.34675679E-05,
     *  2.40392634E-05, 2.46296779E-05, 2.52386775E-05, 2.58661846E-05,
     *  2.65121728E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  2.20719575E-05, 2.25726217E-05, 2.30938836E-05, 2.36352764E-05,
     *  2.41964336E-05, 2.47770747E-05, 2.53769934E-05, 2.59960494E-05,
     *  2.66341613E-05,
     *  2.22928611E-05, 2.27789981E-05, 2.32868932E-05, 2.38159531E-05,
     *  2.43657038E-05, 2.49357723E-05, 2.55258728E-05, 2.61357957E-05,
     *  2.67653993E-05,
     *  2.25304729E-05, 2.30009296E-05, 2.34944045E-05, 2.40101655E-05,
     *  2.45476210E-05, 2.51062971E-05, 2.56858213E-05, 2.62859086E-05,
     *  2.69063514E-05,
     *  2.27853543E-05, 2.32389729E-05, 2.37169657E-05, 2.42184508E-05,
     *  2.47427094E-05, 2.52891589E-05, 2.58573330E-05, 2.64468656E-05,
     *  2.70574781E-05,
     *  2.30579986E-05, 2.34936285E-05, 2.39550794E-05, 2.44413095E-05,
     *  2.49514641E-05, 2.54848446E-05, 2.60408848E-05, 2.66191319E-05,
     *  2.72192318E-05,
     *  2.33488276E-05, 2.37653355E-05, 2.42091966E-05, 2.46791994E-05,
     *  2.51743455E-05, 2.56938136E-05, 2.62369320E-05, 2.68031563E-05,
     *  2.73920526E-05,
     *  2.36581917E-05, 2.40544703E-05, 2.44797138E-05, 2.49325318E-05,
     *  2.54117748E-05, 2.59164928E-05, 2.64459034E-05, 2.69993665E-05,
     *  2.75763646E-05,
     *  2.39863774E-05, 2.43613495E-05, 2.47669730E-05, 2.52016695E-05,
     *  2.56641310E-05, 2.61532731E-05, 2.66681979E-05, 2.72081656E-05,
     *  2.77725722E-05,
     *  2.43336204E-05, 2.46862374E-05, 2.50712659E-05, 2.54869284E-05,
     *  2.59317507E-05, 2.64045077E-05, 2.69041815E-05, 2.74299290E-05,
     *  2.79810563E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  2.47001250E-05, 2.50293600E-05, 2.53928424E-05, 2.57885825E-05,
     *  2.62149301E-05, 2.66705125E-05, 2.71541867E-05, 2.76650024E-05,
     *  2.82021728E-05,
     *  2.50860908E-05, 2.53909240E-05, 2.57319243E-05, 2.61068728E-05,
     *  2.65139309E-05, 2.69515693E-05, 2.74185136E-05, 2.79137016E-05,
     *  2.84362506E-05,
     *  2.54917431E-05, 2.57711415E-05, 2.60887242E-05, 2.64420210E-05,
     *  2.68289891E-05, 2.72479312E-05, 2.76974328E-05, 2.81763142E-05,
     *  2.86835924E-05,
     *  2.59173668E-05, 2.61702578E-05, 2.64634671E-05, 2.67942467E-05,
     *  2.71603288E-05, 2.75598324E-05, 2.79911925E-05, 2.84531033E-05,
     *  2.89444761E-05,
     *  2.63633392E-05, 2.65885813E-05, 2.68564172E-05, 2.71637888E-05,
     *  2.75081778E-05, 2.78875008E-05, 2.83000267E-05, 2.87443137E-05,
     *  2.92191593E-05,
     *  2.68301596E-05, 2.70265132E-05, 2.72679040E-05, 2.75509283E-05,
     *  2.78727881E-05, 2.82311731E-05, 2.86241682E-05, 2.90501811E-05,
     *  2.95078856E-05,
     *  2.73184717E-05, 2.74845731E-05, 2.76983488E-05, 2.79560135E-05,
     *  2.82544566E-05, 2.85911136E-05, 2.89638627E-05, 2.93709438E-05,
     *  2.98108930E-05,
     *  2.78290759E-05, 2.79634186E-05, 2.81482879E-05, 2.83794830E-05,
     *  2.86535479E-05, 2.89676335E-05, 2.93193861E-05, 2.97068561E-05,
     *  3.01284257E-05,
     *  2.83629281E-05, 2.84638558E-05, 2.86183893E-05, 2.88218865E-05,
     *  2.90705151E-05, 2.93611118E-05, 2.96910626E-05, 3.00582049E-05,
     *  3.04607464E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  2.89211262E-05, 2.89868389E-05, 2.91094624E-05, 2.92838998E-05,
     *  2.95059190E-05, 2.97720142E-05, 3.00792838E-05, 3.04253260E-05,
     *  3.08081521E-05,
     *  2.95048816E-05, 2.95334572E-05, 2.96224575E-05, 2.97663337E-05,
     *  2.99604413E-05, 3.02009104E-05, 3.04845261E-05, 3.08086221E-05,
     *  3.11709892E-05,
     *  3.01154804E-05, 3.01049112E-05, 3.01584545E-05, 3.02701334E-05,
     *  3.04348926E-05, 3.06484863E-05, 3.09073665E-05, 3.12085790E-05,
     *  3.15496703E-05,
     *  3.07542354E-05, 3.07024775E-05, 3.07186419E-05, 3.07963689E-05,
     *  3.09302124E-05, 3.11155516E-05, 3.13484941E-05, 3.16257798E-05,
     *  3.19446892E-05,
     *  3.14224349E-05, 3.13274667E-05, 3.13042853E-05, 3.13462160E-05,
     *  3.14474604E-05, 3.16030394E-05, 3.18087168E-05, 3.20609156E-05,
     *  3.23566339E-05,
     *  3.21212914E-05, 3.19811761E-05, 3.19166899E-05, 3.19209286E-05,
     *  3.19877998E-05, 3.21119995E-05, 3.22889615E-05, 3.25147922E-05,
     *  3.27861972E-05,
     *  3.28518967E-05, 3.26648437E-05, 3.25571578E-05, 3.25218046E-05,
     *  3.25524724E-05, 3.26435824E-05, 3.27902679E-05, 3.29883304E-05,
     *  3.32341826E-05,
     *  3.36151867E-05, 3.33796055E-05, 3.32269451E-05, 3.31501474E-05,
     *  3.31427676E-05, 3.31990179E-05, 3.33137746E-05, 3.34825600E-05,
     *  3.37015045E-05,
     *  3.44119187E-05, 3.41264604E-05, 3.39272221E-05, 3.38072257E-05,
     *  3.37599874E-05, 3.37795863E-05, 3.38606994E-05, 3.39986085E-05,
     *  3.41891840E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  3.52426637E-05, 3.49062477E-05, 3.46590394E-05, 3.44942366E-05,
     *  3.44054093E-05, 3.43865863E-05, 3.44323131E-05, 3.45376819E-05,
     *  3.46983373E-05,
     *  3.61078142E-05, 3.57196353E-05, 3.54233043E-05, 3.52122730E-05,
     *  3.50802513E-05, 3.50213012E-05, 3.50299103E-05, 3.51010417E-05,
     *  3.52301598E-05,
     *  3.70076051E-05, 3.65671240E-05, 3.62207676E-05, 3.59622990E-05,
     *  3.57856404E-05, 3.56849649E-05, 3.56547772E-05, 3.56899773E-05,
     *  3.57859036E-05,
     *  3.79421471E-05, 3.74490623E-05, 3.70520233E-05, 3.67451360E-05,
     *  3.65225890E-05, 3.63787330E-05, 3.63081607E-05, 3.63057766E-05,
     *  3.63668526E-05,
     *  3.89114680E-05, 3.83656751E-05, 3.79175205E-05, 3.75614595E-05,
     *  3.72919789E-05, 3.71036582E-05, 3.69912394E-05, 3.69496960E-05,
     *  3.69742948E-05,
     *  3.99155612E-05, 3.93170998E-05, 3.88175864E-05, 3.84118069E-05,
     *  3.80945562E-05, 3.78606744E-05, 3.77051003E-05, 3.76229335E-05,
     *  3.76094943E-05,
     *  4.09544347E-05, 4.03034298E-05, 3.97524580E-05, 3.92965970E-05,
     *  3.89309367E-05, 3.86505894E-05, 3.84507223E-05, 3.83266053E-05,
     *  3.82736650E-05,
     *  4.20281621E-05, 4.13247613E-05, 4.07223220E-05, 4.02161579E-05,
     *  3.98016215E-05, 3.94740885E-05, 3.92289676E-05, 3.90617293E-05,
     *  3.89679484E-05,
     *  4.31369293E-05, 4.23812409E-05, 4.17273581E-05, 4.11707626E-05,
     *  4.07070213E-05, 4.03317466E-05, 4.00405830E-05, 3.98292156E-05,
     *  3.96933962E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  4.42810779E-05, 4.34731125E-05, 4.27677845E-05, 4.21606698E-05,
     *  4.16474892E-05, 4.12240500E-05, 4.08862100E-05, 4.06298659E-05,
     *  4.04509609E-05,
     *  4.54611429E-05, 4.46007603E-05, 4.38439035E-05, 4.31861668E-05,
     *  4.26233581E-05, 4.21514255E-05, 4.17664035E-05, 4.14643817E-05,
     *  4.12414934E-05,
     *  4.66778840E-05, 4.57647476E-05, 4.49561444E-05, 4.42476139E-05,
     *  4.36349818E-05, 4.31142758E-05, 4.26816589E-05, 4.23333808E-05,
     *  4.20657495E-05,
     *  4.79323114E-05, 4.69658503E-05, 4.61051028E-05, 4.53454872E-05,
     *  4.46827779E-05, 4.41130183E-05, 4.36324440E-05, 4.32374217E-05,
     *  4.29244045E-05,
     *  4.92257043E-05, 4.82050838E-05, 4.72915756E-05, 4.64804175E-05,
     *  4.57672696E-05, 4.51481266E-05, 4.46192372E-05, 4.41770338E-05,
     *  4.38180755E-05,
     *  5.05596247E-05, 4.94837257E-05, 4.85165901E-05, 4.76532270E-05,
     *  4.68891254E-05, 4.62201712E-05, 4.56425663E-05, 4.51527529E-05,
     *  4.47473493E-05,
     *  5.19359262E-05, 5.08033309E-05, 4.97814279E-05, 4.88649594E-05,
     *  4.80491957E-05, 4.73298598E-05, 4.67030491E-05, 4.61651597E-05,
     *  4.57128169E-05,
     *  5.33567588E-05, 5.21657436E-05, 5.10876436E-05, 5.01169061E-05,
     *  4.92485450E-05, 4.84780737E-05, 4.78014331E-05, 4.72149187E-05,
     *  4.67151097E-05,
     *  5.48245705E-05, 5.35731043E-05, 5.24370782E-05, 5.14106267E-05,
     *  5.04884791E-05, 4.96659013E-05, 4.89386328E-05, 4.83028180E-05,
     *  4.77549384E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  5.63421074E-05, 5.50278539E-05, 5.38318688E-05, 5.27479648E-05,
     *  5.17705674E-05, 5.08946667E-05, 5.01157631E-05, 4.94298064E-05,
     *  4.88331318E-05,
     *  5.79124130E-05, 5.65327354E-05, 5.52744546E-05, 5.41310596E-05,
     *  5.30966612E-05, 5.21659538E-05, 5.13341700E-05, 5.05970281E-05,
     *  4.99506745E-05,
     *  5.95388260E-05, 5.80907945E-05, 5.67675809E-05, 5.55623541E-05,
     *  5.44689068E-05, 5.34816259E-05, 5.25954556E-05, 5.18058537E-05,
     *  5.11087416E-05,
     *  6.12249797E-05, 5.97053795E-05, 5.83143008E-05, 5.70446006E-05,
     *  5.58897560E-05, 5.48438412E-05, 5.39014995E-05, 5.30579069E-05,
     *  5.23087311E-05,
     *  6.29748012E-05, 6.13801409E-05, 5.99179762E-05, 5.85808641E-05,
     *  5.73619727E-05, 5.62550647E-05, 5.52544760E-05, 5.43550874E-05,
     *  5.35522913E-05,
     *  6.47925126E-05, 6.31190322E-05, 6.15822795E-05, 6.01745251E-05,
     *  5.88886387E-05, 5.77180767E-05, 5.66568674E-05, 5.56995895E-05,
     *  5.48413454E-05,
     *  6.66826326E-05, 6.49263108E-05, 6.33111939E-05, 6.18292814E-05,
     *  6.04731568E-05, 5.92359796E-05, 5.81114748E-05, 5.70939171E-05,
     *  5.61781114E-05,
     *  6.86499801E-05, 6.68065407E-05, 6.51090163E-05, 6.35491504E-05,
     *  6.21192547E-05, 6.08122033E-05, 5.96214256E-05, 5.85408958E-05,
     *  5.75651187E-05,
     *  7.06996789E-05, 6.87645964E-05, 6.69803595E-05, 6.53384718E-05,
     *  6.38309878E-05, 6.24505092E-05, 6.11901805E-05, 6.00436823E-05,
     *  5.90052211E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  7.28371646E-05, 7.08056678E-05, 6.89301574E-05, 6.72019115E-05,
     *  6.56127426E-05, 6.41549944E-05, 6.28215388E-05, 6.16057719E-05,
     *  6.05016085E-05,
     *  7.50681919E-05, 7.29352674E-05, 7.09636696E-05, 6.91444659E-05,
     *  6.74692416E-05, 6.59300966E-05, 6.45196436E-05, 6.32310061E-05,
     *  6.20578152E-05,
     *  7.73988442E-05, 7.51592379E-05, 7.30864893E-05, 7.11714686E-05,
     *  6.94055482E-05, 6.77805985E-05, 6.62889872E-05, 6.49235776E-05,
     *  6.36777284E-05,
     *  7.98355440E-05, 7.74837619E-05, 7.53045511E-05, 7.32885973E-05,
     *  7.14270732E-05, 6.97116343E-05, 6.81344168E-05, 6.66880378E-05,
     *  6.53655948E-05,
     *  8.23850649E-05, 7.99153726E-05, 7.76241411E-05, 7.55018826E-05,
     *  7.35395832E-05, 7.17286965E-05, 7.00611415E-05, 6.85293022E-05,
     *  6.71260285E-05,
     *  8.50545444E-05, 8.24609661E-05, 8.00519078E-05, 7.78177185E-05,
     *  7.57492091E-05, 7.38376445E-05, 7.20747396E-05, 7.04526589E-05,
     *  6.89640179E-05,
     *  8.78514983E-05, 8.51278144E-05, 8.25948743E-05, 8.02428732E-05,
     *  7.80624572E-05, 7.60447141E-05, 7.41811676E-05, 7.24637764E-05,
     *  7.08849343E-05,
     *  9.07838358E-05, 8.79235798E-05, 8.52604524E-05, 8.27845022E-05,
     *  8.04862203E-05, 7.83565283E-05, 7.63867708E-05, 7.45687131E-05,
     *  7.28945407E-05,
     *  9.38598758E-05, 9.08563308E-05, 8.80564567E-05, 8.54501620E-05,
     *  8.30277913E-05, 8.07801098E-05, 7.86982941E-05, 7.67739282E-05,
     *  7.49990022E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  2.63015291E-05, 2.70341741E-05, 2.77825037E-05, 2.85468701E-05,
     *  2.93276471E-05, 3.01252314E-05, 3.09400445E-05, 3.17725340E-05,
     *  3.26231762E-05,
     *  2.63016643E-05, 2.70343025E-05, 2.77826257E-05, 2.85469861E-05,
     *  2.93277573E-05, 3.01253361E-05, 3.09401440E-05, 3.17726286E-05,
     *  3.26232660E-05,
     *  2.63018171E-05, 2.70344478E-05, 2.77827637E-05, 2.85471172E-05,
     *  2.93278819E-05, 3.01254545E-05, 3.09402565E-05, 3.17727355E-05,
     *  3.26233676E-05,
     *  2.63019892E-05, 2.70346113E-05, 2.77829191E-05, 2.85472649E-05,
     *  2.93280222E-05, 3.01255879E-05, 3.09403832E-05, 3.17728559E-05,
     *  3.26234821E-05,
     *  2.63021823E-05, 2.70347948E-05, 2.77830935E-05, 2.85474305E-05,
     *  2.93281797E-05, 3.01257375E-05, 3.09405254E-05, 3.17729910E-05,
     *  3.26236104E-05,
     *  2.63023982E-05, 2.70349999E-05, 2.77832884E-05, 2.85476157E-05,
     *  2.93283556E-05, 3.01259047E-05, 3.09406843E-05, 3.17731420E-05,
     *  3.26237539E-05,
     *  2.63026386E-05, 2.70352284E-05, 2.77835055E-05, 2.85478221E-05,
     *  2.93285517E-05, 3.01260910E-05, 3.09408613E-05, 3.17733102E-05,
     *  3.26239137E-05,
     *  2.63029057E-05, 2.70354821E-05, 2.77837466E-05, 2.85480512E-05,
     *  2.93287694E-05, 3.01262979E-05, 3.09410578E-05, 3.17734970E-05,
     *  3.26240912E-05,
     *  2.63032012E-05, 2.70357630E-05, 2.77840135E-05, 2.85483047E-05,
     *  2.93290103E-05, 3.01265268E-05, 3.09412754E-05, 3.17737037E-05,
     *  3.26242876E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  2.63035275E-05, 2.70360729E-05, 2.77843080E-05, 2.85485846E-05,
     *  2.93292762E-05, 3.01267795E-05, 3.09415155E-05, 3.17739318E-05,
     *  3.26245044E-05,
     *  2.63038864E-05, 2.70364140E-05, 2.77846321E-05, 2.85488925E-05,
     *  2.93295689E-05, 3.01270575E-05, 3.09417797E-05, 3.17741829E-05,
     *  3.26247429E-05,
     *  2.63042804E-05, 2.70367884E-05, 2.77849878E-05, 2.85492305E-05,
     *  2.93298900E-05, 3.01273626E-05, 3.09420696E-05, 3.17744583E-05,
     *  3.26250047E-05,
     *  2.63047116E-05, 2.70371981E-05, 2.77853771E-05, 2.85496004E-05,
     *  2.93302414E-05, 3.01276966E-05, 3.09423869E-05, 3.17747598E-05,
     *  3.26252911E-05,
     *  2.63051825E-05, 2.70376455E-05, 2.77858021E-05, 2.85500043E-05,
     *  2.93306252E-05, 3.01280612E-05, 3.09427333E-05, 3.17750890E-05,
     *  3.26256039E-05,
     *  2.63056954E-05, 2.70381328E-05, 2.77862651E-05, 2.85504442E-05,
     *  2.93310431E-05, 3.01284583E-05, 3.09431106E-05, 3.17754475E-05,
     *  3.26259445E-05,
     *  2.63062527E-05, 2.70386623E-05, 2.77867682E-05, 2.85509222E-05,
     *  2.93314973E-05, 3.01288898E-05, 3.09435206E-05, 3.17758370E-05,
     *  3.26263146E-05,
     *  2.63068571E-05, 2.70392365E-05, 2.77873138E-05, 2.85514405E-05,
     *  2.93319898E-05, 3.01293577E-05, 3.09439652E-05, 3.17762594E-05,
     *  3.26267159E-05,
     *  2.63075111E-05, 2.70398579E-05, 2.77879041E-05, 2.85520014E-05,
     *  2.93325226E-05, 3.01298639E-05, 3.09444461E-05, 3.17767164E-05,
     *  3.26271501E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  2.63082174E-05, 2.70405289E-05, 2.77885416E-05, 2.85526070E-05,
     *  2.93330980E-05, 3.01304106E-05, 3.09449655E-05, 3.17772098E-05,
     *  3.26276189E-05,
     *  2.63089787E-05, 2.70412521E-05, 2.77892287E-05, 2.85532597E-05,
     *  2.93337181E-05, 3.01309997E-05, 3.09455252E-05, 3.17777416E-05,
     *  3.26281241E-05,
     *  2.63097978E-05, 2.70420302E-05, 2.77899679E-05, 2.85539620E-05,
     *  2.93343852E-05, 3.01316335E-05, 3.09461273E-05, 3.17783135E-05,
     *  3.26286675E-05,
     *  2.63106774E-05, 2.70428658E-05, 2.77907617E-05, 2.85547161E-05,
     *  2.93351016E-05, 3.01323141E-05, 3.09467738E-05, 3.17789278E-05,
     *  3.26292510E-05,
     *  2.63116206E-05, 2.70437618E-05, 2.77916128E-05, 2.85555245E-05,
     *  2.93358696E-05, 3.01330436E-05, 3.09474669E-05, 3.17795861E-05,
     *  3.26298765E-05,
     *  2.63126302E-05, 2.70447208E-05, 2.77925237E-05, 2.85563899E-05,
     *  2.93366916E-05, 3.01338245E-05, 3.09482086E-05, 3.17802908E-05,
     *  3.26305458E-05,
     *  2.63137093E-05, 2.70457458E-05, 2.77934973E-05, 2.85573147E-05,
     *  2.93375701E-05, 3.01346589E-05, 3.09490013E-05, 3.17810437E-05,
     *  3.26312611E-05,
     *  2.63148609E-05, 2.70468396E-05, 2.77945363E-05, 2.85583015E-05,
     *  2.93385074E-05, 3.01355493E-05, 3.09498470E-05, 3.17818471E-05,
     *  3.26320241E-05,
     *  2.63160882E-05, 2.70480053E-05, 2.77956434E-05, 2.85593531E-05,
     *  2.93395062E-05, 3.01364980E-05, 3.09507481E-05, 3.17827030E-05,
     *  3.26328371E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  2.63173944E-05, 2.70492458E-05, 2.77968216E-05, 2.85604721E-05,
     *  2.93405690E-05, 3.01375074E-05, 3.09517069E-05, 3.17836136E-05,
     *  3.26337021E-05,
     *  2.63187827E-05, 2.70505643E-05, 2.77980738E-05, 2.85616613E-05,
     *  2.93416985E-05, 3.01385801E-05, 3.09527257E-05, 3.17845813E-05,
     *  3.26346212E-05,
     *  2.63202566E-05, 2.70519639E-05, 2.77994029E-05, 2.85629236E-05,
     *  2.93428973E-05, 3.01397186E-05, 3.09538069E-05, 3.17856082E-05,
     *  3.26355965E-05,
     *  2.63214571E-05, 2.70531039E-05, 2.78004855E-05, 2.85639516E-05,
     *  2.93438736E-05, 3.01406458E-05, 3.09546875E-05, 3.17864444E-05,
     *  3.26363907E-05,
     *  2.63227124E-05, 2.70542959E-05, 2.78016174E-05, 2.85650265E-05,
     *  2.93448942E-05, 3.01416150E-05, 3.09556079E-05, 3.17873186E-05,
     *  3.26372208E-05,
     *  2.63240241E-05, 2.70555414E-05, 2.78028000E-05, 2.85661494E-05,
     *  2.93459606E-05, 3.01426276E-05, 3.09565695E-05, 3.17882317E-05,
     *  3.26380880E-05,
     *  2.63253938E-05, 2.70568419E-05, 2.78040349E-05, 2.85673220E-05,
     *  2.93470740E-05, 3.01436849E-05, 3.09575734E-05, 3.17891850E-05,
     *  3.26389933E-05,
     *  2.63268233E-05, 2.70581991E-05, 2.78053235E-05, 2.85685455E-05,
     *  2.93482357E-05, 3.01447879E-05, 3.09586209E-05, 3.17901796E-05,
     *  3.26399377E-05,
     *  2.63283142E-05, 2.70596146E-05, 2.78066674E-05, 2.85698214E-05,
     *  2.93494471E-05, 3.01459382E-05, 3.09597130E-05, 3.17912166E-05,
     *  3.26409224E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  2.63298684E-05, 2.70610900E-05, 2.78080681E-05, 2.85711512E-05,
     *  2.93507097E-05, 3.01471369E-05, 3.09608511E-05, 3.17922973E-05,
     *  3.26419485E-05,
     *  2.63314875E-05, 2.70626270E-05, 2.78095272E-05, 2.85725364E-05,
     *  2.93520248E-05, 3.01483854E-05, 3.09620365E-05, 3.17934227E-05,
     *  3.26430170E-05,
     *  2.63331734E-05, 2.70642273E-05, 2.78110464E-05, 2.85739786E-05,
     *  2.93533938E-05, 3.01496851E-05, 3.09632704E-05, 3.17945942E-05,
     *  3.26441292E-05,
     *  2.63349280E-05, 2.70658928E-05, 2.78126272E-05, 2.85754792E-05,
     *  2.93548183E-05, 3.01510374E-05, 3.09645541E-05, 3.17958129E-05,
     *  3.26452862E-05,
     *  2.63367530E-05, 2.70676250E-05, 2.78142714E-05, 2.85770398E-05,
     *  2.93562997E-05, 3.01524436E-05, 3.09658890E-05, 3.17970801E-05,
     *  3.26464893E-05,
     *  2.63386505E-05, 2.70694259E-05, 2.78159806E-05, 2.85786621E-05,
     *  2.93578396E-05, 3.01539052E-05, 3.09672765E-05, 3.17983971E-05,
     *  3.26477395E-05,
     *  2.63406225E-05, 2.70712973E-05, 2.78177567E-05, 2.85803478E-05,
     *  2.93594394E-05, 3.01554237E-05, 3.09687178E-05, 3.17997652E-05,
     *  3.26490381E-05,
     *  2.63426707E-05, 2.70732410E-05, 2.78196013E-05, 2.85820984E-05,
     *  2.93611008E-05, 3.01570006E-05, 3.09702144E-05, 3.18011858E-05,
     *  3.26503865E-05,
     *  2.63447975E-05, 2.70752590E-05, 2.78215163E-05, 2.85839156E-05,
     *  2.93628255E-05, 3.01586373E-05, 3.09717678E-05, 3.18026601E-05,
     *  3.26517858E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  2.63470047E-05, 2.70773533E-05, 2.78235035E-05, 2.85858013E-05,
     *  2.93646149E-05, 3.01603355E-05, 3.09733794E-05, 3.18041896E-05,
     *  3.26532374E-05,
     *  2.63492945E-05, 2.70795259E-05, 2.78255648E-05, 2.85877572E-05,
     *  2.93664708E-05, 3.01620966E-05, 3.09750506E-05, 3.18057756E-05,
     *  3.26547426E-05,
     *  2.63516691E-05, 2.70817787E-05, 2.78277022E-05, 2.85897851E-05,
     *  2.93683950E-05, 3.01639224E-05, 3.09767831E-05, 3.18074196E-05,
     *  3.26563026E-05,
     *  2.63541308E-05, 2.70841139E-05, 2.78299175E-05, 2.85918869E-05,
     *  2.93703890E-05, 3.01658144E-05, 3.09785783E-05, 3.18091230E-05,
     *  3.26579191E-05,
     *  2.63566817E-05, 2.70865336E-05, 2.78322129E-05, 2.85940644E-05,
     *  2.93724549E-05, 3.01677743E-05, 3.09804379E-05, 3.18108874E-05,
     *  3.26595932E-05,
     *  2.63593243E-05, 2.70890401E-05, 2.78345904E-05, 2.85963197E-05,
     *  2.93745943E-05, 3.01698039E-05, 3.09823634E-05, 3.18127142E-05,
     *  3.26613265E-05,
     *  2.63620608E-05, 2.70916354E-05, 2.78370520E-05, 2.85986546E-05,
     *  2.93768091E-05, 3.01719049E-05, 3.09843565E-05, 3.18146051E-05,
     *  3.26631204E-05,
     *  2.63648938E-05, 2.70943221E-05, 2.78396000E-05, 2.86010712E-05,
     *  2.93791013E-05, 3.01740791E-05, 3.09864189E-05, 3.18165616E-05,
     *  3.26649765E-05,
     *  2.63678256E-05, 2.70971023E-05, 2.78422365E-05, 2.86035717E-05,
     *  2.93814727E-05, 3.01763284E-05, 3.09885524E-05, 3.18185853E-05,
     *  3.26668962E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  2.63708590E-05, 2.70999785E-05, 2.78449639E-05, 2.86061580E-05,
     *  2.93839255E-05, 3.01786546E-05, 3.09907587E-05, 3.18206780E-05,
     *  3.26688812E-05,
     *  2.63739965E-05, 2.71029531E-05, 2.78477844E-05, 2.86088325E-05,
     *  2.93864616E-05, 3.01810597E-05, 3.09930396E-05, 3.18228412E-05,
     *  3.26709330E-05,
     *  2.63772408E-05, 2.71060288E-05, 2.78507004E-05, 2.86115973E-05,
     *  2.93890832E-05, 3.01835456E-05, 3.09953971E-05, 3.18250769E-05,
     *  3.26730533E-05,
     *  2.63805947E-05, 2.71092081E-05, 2.78537144E-05, 2.86144547E-05,
     *  2.93917925E-05, 3.01861145E-05, 3.09978329E-05, 3.18273868E-05,
     *  3.26752438E-05,
     *  2.63840611E-05, 2.71124938E-05, 2.78568289E-05, 2.86174072E-05,
     *  2.93945916E-05, 3.01887683E-05, 3.10003492E-05, 3.18297727E-05,
     *  3.26775063E-05,
     *  2.63876429E-05, 2.71158884E-05, 2.78600465E-05, 2.86204572E-05,
     *  2.93974828E-05, 3.01915093E-05, 3.10029478E-05, 3.18322366E-05,
     *  3.26798425E-05,
     *  2.63922870E-05, 2.71202895E-05, 2.78642175E-05, 2.86244105E-05,
     *  2.94012300E-05, 3.01950614E-05, 3.10063152E-05, 3.18354290E-05,
     *  3.26828693E-05,
     *  2.63971222E-05, 2.71248711E-05, 2.78685592E-05, 2.86285251E-05,
     *  2.94051297E-05, 3.01987576E-05, 3.10098188E-05, 3.18387503E-05,
     *  3.26860178E-05,
     *  2.64021550E-05, 2.71296393E-05, 2.78730771E-05, 2.86328062E-05,
     *  2.94091867E-05, 3.02026025E-05, 3.10134630E-05, 3.18422044E-05,
     *  3.26892920E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  2.64073918E-05, 2.71346002E-05, 2.78777770E-05, 2.86372592E-05,
     *  2.94134062E-05, 3.02066010E-05, 3.10172522E-05, 3.18457957E-05,
     *  3.26926958E-05,
     *  2.64128396E-05, 2.71397603E-05, 2.78826650E-05, 2.86418899E-05,
     *  2.94177935E-05, 3.02107580E-05, 3.10211913E-05, 3.18495285E-05,
     *  3.26962334E-05,
     *  2.64185056E-05, 2.71451263E-05, 2.78877475E-05, 2.86467043E-05,
     *  2.94223542E-05, 3.02150788E-05, 3.10252851E-05, 3.18534075E-05,
     *  3.26999092E-05,
     *  2.64243973E-05, 2.71507054E-05, 2.78930311E-05, 2.86517084E-05,
     *  2.94270941E-05, 3.02195688E-05, 3.10295388E-05, 3.18574376E-05,
     *  3.27037276E-05,
     *  2.64305227E-05, 2.71565049E-05, 2.78985226E-05, 2.86569089E-05,
     *  2.94320194E-05, 3.02242339E-05, 3.10339577E-05, 3.18616237E-05,
     *  3.27076935E-05,
     *  2.64368899E-05, 2.71625326E-05, 2.79042295E-05, 2.86623126E-05,
     *  2.94371365E-05, 3.02290800E-05, 3.10385476E-05, 3.18659712E-05,
     *  3.27118118E-05,
     *  2.64435078E-05, 2.71687967E-05, 2.79101594E-05, 2.86679267E-05,
     *  2.94424521E-05, 3.02341135E-05, 3.10433144E-05, 3.18704858E-05,
     *  3.27160879E-05,
     *  2.64503856E-05, 2.71753059E-05, 2.79163205E-05, 2.86737588E-05,
     *  2.94479735E-05, 3.02393412E-05, 3.10482644E-05, 3.18751733E-05,
     *  3.27205272E-05,
     *  2.64575333E-05, 2.71820695E-05, 2.79227214E-05, 2.86798172E-05,
     *  2.94537083E-05, 3.02447701E-05, 3.10534044E-05, 3.18800401E-05,
     *  3.27251357E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  2.64649613E-05, 2.71890973E-05, 2.79293714E-05, 2.86861105E-05,
     *  2.94596646E-05, 3.02504081E-05, 3.10587415E-05, 3.18850930E-05,
     *  3.27299199E-05,
     *  2.64726810E-05, 2.71964000E-05, 2.79362805E-05, 2.86926480E-05,
     *  2.94658512E-05, 3.02562633E-05, 3.10642836E-05, 3.18903392E-05,
     *  3.27348864E-05,
     *  2.64807047E-05, 2.72039891E-05, 2.79434595E-05, 2.86994399E-05,
     *  2.94722777E-05, 3.02623447E-05, 3.10700390E-05, 3.18957866E-05,
     *  3.27400428E-05,
     *  2.64890458E-05, 2.72118773E-05, 2.79509203E-05, 2.87064974E-05,
     *  2.94789545E-05, 3.02686620E-05, 3.10760169E-05, 3.19014438E-05,
     *  3.27453971E-05,
     *  2.64977195E-05, 2.72200785E-05, 2.79586761E-05, 2.87138329E-05,
     *  2.94858932E-05, 3.02752263E-05, 3.10822276E-05, 3.19073207E-05,
     *  3.27509585E-05,
     *  2.65067424E-05, 2.72286088E-05, 2.79667417E-05, 2.87214602E-05,
     *  2.94931071E-05, 3.02820499E-05, 3.10886828E-05, 3.19134279E-05,
     *  3.27567373E-05,
     *  2.65213025E-05, 2.72423710E-05, 2.79797517E-05, 2.87337610E-05,
     *  2.95047388E-05, 3.02930503E-05, 3.10990874E-05, 3.19232701E-05,
     *  3.27660483E-05,
     *  2.65368225E-05, 2.72570367E-05, 2.79936125E-05, 2.87468630E-05,
     *  2.95171253E-05, 3.03047619E-05, 3.11101623E-05, 3.19337441E-05,
     *  3.27759551E-05,
     *  2.65534667E-05, 2.72727608E-05, 2.80084699E-05, 2.87609037E-05,
     *  2.95303962E-05, 3.03173069E-05, 3.11220225E-05, 3.19449583E-05,
     *  3.27865598E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  2.65548908E-05, 2.72741060E-05, 2.80097408E-05, 2.87621046E-05,
     *  2.95315310E-05, 3.03183795E-05, 3.11230365E-05, 3.19459170E-05,
     *  3.27874662E-05,
     *  2.65577437E-05, 2.72768008E-05, 2.80122866E-05, 2.87645100E-05,
     *  2.95338042E-05, 3.03205281E-05, 3.11250675E-05, 3.19478370E-05,
     *  3.27892816E-05,
     *  2.65677773E-05, 2.72862772E-05, 2.80212383E-05, 2.87729676E-05,
     *  2.95417961E-05, 3.03280809E-05, 3.11322064E-05, 3.19545857E-05,
     *  3.27956620E-05,
     *  2.65815922E-05, 2.72993226E-05, 2.80335595E-05, 2.87846066E-05,
     *  2.95527925E-05, 3.03384718E-05, 3.11420264E-05, 3.19638672E-05,
     *  3.28044358E-05,
     *  2.65956679E-05, 2.73126118E-05, 2.80461084E-05, 2.87964587E-05,
     *  2.95639882E-05, 3.03490491E-05, 3.11520208E-05, 3.19733122E-05,
     *  3.28133626E-05,
     *  2.66100085E-05, 2.73261483E-05, 2.80588886E-05, 2.88085270E-05,
     *  2.95753862E-05, 3.03598156E-05, 3.11621924E-05, 3.19829230E-05,
     *  3.28224447E-05,
     *  2.66246176E-05, 2.73399359E-05, 2.80719035E-05, 2.88208146E-05,
     *  2.95869893E-05, 3.03707741E-05, 3.11725437E-05, 3.19927020E-05,
     *  3.28316844E-05,
     *  2.66394994E-05, 2.73539782E-05, 2.80851563E-05, 2.88333250E-05,
     *  2.95988008E-05, 3.03819276E-05, 3.11830774E-05, 3.20026518E-05,
     *  3.28410839E-05,
     *  2.66546577E-05, 2.73682788E-05, 2.80986508E-05, 2.88460611E-05,
     *  2.96108235E-05, 3.03932787E-05, 3.11937961E-05, 3.20127749E-05,
     *  3.28506457E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  2.66700967E-05, 2.73828417E-05, 2.81123903E-05, 2.88590264E-05,
     *  2.96230605E-05, 3.04048304E-05, 3.12047026E-05, 3.20230737E-05,
     *  3.28603720E-05,
     *  2.66858203E-05, 2.73976705E-05, 2.81263784E-05, 2.88722242E-05,
     *  2.96355151E-05, 3.04165856E-05, 3.12157995E-05, 3.20335508E-05,
     *  3.28702654E-05,
     *  2.67018326E-05, 2.74127690E-05, 2.81406186E-05, 2.88856578E-05,
     *  2.96481902E-05, 3.04285472E-05, 3.12270897E-05, 3.20442089E-05,
     *  3.28803282E-05,
     *  2.67181377E-05, 2.74281412E-05, 2.81551146E-05, 2.88993306E-05,
     *  2.96610891E-05, 3.04407182E-05, 3.12385758E-05, 3.20550505E-05,
     *  3.28905628E-05,
     *  2.67959704E-05, 2.75014884E-05, 2.82242524E-05, 2.89645156E-05,
     *  2.97225601E-05, 3.04986982E-05, 3.12932727E-05, 3.21066587E-05,
     *  3.29392643E-05,
     *  2.68803241E-05, 2.75809296E-05, 2.82990879E-05, 2.90350299E-05,
     *  2.97890180E-05, 3.05613459E-05, 3.13523400E-05, 3.21623598E-05,
     *  3.29917996E-05,
     *  2.69716085E-05, 2.76668495E-05, 2.83799823E-05, 2.91112132E-05,
     *  2.98607818E-05, 3.06289614E-05, 3.14160597E-05, 3.22224192E-05,
     *  3.30484184E-05,
     *  2.70702446E-05, 2.77596442E-05, 2.84673088E-05, 2.91934167E-05,
     *  2.99381824E-05, 3.07018564E-05, 3.14847255E-05, 3.22871134E-05,
     *  3.31093813E-05,
     *  2.71766630E-05, 2.78597201E-05, 2.85614509E-05, 2.92820027E-05,
     *  3.00215618E-05, 3.07803537E-05, 3.15586423E-05, 3.23567302E-05,
     *  3.31749597E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  2.72913015E-05, 2.79674920E-05, 2.86628015E-05, 2.93773429E-05,
     *  3.01112721E-05, 3.08647865E-05, 3.16381251E-05, 3.24315677E-05,
     *  3.32454355E-05,
     *  2.74146027E-05, 2.80833808E-05, 2.87717606E-05, 2.94798176E-05,
     *  3.02076740E-05, 3.09554974E-05, 3.17234990E-05, 3.25119339E-05,
     *  3.33211008E-05,
     *  2.75470110E-05, 2.82078113E-05, 2.88887337E-05, 2.95898134E-05,
     *  3.03111363E-05, 3.10528370E-05, 3.18150976E-05, 3.25981461E-05,
     *  3.34022568E-05,
     *  2.76889696E-05, 2.83412091E-05, 2.90141292E-05, 2.97077215E-05,
     *  3.04220330E-05, 3.11571633E-05, 3.19132624E-05, 3.26905299E-05,
     *  3.34892137E-05,
     *  2.78409171E-05, 2.84839984E-05, 2.91483562E-05, 2.98339358E-05,
     *  3.05407427E-05, 3.12688391E-05, 3.20183412E-05, 3.27894180E-05,
     *  3.35822894E-05,
     *  2.80032836E-05, 2.86365979E-05, 2.92918212E-05, 2.99688499E-05,
     *  3.06676456E-05, 3.13882310E-05, 3.21306866E-05, 3.28951491E-05,
     *  3.36818088E-05,
     *  2.81764872E-05, 2.87994181E-05, 2.94449256E-05, 3.01128550E-05,
     *  3.08031217E-05, 3.15157071E-05, 3.22506545E-05, 3.30080662E-05,
     *  3.37881020E-05,
     *  2.83609307E-05, 2.89728579E-05, 2.96080626E-05, 3.02663367E-05,
     *  3.09475480E-05, 3.16516349E-05, 3.23786017E-05, 3.31285154E-05,
     *  3.39015034E-05,
     *  2.85569980E-05, 2.91573015E-05, 2.97816141E-05, 3.04296730E-05,
     *  3.11012967E-05, 3.17963792E-05, 3.25148848E-05, 3.32568438E-05,
     *  3.40223502E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  2.87650517E-05, 2.93531153E-05, 2.99659481E-05, 3.06032308E-05,
     *  3.12647318E-05, 3.19502996E-05, 3.26598571E-05, 3.33933975E-05,
     *  3.41509803E-05,
     *  2.89854311E-05, 2.95606463E-05, 3.01614161E-05, 3.07873642E-05,
     *  3.14382075E-05, 3.21137482E-05, 3.28138674E-05, 3.35385200E-05,
     *  3.42877308E-05,
     *  2.92184515E-05, 2.97802199E-05, 3.03683516E-05, 3.09824118E-05,
     *  3.16220654E-05, 3.22870676E-05, 3.29772571E-05, 3.36925502E-05,
     *  3.44329362E-05,
     *  2.94644049E-05, 3.00121404E-05, 3.05870688E-05, 3.11886957E-05,
     *  3.18166331E-05, 3.24705889E-05, 3.31503588E-05, 3.38558200E-05,
     *  3.45869265E-05,
     *  2.97235620E-05, 3.02566911E-05, 3.08178624E-05, 3.14065205E-05,
     *  3.20222232E-05, 3.26646302E-05, 3.33334942E-05, 3.40286533E-05,
     *  3.47500254E-05,
     *  2.99961768E-05, 3.05141374E-05, 3.10610093E-05, 3.16361734E-05,
     *  3.22391320E-05, 3.28694957E-05, 3.35269734E-05, 3.42113637E-05,
     *  3.49225489E-05,
     *  3.02824926E-05, 3.07847309E-05, 3.13167709E-05, 3.18779261E-05,
     *  3.24676408E-05, 3.30854752E-05, 3.37310933E-05, 3.44042541E-05,
     *  3.51048038E-05,
     *  3.05827508E-05, 3.10687158E-05, 3.15853976E-05, 3.21320371E-05,
     *  3.27080171E-05, 3.33128449E-05, 3.39461384E-05, 3.46076157E-05,
     *  3.52970866E-05,
     *  3.08972012E-05, 3.13663371E-05, 3.18671350E-05, 3.23987565E-05,
     *  3.29605177E-05, 3.35518693E-05, 3.41723809E-05, 3.48217281E-05,
     *  3.54996836E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  3.12261148E-05, 3.16778504E-05, 3.21622319E-05, 3.26783319E-05,
     *  3.32253929E-05, 3.38028041E-05, 3.44100829E-05, 3.50468605E-05,
     *  3.57128706E-05,
     *  3.15697979E-05, 3.20035346E-05, 3.24709500E-05, 3.29710159E-05,
     *  3.35028924E-05, 3.40659002E-05, 3.46594996E-05, 3.52832734E-05,
     *  3.59369144E-05,
     *  3.19286064E-05, 3.23437044E-05, 3.27935752E-05, 3.32770761E-05,
     *  3.37932733E-05, 3.43414102E-05, 3.49208831E-05, 3.55312219E-05,
     *  3.61720744E-05,
     *  3.23029619E-05, 3.26987248E-05, 3.31304303E-05, 3.35968054E-05,
     *  3.40968085E-05, 3.46295950E-05, 3.51944888E-05, 3.57909598E-05,
     *  3.64186060E-05,
     *  3.26933649E-05, 3.30690248E-05, 3.34818883E-05, 3.39305339E-05,
     *  3.44137975E-05, 3.49307331E-05, 3.54805817E-05, 3.60627450E-05,
     *  3.66767646E-05,
     *  3.31004080E-05, 3.34551114E-05, 3.38483854E-05, 3.42786420E-05,
     *  3.47445774E-05, 3.52451301E-05, 3.57794456E-05, 3.63468470E-05,
     *  3.69468115E-05,
     *  3.35247849E-05, 3.38575806E-05, 3.42304339E-05, 3.46415723E-05,
     *  3.50895352E-05, 3.55731298E-05, 3.60913919E-05, 3.66435543E-05,
     *  3.72290199E-05,
     *  3.39672965E-05, 3.42771272E-05, 3.46286333E-05, 3.50198421E-05,
     *  3.54491197E-05, 3.59151253E-05, 3.64167705E-05, 3.69531842E-05,
     *  3.75236835E-05,
     *  3.44288516E-05, 3.47145493E-05, 3.50436787E-05, 3.54140538E-05,
     *  3.58238526E-05, 3.62715710E-05, 3.67559806E-05, 3.72760924E-05,
     *  3.78311247E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  3.49104626E-05, 3.51707505E-05, 3.54763659E-05, 3.58249027E-05,
     *  3.62143389E-05, 3.66429927E-05, 3.71094814E-05, 3.76126834E-05,
     *  3.81517048E-05,
     *  3.54132357E-05, 3.56467351E-05, 3.59275933E-05, 3.62531828E-05,
     *  3.66212743E-05, 3.70299978E-05, 3.74778030E-05, 3.79634216E-05,
     *  3.84858337E-05,
     *  3.59383557E-05, 3.61435999E-05, 3.63983581E-05, 3.66997875E-05,
     *  3.70454507E-05, 3.74332827E-05, 3.78615549E-05, 3.83288406E-05,
     *  3.88339803E-05,
     *  3.64870659E-05, 3.66625199E-05, 3.68897483E-05, 3.71657075E-05,
     *  3.74877576E-05, 3.78536373E-05, 3.82614340E-05, 3.87095522E-05,
     *  3.91966817E-05,
     *  3.70606446E-05, 3.72047299E-05, 3.74029299E-05, 3.76520227E-05,
     *  3.79491794E-05, 3.82919475E-05, 3.86782290E-05, 3.91062540E-05,
     *  3.95745523E-05,
     *  3.76603790E-05, 3.77715027E-05, 3.79391296E-05, 3.81598908E-05,
     *  3.84307887E-05, 3.87491920E-05, 3.91128221E-05, 3.95197333E-05,
     *  3.99682901E-05,
     *  3.82875391E-05, 3.83641241E-05, 3.84996147E-05, 3.86905313E-05,
     *  3.89337358E-05, 3.92264373E-05, 3.95661875E-05, 3.99508698E-05,
     *  4.03786817E-05,
     *  3.89433521E-05, 3.89838686E-05, 3.90856696E-05, 3.92452060E-05,
     *  3.94592333E-05, 3.97248265E-05, 4.00393857E-05, 4.04006334E-05,
     *  4.08066044E-05,
     *  3.96289813E-05, 3.96319750E-05, 3.96985721E-05, 3.98251976E-05,
     *  4.00085381E-05, 4.02455661E-05, 4.05335539E-05, 4.08700793E-05,
     *  4.12530245E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  4.03455082E-05, 4.03096250E-05, 4.03395708E-05, 4.04317868E-05,
     *  4.05829311E-05, 4.07899086E-05, 4.10498928E-05, 4.13603394E-05,
     *  4.17189928E-05,
     *  4.10939229E-05, 4.10179269E-05, 4.10098640E-05, 4.10662304E-05,
     *  4.11836953E-05, 4.13591330E-05, 4.15896509E-05, 4.18726095E-05,
     *  4.22056363E-05,
     *  4.18751206E-05, 4.17579041E-05, 4.17105832E-05, 4.17297414E-05,
     *  4.18120949E-05, 4.19545244E-05, 4.21541056E-05, 4.24081344E-05,
     *  4.27141467E-05,
     *  4.26899063E-05, 4.25304917E-05, 4.24427820E-05, 4.24234723E-05,
     *  4.24693558E-05, 4.25773536E-05, 4.27445439E-05, 4.29681903E-05,
     *  4.32457655E-05,
     *  4.35390081E-05, 4.33365397E-05, 4.32074318E-05, 4.31485039E-05,
     *  4.31566494E-05, 4.32288580E-05, 4.33622424E-05, 4.35540658E-05,
     *  4.38017681E-05,
     *  4.44230974E-05, 4.41768250E-05, 4.40054237E-05, 4.39058404E-05,
     *  4.38750814E-05, 4.39102265E-05, 4.40084495E-05, 4.41670431E-05,
     *  4.43834445E-05,
     *  4.53428151E-05, 4.50520690E-05, 4.48375793E-05, 4.46964110E-05,
     *  4.46256862E-05, 4.46225872E-05, 4.46843695E-05, 4.48083804E-05,
     *  4.49920824E-05,
     *  4.62988044E-05, 4.59629639E-05, 4.57046672E-05, 4.55210785E-05,
     *  4.54094276E-05, 4.53670023E-05, 4.53911515E-05, 4.54792966E-05,
     *  4.56289490E-05,
     *  4.72917459E-05, 4.69102024E-05, 4.66074274E-05, 4.63806557E-05,
     *  4.62272072E-05, 4.61444680E-05, 4.61298834E-05, 4.61809601E-05,
     *  4.62952770E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  4.83223955E-05, 4.78945126E-05, 4.75466000E-05, 4.72759278E-05,
     *  4.70798791E-05, 4.69559220E-05, 4.69015916E-05, 4.69144829E-05,
     *  4.69922528E-05,
     *  4.93916230E-05, 4.89166947E-05, 4.85229590E-05, 4.82076800E-05,
     *  4.79682711E-05, 4.78022571E-05, 4.77072475E-05, 4.76809193E-05,
     *  4.77210106E-05,
     *  5.05004495E-05, 4.99776595E-05, 4.95373480E-05, 4.91767307E-05,
     *  4.88932120E-05, 4.86843419E-05, 4.85477805E-05, 4.84812726E-05,
     *  4.84826315E-05,
     *  5.16500830E-05, 5.10784654E-05, 5.05907186E-05, 5.01839662E-05,
     *  4.98555626E-05, 4.96030463E-05, 4.94240978E-05, 4.93165071E-05,
     *  4.92781487E-05,
     *  5.28419507E-05, 5.22203543E-05, 5.16841670E-05, 5.12303784E-05,
     *  5.08562514E-05, 5.05592731E-05, 5.03371096E-05, 5.01875669E-05,
     *  5.01085596E-05,
     *  5.40777287E-05, 5.34047853E-05, 5.28189705E-05, 5.23171019E-05,
     *  5.18963103E-05, 5.15539914E-05, 5.12877586E-05, 5.10954005E-05,
     *  5.09748439E-05,
     *  5.53593666E-05, 5.46334642E-05, 5.39966216E-05, 5.34454506E-05,
     *  5.29769129E-05, 5.25882736E-05, 5.22770544E-05, 5.20409901E-05,
     *  5.18779870E-05,
     *  5.66891096E-05, 5.59083703E-05, 5.52188583E-05, 5.46169519E-05,
     *  5.40994105E-05, 5.36633321E-05, 5.33061093E-05, 5.30253849E-05,
     *  5.28190096E-05,
     *  5.80695159E-05, 5.72317790E-05, 5.64876923E-05, 5.58333783E-05,
     *  5.52653668E-05, 5.47805566E-05, 5.43761752E-05, 5.40497368E-05,
     *  5.37990000E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  5.95034719E-05, 5.86062810E-05, 5.78054321E-05, 5.70967763E-05,
     *  5.64765911E-05, 5.59415490E-05, 5.54886809E-05, 5.51153377E-05,
     *  5.48191498E-05,
     *  6.09942041E-05, 6.00347985E-05, 5.91747044E-05, 5.84094907E-05,
     *  5.77351669E-05, 5.71481568E-05, 5.66452679E-05, 5.62236565E-05,
     *  5.58807911E-05,
     *  6.25452897E-05, 6.15205987E-05, 6.05984707E-05, 5.97741871E-05,
     *  5.90434782E-05, 5.84025032E-05, 5.78478238E-05, 5.73763753E-05,
     *  5.69854337E-05,
     *  6.41606656E-05, 6.30673055E-05, 6.20800427E-05, 6.11938699E-05,
     *  6.04042327E-05, 5.97070140E-05, 5.90985136E-05, 5.85754239E-05,
     *  5.81348018E-05,
     *  6.58446367E-05, 6.46789097E-05, 6.36230947E-05, 6.26718987E-05,
     *  6.18204811E-05, 6.10644420E-05, 6.03998078E-05, 5.98230113E-05,
     *  5.93308690E-05,
     *  6.76018839E-05, 6.63597780E-05, 6.52316752E-05, 6.42120024E-05,
     *  6.32956346E-05, 6.24778875E-05, 6.17545072E-05, 6.11216552E-05,
     *  6.05758907E-05,
     *  6.94374726E-05, 6.81146627E-05, 6.69102172E-05, 6.58182911E-05,
     *  6.48334801E-05, 6.39508170E-05, 6.31657650E-05, 6.24742073E-05,
     *  6.18724340E-05,
     *  7.13568620E-05, 6.99487106E-05, 6.86635485E-05, 6.74952683E-05,
     *  6.64381938E-05, 6.54870795E-05, 6.46371067E-05, 6.38838774E-05,
     *  6.32234051E-05,
     *  7.33659142E-05, 7.18674730E-05, 7.04969018E-05, 6.92478417E-05,
     *  6.81143538E-05, 6.70909211E-05, 6.61724471E-05, 6.53542533E-05,
     *  6.46320732E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  3.34924769E-05, 3.43809746E-05, 3.52892417E-05, 3.62178872E-05,
     *  3.71675589E-05, 3.81389460E-05, 3.91327817E-05, 4.01498459E-05,
     *  4.11909682E-05,
     *  3.34925623E-05, 3.43810558E-05, 3.52893188E-05, 3.62179605E-05,
     *  3.71676285E-05, 3.81390122E-05, 3.91328446E-05, 4.01499056E-05,
     *  4.11910250E-05,
     *  3.34926589E-05, 3.43811475E-05, 3.52894060E-05, 3.62180433E-05,
     *  3.71677072E-05, 3.81390870E-05, 3.91329157E-05, 4.01499732E-05,
     *  4.11910892E-05,
     *  3.34927676E-05, 3.43812508E-05, 3.52895042E-05, 3.62181366E-05,
     *  3.71677959E-05, 3.81391712E-05, 3.91329957E-05, 4.01500492E-05,
     *  4.11911614E-05,
     *  3.34928896E-05, 3.43813667E-05, 3.52896143E-05, 3.62182412E-05,
     *  3.71678953E-05, 3.81392657E-05, 3.91330855E-05, 4.01501346E-05,
     *  4.11912425E-05,
     *  3.34930259E-05, 3.43814963E-05, 3.52897374E-05, 3.62183582E-05,
     *  3.71680065E-05, 3.81393713E-05, 3.91331859E-05, 4.01502299E-05,
     *  4.11913332E-05,
     *  3.34931778E-05, 3.43816406E-05, 3.52898746E-05, 3.62184885E-05,
     *  3.71681303E-05, 3.81394890E-05, 3.91332977E-05, 4.01503362E-05,
     *  4.11914341E-05,
     *  3.34933464E-05, 3.43818008E-05, 3.52900268E-05, 3.62186332E-05,
     *  3.71682678E-05, 3.81396197E-05, 3.91334218E-05, 4.01504542E-05,
     *  4.11915462E-05,
     *  3.34935331E-05, 3.43819782E-05, 3.52901954E-05, 3.62187934E-05,
     *  3.71684200E-05, 3.81397642E-05, 3.91335592E-05, 4.01505847E-05,
     *  4.11916703E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  3.34937391E-05, 3.43821739E-05, 3.52903813E-05, 3.62189701E-05,
     *  3.71685879E-05, 3.81399238E-05, 3.91337108E-05, 4.01507288E-05,
     *  4.11918072E-05,
     *  3.34939657E-05, 3.43823893E-05, 3.52905860E-05, 3.62191645E-05,
     *  3.71687727E-05, 3.81400994E-05, 3.91338777E-05, 4.01508873E-05,
     *  4.11919578E-05,
     *  3.34942144E-05, 3.43826256E-05, 3.52908105E-05, 3.62193779E-05,
     *  3.71689754E-05, 3.81402920E-05, 3.91340607E-05, 4.01510612E-05,
     *  4.11921231E-05,
     *  3.34944866E-05, 3.43828842E-05, 3.52910563E-05, 3.62196114E-05,
     *  3.71691973E-05, 3.81405028E-05, 3.91342610E-05, 4.01512516E-05,
     *  4.11923039E-05,
     *  3.34947838E-05, 3.43831666E-05, 3.52913246E-05, 3.62198663E-05,
     *  3.71694395E-05, 3.81407330E-05, 3.91344797E-05, 4.01514594E-05,
     *  4.11925014E-05,
     *  3.34951074E-05, 3.43834741E-05, 3.52916167E-05, 3.62201439E-05,
     *  3.71697033E-05, 3.81409836E-05, 3.91347179E-05, 4.01516856E-05,
     *  4.11927164E-05,
     *  3.34954591E-05, 3.43838082E-05, 3.52919342E-05, 3.62204456E-05,
     *  3.71699899E-05, 3.81412559E-05, 3.91349766E-05, 4.01519315E-05,
     *  4.11929500E-05,
     *  3.34958404E-05, 3.43841705E-05, 3.52922784E-05, 3.62207726E-05,
     *  3.71703006E-05, 3.81415512E-05, 3.91352571E-05, 4.01521980E-05,
     *  4.11932032E-05,
     *  3.34962529E-05, 3.43845624E-05, 3.52926507E-05, 3.62211264E-05,
     *  3.71706367E-05, 3.81418705E-05, 3.91355605E-05, 4.01524863E-05,
     *  4.11934771E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  3.34966983E-05, 3.43849856E-05, 3.52930528E-05, 3.62215084E-05,
     *  3.71709996E-05, 3.81422153E-05, 3.91358881E-05, 4.01527976E-05,
     *  4.11937728E-05,
     *  3.34971782E-05, 3.43854416E-05, 3.52934860E-05, 3.62219200E-05,
     *  3.71713907E-05, 3.81425869E-05, 3.91362411E-05, 4.01531329E-05,
     *  4.11940915E-05,
     *  3.34976945E-05, 3.43859320E-05, 3.52939520E-05, 3.62223627E-05,
     *  3.71718113E-05, 3.81429865E-05, 3.91366208E-05, 4.01534936E-05,
     *  4.11944342E-05,
     *  3.34982488E-05, 3.43864587E-05, 3.52944523E-05, 3.62228380E-05,
     *  3.71722628E-05, 3.81434155E-05, 3.91370283E-05, 4.01538808E-05,
     *  4.11948021E-05,
     *  3.34988430E-05, 3.43870231E-05, 3.52949886E-05, 3.62233474E-05,
     *  3.71727468E-05, 3.81438753E-05, 3.91374652E-05, 4.01542958E-05,
     *  4.11951963E-05,
     *  3.34994789E-05, 3.43876272E-05, 3.52955624E-05, 3.62238926E-05,
     *  3.71732647E-05, 3.81443672E-05, 3.91379326E-05, 4.01547399E-05,
     *  4.11956182E-05,
     *  3.35001583E-05, 3.43882726E-05, 3.52961755E-05, 3.62244750E-05,
     *  3.71738180E-05, 3.81448929E-05, 3.91384319E-05, 4.01552142E-05,
     *  4.11960688E-05,
     *  3.35008832E-05, 3.43889612E-05, 3.52968296E-05, 3.62250963E-05,
     *  3.71744082E-05, 3.81454535E-05, 3.91389645E-05, 4.01557202E-05,
     *  4.11965494E-05,
     *  3.35016554E-05, 3.43896947E-05, 3.52975264E-05, 3.62257582E-05,
     *  3.71750370E-05, 3.81460508E-05, 3.91395318E-05, 4.01562591E-05,
     *  4.11970614E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  3.35024770E-05, 3.43904751E-05, 3.52982676E-05, 3.62264623E-05,
     *  3.71757058E-05, 3.81466861E-05, 3.91401353E-05, 4.01568324E-05,
     *  4.11976059E-05,
     *  3.35033499E-05, 3.43913042E-05, 3.52990551E-05, 3.62272103E-05,
     *  3.71764163E-05, 3.81473609E-05, 3.91407763E-05, 4.01574413E-05,
     *  4.11981843E-05,
     *  3.35042762E-05, 3.43921840E-05, 3.52998908E-05, 3.62280040E-05,
     *  3.71771701E-05, 3.81480770E-05, 3.91414564E-05, 4.01580873E-05,
     *  4.11987979E-05,
     *  3.35050305E-05, 3.43929004E-05, 3.53005711E-05, 3.62286502E-05,
     *  3.71777838E-05, 3.81486599E-05, 3.91420101E-05, 4.01586131E-05,
     *  4.11992974E-05,
     *  3.35058189E-05, 3.43936491E-05, 3.53012822E-05, 3.62293255E-05,
     *  3.71784253E-05, 3.81492691E-05, 3.91425887E-05, 4.01591627E-05,
     *  4.11998194E-05,
     *  3.35066424E-05, 3.43944312E-05, 3.53020250E-05, 3.62300309E-05,
     *  3.71790952E-05, 3.81499054E-05, 3.91431930E-05, 4.01597366E-05,
     *  4.12003645E-05,
     *  3.35075021E-05, 3.43952476E-05, 3.53028003E-05, 3.62307672E-05,
     *  3.71797944E-05, 3.81505694E-05, 3.91438237E-05, 4.01603356E-05,
     *  4.12009334E-05,
     *  3.35083989E-05, 3.43960992E-05, 3.53036090E-05, 3.62315352E-05,
     *  3.71805238E-05, 3.81512621E-05, 3.91444815E-05, 4.01609603E-05,
     *  4.12015267E-05,
     *  3.35093340E-05, 3.43969871E-05, 3.53044521E-05, 3.62323359E-05,
     *  3.71812841E-05, 3.81519841E-05, 3.91451671E-05, 4.01616115E-05,
     *  4.12021450E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  3.35103082E-05, 3.43979122E-05, 3.53053306E-05, 3.62331700E-05,
     *  3.71820762E-05, 3.81527362E-05, 3.91458814E-05, 4.01622898E-05,
     *  4.12027892E-05,
     *  3.35113228E-05, 3.43988755E-05, 3.53062453E-05, 3.62340385E-05,
     *  3.71829009E-05, 3.81535194E-05, 3.91466251E-05, 4.01629959E-05,
     *  4.12034598E-05,
     *  3.35123788E-05, 3.43998781E-05, 3.53071972E-05, 3.62349424E-05,
     *  3.71837591E-05, 3.81543343E-05, 3.91473989E-05, 4.01637307E-05,
     *  4.12041575E-05,
     *  3.35134772E-05, 3.44009210E-05, 3.53081874E-05, 3.62358825E-05,
     *  3.71846518E-05, 3.81551818E-05, 3.91482036E-05, 4.01644949E-05,
     *  4.12048831E-05,
     *  3.35146193E-05, 3.44020053E-05, 3.53092168E-05, 3.62368598E-05,
     *  3.71855797E-05, 3.81560628E-05, 3.91490401E-05, 4.01652891E-05,
     *  4.12056373E-05,
     *  3.35158061E-05, 3.44031320E-05, 3.53102864E-05, 3.62378753E-05,
     *  3.71865438E-05, 3.81569782E-05, 3.91499092E-05, 4.01661142E-05,
     *  4.12064207E-05,
     *  3.35170389E-05, 3.44043023E-05, 3.53113973E-05, 3.62389300E-05,
     *  3.71875450E-05, 3.81579287E-05, 3.91508116E-05, 4.01669710E-05,
     *  4.12072341E-05,
     *  3.35183188E-05, 3.44055171E-05, 3.53125506E-05, 3.62400247E-05,
     *  3.71885842E-05, 3.81589153E-05, 3.91517482E-05, 4.01678602E-05,
     *  4.12080784E-05,
     *  3.35196469E-05, 3.44067778E-05, 3.53137472E-05, 3.62411606E-05,
     *  3.71896625E-05, 3.81599389E-05, 3.91527199E-05, 4.01687827E-05,
     *  4.12089541E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  3.35210247E-05, 3.44080855E-05, 3.53149884E-05, 3.62423387E-05,
     *  3.71907808E-05, 3.81610004E-05, 3.91537276E-05, 4.01697392E-05,
     *  4.12098622E-05,
     *  3.35224531E-05, 3.44094412E-05, 3.53162751E-05, 3.62435600E-05,
     *  3.71919400E-05, 3.81621007E-05, 3.91547720E-05, 4.01707307E-05,
     *  4.12108033E-05,
     *  3.35239337E-05, 3.44108463E-05, 3.53176087E-05, 3.62448257E-05,
     *  3.71931412E-05, 3.81632409E-05, 3.91558542E-05, 4.01717579E-05,
     *  4.12117783E-05,
     *  3.35254676E-05, 3.44123019E-05, 3.53189900E-05, 3.62461367E-05,
     *  3.71943854E-05, 3.81644217E-05, 3.91569750E-05, 4.01728217E-05,
     *  4.12127881E-05,
     *  3.35270561E-05, 3.44138093E-05, 3.53204205E-05, 3.62474941E-05,
     *  3.71956737E-05, 3.81656444E-05, 3.91581354E-05, 4.01739230E-05,
     *  4.12138333E-05,
     *  3.35287007E-05, 3.44153698E-05, 3.53219013E-05, 3.62488993E-05,
     *  3.71970071E-05, 3.81669098E-05, 3.91593363E-05, 4.01750627E-05,
     *  4.12149150E-05,
     *  3.35304027E-05, 3.44169847E-05, 3.53234335E-05, 3.62503532E-05,
     *  3.71983868E-05, 3.81682190E-05, 3.91605786E-05, 4.01762417E-05,
     *  4.12160339E-05,
     *  3.35321636E-05, 3.44186553E-05, 3.53250186E-05, 3.62518571E-05,
     *  3.71998138E-05, 3.81695730E-05, 3.91618635E-05, 4.01774609E-05,
     *  4.12171910E-05,
     *  3.35339847E-05, 3.44203830E-05, 3.53266577E-05, 3.62534122E-05,
     *  3.72012892E-05, 3.81709729E-05, 3.91631919E-05, 4.01787214E-05,
     *  4.12183870E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  3.35358676E-05, 3.44221692E-05, 3.53283521E-05, 3.62550197E-05,
     *  3.72028143E-05, 3.81724199E-05, 3.91645647E-05, 4.01800240E-05,
     *  4.12196231E-05,
     *  3.35378138E-05, 3.44240152E-05, 3.53301033E-05, 3.62566809E-05,
     *  3.72043903E-05, 3.81739150E-05, 3.91659832E-05, 4.01813699E-05,
     *  4.12209000E-05,
     *  3.35398248E-05, 3.44259226E-05, 3.53319125E-05, 3.62583971E-05,
     *  3.72060183E-05, 3.81754594E-05, 3.91674484E-05, 4.01827599E-05,
     *  4.12222188E-05,
     *  3.35419023E-05, 3.44278929E-05, 3.53337813E-05, 3.62601697E-05,
     *  3.72076996E-05, 3.81770543E-05, 3.91689613E-05, 4.01841952E-05,
     *  4.12235804E-05,
     *  3.35440478E-05, 3.44299276E-05, 3.53357110E-05, 3.62619999E-05,
     *  3.72094355E-05, 3.81787009E-05, 3.91705232E-05, 4.01856767E-05,
     *  4.12249859E-05,
     *  3.35462631E-05, 3.44320284E-05, 3.53377032E-05, 3.62638892E-05,
     *  3.72112274E-05, 3.81804004E-05, 3.91721351E-05, 4.01872057E-05,
     *  4.12264363E-05,
     *  3.35491329E-05, 3.44347495E-05, 3.53402835E-05, 3.62663361E-05,
     *  3.72135479E-05, 3.81826011E-05, 3.91742224E-05, 4.01891854E-05,
     *  4.12283140E-05,
     *  3.35521179E-05, 3.44375796E-05, 3.53429669E-05, 3.62688805E-05,
     *  3.72159607E-05, 3.81848891E-05, 3.91763922E-05, 4.01912432E-05,
     *  4.12302657E-05,
     *  3.35552217E-05, 3.44405221E-05, 3.53457565E-05, 3.62715254E-05,
     *  3.72184685E-05, 3.81872671E-05, 3.91786471E-05, 4.01933816E-05,
     *  4.12322936E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  3.35584481E-05, 3.44435804E-05, 3.53486558E-05, 3.62742740E-05,
     *  3.72210743E-05, 3.81897377E-05, 3.91809897E-05, 4.01956029E-05,
     *  4.12343999E-05,
     *  3.35618009E-05, 3.44467583E-05, 3.53516680E-05, 3.62771294E-05,
     *  3.72237812E-05, 3.81923039E-05, 3.91834227E-05, 4.01979096E-05,
     *  4.12365872E-05,
     *  3.35652843E-05, 3.44500596E-05, 3.53547969E-05, 3.62800951E-05,
     *  3.72265923E-05, 3.81949687E-05, 3.91859489E-05, 4.02003046E-05,
     *  4.12388578E-05,
     *  3.35689025E-05, 3.44534883E-05, 3.53580462E-05, 3.62831745E-05,
     *  3.72295110E-05, 3.81977352E-05, 3.91885712E-05, 4.02027904E-05,
     *  4.12412144E-05,
     *  3.35726600E-05, 3.44570485E-05, 3.53614198E-05, 3.62863715E-05,
     *  3.72325408E-05, 3.82006067E-05, 3.91912928E-05, 4.02053701E-05,
     *  4.12436597E-05,
     *  3.35765614E-05, 3.44607448E-05, 3.53649220E-05, 3.62896899E-05,
     *  3.72356853E-05, 3.82035866E-05, 3.91941169E-05, 4.02080467E-05,
     *  4.12461966E-05,
     *  3.35806118E-05, 3.44645818E-05, 3.53685570E-05, 3.62931339E-05,
     *  3.72389484E-05, 3.82066785E-05, 3.91970469E-05, 4.02108233E-05,
     *  4.12488281E-05,
     *  3.35848164E-05, 3.44685644E-05, 3.53723295E-05, 3.62967077E-05,
     *  3.72423342E-05, 3.82098864E-05, 3.92000864E-05, 4.02137035E-05,
     *  4.12515574E-05,
     *  3.35891807E-05, 3.44726977E-05, 3.53762445E-05, 3.63004160E-05,
     *  3.72458470E-05, 3.82132143E-05, 3.92032393E-05, 4.02166908E-05,
     *  4.12543879E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  3.35937108E-05, 3.44769876E-05, 3.53803071E-05, 3.63042638E-05,
     *  3.72494916E-05, 3.82166666E-05, 3.92065097E-05, 4.02197890E-05,
     *  4.12573233E-05,
     *  3.35984130E-05, 3.44814399E-05, 3.53845232E-05, 3.63082564E-05,
     *  3.72532729E-05, 3.82202480E-05, 3.92099019E-05, 4.02230024E-05,
     *  4.12603674E-05,
     *  3.36032943E-05, 3.44860612E-05, 3.53888987E-05, 3.63123996E-05,
     *  3.72571963E-05, 3.82239636E-05, 3.92134210E-05, 4.02263355E-05,
     *  4.12635246E-05,
     *  3.36083625E-05, 3.44908588E-05, 3.53934406E-05, 3.63166997E-05,
     *  3.72612679E-05, 3.82278191E-05, 3.92170721E-05, 4.02297933E-05,
     *  4.12667996E-05,
     *  3.36136259E-05, 3.44958407E-05, 3.53981563E-05, 3.63211639E-05,
     *  3.72654943E-05, 3.82318207E-05, 3.92208611E-05, 4.02333813E-05,
     *  4.12701975E-05,
     *  3.36190942E-05, 3.45010158E-05, 3.54030545E-05, 3.63258002E-05,
     *  3.72698831E-05, 3.82359756E-05, 3.92247949E-05, 4.02371059E-05,
     *  4.12737244E-05,
     *  3.36279038E-05, 3.45093517E-05, 3.54109428E-05, 3.63332657E-05,
     *  3.72769490E-05, 3.82426638E-05, 3.92311261E-05, 4.02430997E-05,
     *  4.12793990E-05,
     *  3.36372750E-05, 3.45182172E-05, 3.54193307E-05, 3.63412024E-05,
     *  3.72844595E-05, 3.82497715E-05, 3.92378532E-05, 4.02494670E-05,
     *  4.12854263E-05,
     *  3.36473043E-05, 3.45277033E-05, 3.54283039E-05, 3.63496913E-05,
     *  3.72924909E-05, 3.82573707E-05, 3.92450441E-05, 4.02562721E-05,
     *  4.12918668E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  3.36481615E-05, 3.45285140E-05, 3.54290706E-05, 3.63504166E-05,
     *  3.72931770E-05, 3.82580198E-05, 3.92456583E-05, 4.02568533E-05,
     *  4.12924168E-05,
     *  3.36498782E-05, 3.45301374E-05, 3.54306061E-05, 3.63518690E-05,
     *  3.72945509E-05, 3.82593197E-05, 3.92468881E-05, 4.02580170E-05,
     *  4.12935180E-05,
     *  3.36559110E-05, 3.45358423E-05, 3.54360015E-05, 3.63569720E-05,
     *  3.72993780E-05, 3.82638860E-05, 3.92512082E-05, 4.02621046E-05,
     *  4.12973858E-05,
     *  3.36642058E-05, 3.45436851E-05, 3.54434176E-05, 3.63639854E-05,
     *  3.73060112E-05, 3.82701602E-05, 3.92571434E-05, 4.02677194E-05,
     *  4.13026981E-05,
     *  3.36726439E-05, 3.45516621E-05, 3.54509595E-05, 3.63711167E-05,
     *  3.73127548E-05, 3.82765379E-05, 3.92631755E-05, 4.02734252E-05,
     *  4.13080957E-05,
     *  3.36812274E-05, 3.45597753E-05, 3.54586290E-05, 3.63783676E-05,
     *  3.73196105E-05, 3.82830207E-05, 3.92693061E-05, 4.02792234E-05,
     *  4.13135799E-05,
     *  3.36899585E-05, 3.45680268E-05, 3.54664281E-05, 3.63857398E-05,
     *  3.73265800E-05, 3.82896100E-05, 3.92755367E-05, 4.02851152E-05,
     *  4.13191519E-05,
     *  3.36988393E-05, 3.45764185E-05, 3.54743586E-05, 3.63932352E-05,
     *  3.73336649E-05, 3.82963075E-05, 3.92818686E-05, 4.02911021E-05,
     *  4.13248130E-05,
     *  3.37078721E-05, 3.45849526E-05, 3.54824224E-05, 3.64008555E-05,
     *  3.73408669E-05, 3.83031148E-05, 3.92883035E-05, 4.02971855E-05,
     *  4.13305647E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  3.37170590E-05, 3.45936311E-05, 3.54906216E-05, 3.64086027E-05,
     *  3.73481877E-05, 3.83100335E-05, 3.92948428E-05, 4.03033667E-05,
     *  4.13364081E-05,
     *  3.37264024E-05, 3.46024561E-05, 3.54989580E-05, 3.64164785E-05,
     *  3.73556292E-05, 3.83170653E-05, 3.93014881E-05, 4.03096474E-05,
     *  4.13423446E-05,
     *  3.37359044E-05, 3.46114298E-05, 3.55074338E-05, 3.64244848E-05,
     *  3.73631929E-05, 3.83242117E-05, 3.93082408E-05, 4.03160288E-05,
     *  4.13483757E-05,
     *  3.37455674E-05, 3.46205543E-05, 3.55160508E-05, 3.64326236E-05,
     *  3.73708809E-05, 3.83314745E-05, 3.93151027E-05, 4.03225125E-05,
     *  4.13545026E-05,
     *  3.37915324E-05, 3.46639424E-05, 3.55570116E-05, 3.64712975E-05,
     *  3.74073997E-05, 3.83659621E-05, 3.93476755E-05, 4.03532799E-05,
     *  4.13835675E-05,
     *  3.38410893E-05, 3.47106962E-05, 3.56011268E-05, 3.65129281E-05,
     *  3.74466902E-05, 3.84030482E-05, 3.93826846E-05, 4.03863317E-05,
     *  4.14147746E-05,
     *  3.38944729E-05, 3.47610368E-05, 3.56486041E-05, 3.65577106E-05,
     *  3.74889360E-05, 3.84429055E-05, 3.94202924E-05, 4.04218206E-05,
     *  4.14482674E-05,
     *  3.39519287E-05, 3.48151952E-05, 3.56996612E-05, 3.66058502E-05,
     *  3.75343301E-05, 3.84857155E-05, 3.94606697E-05, 4.04599074E-05,
     *  4.14841970E-05,
     *  3.40137128E-05, 3.48734131E-05, 3.57545261E-05, 3.66575617E-05,
     *  3.75830751E-05, 3.85316691E-05, 3.95039963E-05, 4.05007612E-05,
     *  4.15227228E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  3.40800918E-05, 3.49359422E-05, 3.58134365E-05, 3.67130695E-05,
     *  3.76353828E-05, 3.85809663E-05, 3.95504609E-05, 4.05445601E-05,
     *  4.15640125E-05,
     *  3.41513420E-05, 3.50030444E-05, 3.58766402E-05, 3.67726080E-05,
     *  3.76914747E-05, 3.86338164E-05, 3.96002612E-05, 4.05914905E-05,
     *  4.16082421E-05,
     *  3.42277496E-05, 3.50749910E-05, 3.59443944E-05, 3.68364211E-05,
     *  3.77515818E-05, 3.86904380E-05, 3.96536037E-05, 4.06417479E-05,
     *  4.16555964E-05,
     *  3.43096098E-05, 3.51520629E-05, 3.60169660E-05, 3.69047620E-05,
     *  3.78159444E-05, 3.87510587E-05, 3.97107045E-05, 4.06955368E-05,
     *  4.17062687E-05,
     *  3.43972261E-05, 3.52345493E-05, 3.60946305E-05, 3.69778929E-05,
     *  3.78848117E-05, 3.88159156E-05, 3.97717882E-05, 4.07530701E-05,
     *  4.17604609E-05,
     *  3.44909094E-05, 3.53227475E-05, 3.61776719E-05, 3.70560847E-05,
     *  3.79584419E-05, 3.88852541E-05, 3.98370885E-05, 4.08145701E-05,
     *  4.18183840E-05,
     *  3.45909771E-05, 3.54169619E-05, 3.62663816E-05, 3.71396163E-05,
     *  3.80371013E-05, 3.89593285E-05, 3.99068476E-05, 4.08802671E-05,
     *  4.18802570E-05,
     *  3.46977516E-05, 3.55175031E-05, 3.63610582E-05, 3.72287738E-05,
     *  3.81210641E-05, 3.90384011E-05, 3.99813160E-05, 4.09504003E-05,
     *  4.19463079E-05,
     *  3.48115594E-05, 3.56246865E-05, 3.64620057E-05, 3.73238501E-05,
     *  3.82106116E-05, 3.91227416E-05, 4.00607521E-05, 4.10252167E-05,
     *  4.20167726E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  3.49327295E-05, 3.57388313E-05, 3.65695332E-05, 3.74251436E-05,
     *  3.83060314E-05, 3.92126267E-05, 4.01454216E-05, 4.11049712E-05,
     *  4.20918951E-05,
     *  3.50615915E-05, 3.58602589E-05, 3.66839532E-05, 3.75329573E-05,
     *  3.84076166E-05, 3.93083394E-05, 4.02355971E-05, 4.11899256E-05,
     *  4.21719267E-05,
     *  3.51984745E-05, 3.59892917E-05, 3.68055804E-05, 3.76475976E-05,
     *  3.85156648E-05, 3.94101678E-05, 4.03315569E-05, 4.12803485E-05,
     *  4.22571259E-05,
     *  3.53437047E-05, 3.61262512E-05, 3.69347303E-05, 3.77693732E-05,
     *  3.86304769E-05, 3.95184044E-05, 4.04335848E-05, 4.13765145E-05,
     *  4.23477576E-05,
     *  3.54976044E-05, 3.62714564E-05, 3.70717177E-05, 3.78985933E-05,
     *  3.87523557E-05, 3.96333449E-05, 4.05419687E-05, 4.14787028E-05,
     *  4.24440926E-05,
     *  3.56604899E-05, 3.64252226E-05, 3.72168553E-05, 3.80355667E-05,
     *  3.88816051E-05, 3.97552873E-05, 4.06569996E-05, 4.15871973E-05,
     *  4.25464064E-05,
     *  3.58326704E-05, 3.65878597E-05, 3.73704521E-05, 3.81806003E-05,
     *  3.90185283E-05, 3.98845303E-05, 4.07789707E-05, 4.17022847E-05,
     *  4.26549788E-05,
     *  3.60144463E-05, 3.67596705E-05, 3.75328119E-05, 3.83339974E-05,
     *  3.91634270E-05, 4.00213723E-05, 4.09081763E-05, 4.18242540E-05,
     *  4.27700928E-05,
     *  3.62061092E-05, 3.69409505E-05, 3.77042325E-05, 3.84960569E-05,
     *  3.93165996E-05, 4.01661100E-05, 4.10449102E-05, 4.19533952E-05,
     *  4.28920335E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  3.64079409E-05, 3.71319865E-05, 3.78850047E-05, 3.86670717E-05,
     *  3.94783402E-05, 4.03190375E-05, 4.11894651E-05, 4.20899984E-05,
     *  4.30210872E-05,
     *  3.66202143E-05, 3.73330569E-05, 3.80754114E-05, 3.88473287E-05,
     *  3.96489379E-05, 4.04804450E-05, 4.13421310E-05, 4.22343522E-05,
     *  4.31575402E-05,
     *  3.68431942E-05, 3.75444320E-05, 3.82757281E-05, 3.90371074E-05,
     *  3.98286760E-05, 4.06506179E-05, 4.15031945E-05, 4.23867432E-05,
     *  4.33016779E-05,
     *  3.70771394E-05, 3.77663751E-05, 3.84862229E-05, 3.92366809E-05,
     *  4.00178312E-05, 4.08298364E-05, 4.16729379E-05, 4.25474549E-05,
     *  4.34537837E-05,
     *  3.73223060E-05, 3.79991450E-05, 3.87071584E-05, 3.94463159E-05,
     *  4.02166745E-05, 4.10183751E-05, 4.18516389E-05, 4.27167669E-05,
     *  4.36141383E-05,
     *  3.75789514E-05, 3.82429987E-05, 3.89387934E-05, 3.96662741E-05,
     *  4.04254715E-05, 4.12165032E-05, 4.20395701E-05, 4.28949545E-05,
     *  4.37830190E-05,
     *  3.78473398E-05, 3.84981957E-05, 3.91813860E-05, 3.98968148E-05,
     *  4.06444837E-05, 4.14244854E-05, 4.22369994E-05, 4.30822889E-05,
     *  4.39606993E-05,
     *  3.81277486E-05, 3.87650032E-05, 3.94351980E-05, 4.01381976E-05,
     *  4.08739710E-05, 4.16425834E-05, 4.24441910E-05, 4.32790369E-05,
     *  4.41474488E-05,
     *  3.84204761E-05, 3.90437027E-05, 3.97004998E-05, 4.03906865E-05,
     *  4.11141944E-05, 4.18710577E-05, 4.26614066E-05, 4.34854625E-05,
     *  4.43435340E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  3.87258499E-05, 3.93345970E-05, 3.99775766E-05, 4.06545551E-05,
     *  4.13654205E-05, 4.21101712E-05, 4.28889081E-05, 4.37018279E-05,
     *  4.45492185E-05,
     *  3.90442367E-05, 3.96380188E-05, 4.02667359E-05, 4.09300926E-05,
     *  4.16279259E-05, 4.23601928E-05, 4.31269600E-05, 4.39283959E-05,
     *  4.47647654E-05,
     *  3.93760514E-05, 3.99543398E-05, 4.05683153E-05, 4.12176106E-05,
     *  4.19020036E-05, 4.26214025E-05, 4.33758337E-05, 4.41654332E-05,
     *  4.49904388E-05,
     *  3.97217672E-05, 4.02839797E-05, 4.08826911E-05, 4.15174516E-05,
     *  4.21879698E-05, 4.28940969E-05, 4.36358124E-05, 4.44132137E-05,
     *  4.52265072E-05,
     *  4.00819249E-05, 4.06274161E-05, 4.12102881E-05, 4.18299967E-05,
     *  4.24861713E-05, 4.31785964E-05, 4.39071966E-05, 4.46720238E-05,
     *  4.54732473E-05,
     *  4.04571409E-05, 4.09851932E-05, 4.15515877E-05, 4.21556750E-05,
     *  4.27969940E-05, 4.34752525E-05, 4.41903109E-05, 4.49421678E-05,
     *  4.57309486E-05,
     *  4.08481144E-05, 4.13579298E-05, 4.19071377E-05, 4.24949725E-05,
     *  4.31208715E-05, 4.37844555E-05, 4.44855109E-05, 4.52239742E-05,
     *  4.59999192E-05,
     *  4.12556314E-05, 4.17463261E-05, 4.22775594E-05, 4.28484399E-05,
     *  4.34582936E-05, 4.41066434E-05, 4.47931916E-05, 4.55178032E-05,
     *  4.62804918E-05,
     *  4.16805672E-05, 4.21511679E-05, 4.26635540E-05, 4.32167012E-05,
     *  4.38098148E-05, 4.44423102E-05, 4.51137955E-05, 4.58240542E-05,
     *  4.65730307E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  4.21238850E-05, 4.25733291E-05, 4.30659077E-05, 4.36004593E-05,
     *  4.41760615E-05, 4.47920137E-05, 4.54478203E-05, 4.61431739E-05,
     *  4.68779398E-05,
     *  4.25866320E-05, 4.30137704E-05, 4.34854933E-05, 4.40005006E-05,
     *  4.45577383E-05, 4.51563832E-05, 4.57958277E-05, 4.64756642E-05,
     *  4.71956701E-05,
     *  4.30699310E-05, 4.34735357E-05, 4.39232695E-05, 4.44176974E-05,
     *  4.49556325E-05, 4.55361251E-05, 4.61584496E-05, 4.68220903E-05,
     *  4.75267277E-05,
     *  4.35749700E-05, 4.39537445E-05, 4.43802777E-05, 4.48530070E-05,
     *  4.53706161E-05, 4.59320279E-05, 4.65363947E-05, 4.71830872E-05,
     *  4.78716812E-05,
     *  4.41029880E-05, 4.44555817E-05, 4.48576345E-05, 4.53074687E-05,
     *  4.58036456E-05, 4.63449637E-05, 4.69304529E-05, 4.75593660E-05,
     *  4.82311690E-05,
     *  4.46552596E-05, 4.49802844E-05, 4.53565224E-05, 4.57821970E-05,
     *  4.62557587E-05, 4.67758886E-05, 4.73414968E-05, 4.79517181E-05,
     *  4.86059049E-05,
     *  4.52330767E-05, 4.55291265E-05, 4.58781770E-05, 4.62783726E-05,
     *  4.67280686E-05, 4.72258396E-05, 4.77704828E-05, 4.83610175E-05,
     *  4.89966821E-05,
     *  4.58377319E-05, 4.61034021E-05, 4.64238722E-05, 4.67972299E-05,
     *  4.72217544E-05, 4.76959287E-05, 4.82184473E-05, 4.87882207E-05,
     *  4.94043760E-05,
     *  4.64705013E-05, 4.67044086E-05, 4.69949042E-05, 4.73400432E-05,
     *  4.77380502E-05, 4.81873344E-05, 4.86865019E-05, 4.92343645E-05,
     *  4.98299442E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  4.71326301E-05, 4.73334305E-05, 4.75925753E-05, 4.79081114E-05,
     *  4.82782312E-05, 4.87012906E-05, 4.91758250E-05, 4.97005606E-05,
     *  5.02744242E-05,
     *  4.78253219E-05, 4.79917252E-05, 4.82181781E-05, 4.85027415E-05,
     *  4.88435986E-05, 4.92390739E-05, 4.96876511E-05, 5.01879877E-05,
     *  5.07389281E-05,
     *  4.85497320E-05, 4.86805123E-05, 4.88729816E-05, 4.91252340E-05,
     *  4.94354647E-05, 4.98019885E-05, 5.02232582E-05, 5.06978813E-05,
     *  5.12246356E-05,
     *  4.93069665E-05, 4.94009671E-05, 4.95582207E-05, 4.97768691E-05,
     *  5.00551377E-05, 5.03913518E-05, 5.07839540E-05, 5.12315215E-05,
     *  5.17327836E-05,
     *  5.00980872E-05, 5.01542195E-05, 5.02750899E-05, 5.04588964E-05,
     *  5.07039087E-05, 5.10084797E-05, 5.13710610E-05, 5.17902196E-05,
     *  5.22646549E-05,
     *  5.09241232E-05, 5.09413587E-05, 5.10247418E-05, 5.11725288E-05,
     *  5.13830416E-05, 5.16546740E-05, 5.19859031E-05, 5.23753037E-05,
     *  5.28215646E-05,
     *  5.17860881E-05, 5.17634439E-05, 5.18082916E-05, 5.19189407E-05,
     *  5.20937670E-05, 5.23312126E-05, 5.26297926E-05, 5.29881054E-05,
     *  5.34048467E-05,
     *  5.26850035E-05, 5.26215218E-05, 5.26268280E-05, 5.26992727E-05,
     *  5.28372802E-05, 5.30393429E-05, 5.33040208E-05, 5.36299475E-05,
     *  5.40158406E-05,
     *  5.36219275E-05, 5.35166491E-05, 5.34814294E-05, 5.35146414E-05,
     *  5.36147463E-05, 5.37802811E-05, 5.40098520E-05, 5.43021347E-05,
     *  5.46558796E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  5.45979872E-05, 5.44499208E-05, 5.43731869E-05, 5.43661564E-05,
     *  5.44273093E-05, 5.45552156E-05, 5.47485222E-05, 5.50059478E-05,
     *  5.53262817E-05,
     *  5.56144138E-05, 5.54225021E-05, 5.53032315E-05, 5.52549424E-05,
     *  5.52761094E-05, 5.53653174E-05, 5.55212430E-05, 5.57426420E-05,
     *  5.60283436E-05,
     *  5.66725801E-05, 5.64356640E-05, 5.62727668E-05, 5.61821662E-05,
     *  5.61623038E-05, 5.62117563E-05, 5.63292117E-05, 5.65134519E-05,
     *  5.67633400E-05,
     *  5.77740375E-05, 5.74908202E-05, 5.72831033E-05, 5.71490692E-05,
     *  5.70870952E-05, 5.70957222E-05, 5.71736272E-05, 5.73196004E-05,
     *  5.75325276E-05,
     *  5.89205538E-05, 5.85895650E-05, 5.83356964E-05, 5.81570020E-05,
     *  5.80517625E-05, 5.80184529E-05, 5.80557117E-05, 5.81623153E-05,
     *  5.83371548E-05,
     *  6.01141479E-05, 5.97337109E-05, 5.94321841E-05, 5.92074621E-05,
     *  5.90576967E-05, 5.89812651E-05, 5.89767380E-05, 5.90428509E-05,
     *  5.91784781E-05,
     *  6.13571240E-05, 6.09253241E-05, 6.05744247E-05, 6.03021319E-05,
     *  6.01064379E-05, 5.99855904E-05, 5.99380608E-05, 5.99625147E-05,
     *  6.00577835E-05,
     *  6.26521014E-05, 6.21667594E-05, 6.17645338E-05, 6.14429173E-05,
     *  6.11997142E-05, 6.10330123E-05, 6.09411525E-05, 6.09226999E-05,
     *  6.09764138E-05,
     *  6.40020434E-05, 6.34606913E-05, 6.30049190E-05, 6.26319849E-05,
     *  6.23394805E-05, 6.21253056E-05, 6.19876411E-05, 6.19249203E-05,
     *  6.19358003E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  4.22570311E-05, 4.33489734E-05, 4.44677932E-05, 4.56145523E-05,
     *  4.67903798E-05, 4.79964766E-05, 4.92341194E-05, 5.05046660E-05,
     *  5.18095604E-05,
     *  4.22570851E-05, 4.33490246E-05, 4.44678419E-05, 4.56145986E-05,
     *  4.67904238E-05, 4.79965184E-05, 4.92341591E-05, 5.05047038E-05,
     *  5.18095963E-05,
     *  4.22571461E-05, 4.33490826E-05, 4.44678970E-05, 4.56146509E-05,
     *  4.67904736E-05, 4.79965657E-05, 4.92342040E-05, 5.05047465E-05,
     *  5.18096369E-05,
     *  4.22572148E-05, 4.33491479E-05, 4.44679590E-05, 4.56147099E-05,
     *  4.67905296E-05, 4.79966189E-05, 4.92342546E-05, 5.05047945E-05,
     *  5.18096825E-05,
     *  4.22572918E-05, 4.33492211E-05, 4.44680286E-05, 4.56147760E-05,
     *  4.67905924E-05, 4.79966786E-05, 4.92343113E-05, 5.05048484E-05,
     *  5.18097338E-05,
     *  4.22573780E-05, 4.33493029E-05, 4.44681063E-05, 4.56148499E-05,
     *  4.67906626E-05, 4.79967453E-05, 4.92343747E-05, 5.05049087E-05,
     *  5.18097910E-05,
     *  4.22574739E-05, 4.33493941E-05, 4.44681930E-05, 4.56149322E-05,
     *  4.67907408E-05, 4.79968196E-05, 4.92344454E-05, 5.05049758E-05,
     *  5.18098548E-05,
     *  4.22575804E-05, 4.33494953E-05, 4.44682891E-05, 4.56150236E-05,
     *  4.67908277E-05, 4.79969022E-05, 4.92345238E-05, 5.05050503E-05,
     *  5.18099256E-05,
     *  4.22576983E-05, 4.33496073E-05, 4.44683956E-05, 4.56151247E-05,
     *  4.67909238E-05, 4.79969935E-05, 4.92346106E-05, 5.05051328E-05,
     *  5.18100040E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  4.22578284E-05, 4.33497309E-05, 4.44685130E-05, 4.56152363E-05,
     *  4.67910299E-05, 4.79970943E-05, 4.92347063E-05, 5.05052238E-05,
     *  5.18100904E-05,
     *  4.22579715E-05, 4.33498669E-05, 4.44686423E-05, 4.56153591E-05,
     *  4.67911465E-05, 4.79972051E-05, 4.92348117E-05, 5.05053239E-05,
     *  5.18101855E-05,
     *  4.22581285E-05, 4.33500161E-05, 4.44687840E-05, 4.56154939E-05,
     *  4.67912746E-05, 4.79973268E-05, 4.92349273E-05, 5.05054337E-05,
     *  5.18102899E-05,
     *  4.22583004E-05, 4.33501794E-05, 4.44689392E-05, 4.56156413E-05,
     *  4.67914147E-05, 4.79974599E-05, 4.92350538E-05, 5.05055539E-05,
     *  5.18104041E-05,
     *  4.22584880E-05, 4.33503577E-05, 4.44691086E-05, 4.56158022E-05,
     *  4.67915676E-05, 4.79976052E-05, 4.92351918E-05, 5.05056851E-05,
     *  5.18105288E-05,
     *  4.22586923E-05, 4.33505518E-05, 4.44692930E-05, 4.56159775E-05,
     *  4.67917341E-05, 4.79977634E-05, 4.92353422E-05, 5.05058280E-05,
     *  5.18106645E-05,
     *  4.22589142E-05, 4.33507627E-05, 4.44694934E-05, 4.56161679E-05,
     *  4.67919150E-05, 4.79979353E-05, 4.92355055E-05, 5.05059832E-05,
     *  5.18108120E-05,
     *  4.22591548E-05, 4.33509913E-05, 4.44697106E-05, 4.56163743E-05,
     *  4.67921111E-05, 4.79981217E-05, 4.92356825E-05, 5.05061514E-05,
     *  5.18109718E-05,
     *  4.22594151E-05, 4.33512386E-05, 4.44699456E-05, 4.56165975E-05,
     *  4.67923232E-05, 4.79983232E-05, 4.92358740E-05, 5.05063333E-05,
     *  5.18111447E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  4.22596961E-05, 4.33515056E-05, 4.44701992E-05, 4.56168385E-05,
     *  4.67925522E-05, 4.79985408E-05, 4.92360808E-05, 5.05065297E-05,
     *  5.18113313E-05,
     *  4.22599988E-05, 4.33517932E-05, 4.44704725E-05, 4.56170982E-05,
     *  4.67927989E-05, 4.79987752E-05, 4.92363035E-05, 5.05067413E-05,
     *  5.18115324E-05,
     *  4.22603244E-05, 4.33521025E-05, 4.44707664E-05, 4.56173774E-05,
     *  4.67930642E-05, 4.79990272E-05, 4.92365430E-05, 5.05069689E-05,
     *  5.18117486E-05,
     *  4.22606739E-05, 4.33524346E-05, 4.44710819E-05, 4.56176771E-05,
     *  4.67933490E-05, 4.79992978E-05, 4.92368000E-05, 5.05072131E-05,
     *  5.18119806E-05,
     *  4.22610485E-05, 4.33527904E-05, 4.44714200E-05, 4.56179983E-05,
     *  4.67936542E-05, 4.79995877E-05, 4.92370755E-05, 5.05074748E-05,
     *  5.18122293E-05,
     *  4.22614492E-05, 4.33531712E-05, 4.44717817E-05, 4.56183420E-05,
     *  4.67939806E-05, 4.79998979E-05, 4.92373702E-05, 5.05077548E-05,
     *  5.18124953E-05,
     *  4.22618773E-05, 4.33535779E-05, 4.44721681E-05, 4.56187090E-05,
     *  4.67943293E-05, 4.80002292E-05, 4.92376849E-05, 5.05080538E-05,
     *  5.18127793E-05,
     *  4.22623340E-05, 4.33540117E-05, 4.44725802E-05, 4.56191005E-05,
     *  4.67947013E-05, 4.80005825E-05, 4.92380206E-05, 5.05083727E-05,
     *  5.18130823E-05,
     *  4.22628203E-05, 4.33544737E-05, 4.44730190E-05, 4.56195175E-05,
     *  4.67950973E-05, 4.80009588E-05, 4.92383780E-05, 5.05087123E-05,
     *  5.18134049E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  4.22633376E-05, 4.33549650E-05, 4.44734858E-05, 4.56199609E-05,
     *  4.67955185E-05, 4.80013589E-05, 4.92387581E-05, 5.05090734E-05,
     *  5.18137479E-05,
     *  4.22638870E-05, 4.33554869E-05, 4.44739816E-05, 4.56204318E-05,
     *  4.67959659E-05, 4.80017839E-05, 4.92391618E-05, 5.05094569E-05,
     *  5.18141122E-05,
     *  4.22644698E-05, 4.33560405E-05, 4.44745074E-05, 4.56209313E-05,
     *  4.67964404E-05, 4.80022346E-05, 4.92395900E-05, 5.05098636E-05,
     *  5.18144986E-05,
     *  4.22649442E-05, 4.33564912E-05, 4.44749355E-05, 4.56213379E-05,
     *  4.67968266E-05, 4.80026015E-05, 4.92399385E-05, 5.05101946E-05,
     *  5.18148130E-05,
     *  4.22654400E-05, 4.33569621E-05, 4.44753828E-05, 4.56217627E-05,
     *  4.67972302E-05, 4.80029848E-05, 4.92403026E-05, 5.05105405E-05,
     *  5.18151416E-05,
     *  4.22659578E-05, 4.33574538E-05, 4.44758498E-05, 4.56222064E-05,
     *  4.67976515E-05, 4.80033850E-05, 4.92406827E-05, 5.05109016E-05,
     *  5.18154846E-05,
     *  4.22664980E-05, 4.33579670E-05, 4.44763372E-05, 4.56226693E-05,
     *  4.67980912E-05, 4.80038026E-05, 4.92410794E-05, 5.05112783E-05,
     *  5.18158424E-05,
     *  4.22670615E-05, 4.33585021E-05, 4.44768455E-05, 4.56231520E-05,
     *  4.67985497E-05, 4.80042381E-05, 4.92414930E-05, 5.05116712E-05,
     *  5.18162156E-05,
     *  4.22676488E-05, 4.33590599E-05, 4.44773752E-05, 4.56236551E-05,
     *  4.67990275E-05, 4.80046919E-05, 4.92419240E-05, 5.05120805E-05,
     *  5.18166044E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  4.22682605E-05, 4.33596408E-05, 4.44779269E-05, 4.56241791E-05,
     *  4.67995251E-05, 4.80051645E-05, 4.92423728E-05, 5.05125068E-05,
     *  5.18170093E-05,
     *  4.22688973E-05, 4.33602456E-05, 4.44785012E-05, 4.56247245E-05,
     *  4.68000431E-05, 4.80056564E-05, 4.92428400E-05, 5.05129506E-05,
     *  5.18174307E-05,
     *  4.22695599E-05, 4.33608748E-05, 4.44790987E-05, 4.56252919E-05,
     *  4.68005819E-05, 4.80061681E-05, 4.92433260E-05, 5.05134121E-05,
     *  5.18178690E-05,
     *  4.22702489E-05, 4.33615290E-05, 4.44797200E-05, 4.56258819E-05,
     *  4.68011422E-05, 4.80067002E-05, 4.92438313E-05, 5.05138919E-05,
     *  5.18183247E-05,
     *  4.22709650E-05, 4.33622090E-05, 4.44803656E-05, 4.56264950E-05,
     *  4.68017244E-05, 4.80072530E-05, 4.92443563E-05, 5.05143905E-05,
     *  5.18187982E-05,
     *  4.22717088E-05, 4.33629153E-05, 4.44810363E-05, 4.56271318E-05,
     *  4.68023291E-05, 4.80078273E-05, 4.92449016E-05, 5.05149083E-05,
     *  5.18192899E-05,
     *  4.22724812E-05, 4.33636486E-05, 4.44817326E-05, 4.56277929E-05,
     *  4.68029568E-05, 4.80084233E-05, 4.92454676E-05, 5.05154458E-05,
     *  5.18198003E-05,
     *  4.22732827E-05, 4.33644096E-05, 4.44824551E-05, 4.56284789E-05,
     *  4.68036082E-05, 4.80090418E-05, 4.92460548E-05, 5.05160034E-05,
     *  5.18203298E-05,
     *  4.22741141E-05, 4.33651989E-05, 4.44832045E-05, 4.56291904E-05,
     *  4.68042838E-05, 4.80096832E-05, 4.92466639E-05, 5.05165817E-05,
     *  5.18208789E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  4.22749761E-05, 4.33660173E-05, 4.44839814E-05, 4.56299281E-05,
     *  4.68049841E-05, 4.80103481E-05, 4.92472952E-05, 5.05171811E-05,
     *  5.18214480E-05,
     *  4.22758696E-05, 4.33668654E-05, 4.44847866E-05, 4.56306924E-05,
     *  4.68057098E-05, 4.80110371E-05, 4.92479493E-05, 5.05178021E-05,
     *  5.18220377E-05,
     *  4.22767951E-05, 4.33677440E-05, 4.44856206E-05, 4.56314842E-05,
     *  4.68064614E-05, 4.80117507E-05, 4.92486267E-05, 5.05184453E-05,
     *  5.18226483E-05,
     *  4.22777536E-05, 4.33686538E-05, 4.44864842E-05, 4.56323040E-05,
     *  4.68072396E-05, 4.80124895E-05, 4.92493281E-05, 5.05191111E-05,
     *  5.18232804E-05,
     *  4.22787457E-05, 4.33695955E-05, 4.44873781E-05, 4.56331525E-05,
     *  4.68080451E-05, 4.80132540E-05, 4.92500539E-05, 5.05198002E-05,
     *  5.18239346E-05,
     *  4.22797723E-05, 4.33705699E-05, 4.44883030E-05, 4.56340303E-05,
     *  4.68088783E-05, 4.80140450E-05, 4.92508047E-05, 5.05205129E-05,
     *  5.18246112E-05,
     *  4.22808342E-05, 4.33715777E-05, 4.44892595E-05, 4.56349382E-05,
     *  4.68097401E-05, 4.80148629E-05, 4.92515811E-05, 5.05212499E-05,
     *  5.18253108E-05,
     *  4.22819322E-05, 4.33726198E-05, 4.44902485E-05, 4.56358769E-05,
     *  4.68106309E-05, 4.80157085E-05, 4.92523837E-05, 5.05220117E-05,
     *  5.18260339E-05,
     *  4.22830673E-05, 4.33736969E-05, 4.44912707E-05, 4.56368470E-05,
     *  4.68115516E-05, 4.80165823E-05, 4.92532131E-05, 5.05227989E-05,
     *  5.18267810E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  4.22842401E-05, 4.33748099E-05, 4.44923269E-05, 4.56378493E-05,
     *  4.68125028E-05, 4.80174851E-05, 4.92540698E-05, 5.05236120E-05,
     *  5.18275528E-05,
     *  4.22854517E-05, 4.33759595E-05, 4.44934178E-05, 4.56388845E-05,
     *  4.68134852E-05, 4.80184173E-05, 4.92549546E-05, 5.05244517E-05,
     *  5.18283498E-05,
     *  4.22867030E-05, 4.33771467E-05, 4.44945443E-05, 4.56399534E-05,
     *  4.68144995E-05, 4.80193799E-05, 4.92558680E-05, 5.05253185E-05,
     *  5.18291724E-05,
     *  4.22879948E-05, 4.33783724E-05, 4.44957072E-05, 4.56410568E-05,
     *  4.68155465E-05, 4.80203733E-05, 4.92568107E-05, 5.05262131E-05,
     *  5.18300214E-05,
     *  4.22893282E-05, 4.33796373E-05, 4.44969073E-05, 4.56421954E-05,
     *  4.68166268E-05, 4.80213984E-05, 4.92577834E-05, 5.05271361E-05,
     *  5.18308972E-05,
     *  4.22907040E-05, 4.33809425E-05, 4.44981455E-05, 4.56433701E-05,
     *  4.68177413E-05, 4.80224559E-05, 4.92587867E-05, 5.05280881E-05,
     *  5.18318006E-05,
     *  4.22924851E-05, 4.33826321E-05, 4.44997482E-05, 4.56448906E-05,
     *  4.68191838E-05, 4.80238243E-05, 4.92600851E-05, 5.05293200E-05,
     *  5.18329694E-05,
     *  4.22943362E-05, 4.33843879E-05, 4.45014137E-05, 4.56464704E-05,
     *  4.68206824E-05, 4.80252460E-05, 4.92614338E-05, 5.05305996E-05,
     *  5.18341834E-05,
     *  4.22962594E-05, 4.33862119E-05, 4.45031437E-05, 4.56481113E-05,
     *  4.68222389E-05, 4.80267225E-05, 4.92628344E-05, 5.05319283E-05,
     *  5.18354439E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  4.22982569E-05, 4.33881062E-05, 4.45049402E-05, 4.56498152E-05,
     *  4.68238550E-05, 4.80282554E-05, 4.92642884E-05, 5.05333075E-05,
     *  5.18367523E-05,
     *  4.23003309E-05, 4.33900729E-05, 4.45068052E-05, 4.56515839E-05,
     *  4.68255324E-05, 4.80298463E-05, 4.92657974E-05, 5.05347388E-05,
     *  5.18381099E-05,
     *  4.23024837E-05, 4.33921142E-05, 4.45087409E-05, 4.56534194E-05,
     *  4.68272730E-05, 4.80314970E-05, 4.92673629E-05, 5.05362236E-05,
     *  5.18395182E-05,
     *  4.23047179E-05, 4.33942324E-05, 4.45107492E-05, 4.56553237E-05,
     *  4.68290787E-05, 4.80332093E-05, 4.92689867E-05, 5.05377635E-05,
     *  5.18409787E-05,
     *  4.23070360E-05, 4.33964299E-05, 4.45128326E-05, 4.56572990E-05,
     *  4.68309516E-05, 4.80349851E-05, 4.92706706E-05, 5.05393603E-05,
     *  5.18424930E-05,
     *  4.23094406E-05, 4.33987093E-05, 4.45149934E-05, 4.56593474E-05,
     *  4.68328937E-05, 4.80368264E-05, 4.92724165E-05, 5.05410158E-05,
     *  5.18440628E-05,
     *  4.23119347E-05, 4.34010733E-05, 4.45172341E-05, 4.56614715E-05,
     *  4.68349072E-05, 4.80387353E-05, 4.92742262E-05, 5.05427317E-05,
     *  5.18456897E-05,
     *  4.23145212E-05, 4.34035246E-05, 4.45195575E-05, 4.56636736E-05,
     *  4.68369946E-05, 4.80407141E-05, 4.92761020E-05, 5.05445100E-05,
     *  5.18473757E-05,
     *  4.23172033E-05, 4.34060663E-05, 4.45219662E-05, 4.56659565E-05,
     *  4.68391584E-05, 4.80427649E-05, 4.92780461E-05, 5.05463528E-05,
     *  5.18491227E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  4.23199846E-05, 4.34087016E-05, 4.45244635E-05, 4.56683231E-05,
     *  4.68414011E-05, 4.80448906E-05, 4.92800607E-05, 5.05482625E-05,
     *  5.18509329E-05,
     *  4.23228686E-05, 4.34114341E-05, 4.45270525E-05, 4.56707763E-05,
     *  4.68437258E-05, 4.80470936E-05, 4.92821486E-05, 5.05502413E-05,
     *  5.18528085E-05,
     *  4.23258593E-05, 4.34142673E-05, 4.45297367E-05, 4.56733195E-05,
     *  4.68461356E-05, 4.80493770E-05, 4.92843125E-05, 5.05522919E-05,
     *  5.18547519E-05,
     *  4.23289613E-05, 4.34172057E-05, 4.45325202E-05, 4.56759565E-05,
     *  4.68486339E-05, 4.80517442E-05, 4.92865554E-05, 5.05544173E-05,
     *  5.18567661E-05,
     *  4.23321794E-05, 4.34202537E-05, 4.45354073E-05, 4.56786913E-05,
     *  4.68512247E-05, 4.80541986E-05, 4.92888809E-05, 5.05566207E-05,
     *  5.18588538E-05,
     *  4.23355192E-05, 4.34234166E-05, 4.45384030E-05, 4.56815287E-05,
     *  4.68539123E-05, 4.80567446E-05, 4.92912927E-05, 5.05589057E-05,
     *  5.18610188E-05,
     *  4.23408922E-05, 4.34285043E-05, 4.45432209E-05, 4.56860914E-05,
     *  4.68582337E-05, 4.80608375E-05, 4.92951697E-05, 5.05625782E-05,
     *  5.18644979E-05,
     *  4.23465981E-05, 4.34339063E-05, 4.45483354E-05, 4.56909342E-05,
     *  4.68628195E-05, 4.80651803E-05, 4.92992826E-05, 5.05664737E-05,
     *  5.18681876E-05,
     *  4.23526940E-05, 4.34396764E-05, 4.45537977E-05, 4.56961054E-05,
     *  4.68677154E-05, 4.80698159E-05, 4.93036720E-05, 5.05706303E-05,
     *  5.18721241E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  4.23532145E-05, 4.34401691E-05, 4.45542640E-05, 4.56965468E-05,
     *  4.68681333E-05, 4.80702115E-05, 4.93040466E-05, 5.05709850E-05,
     *  5.18724600E-05,
     *  4.23542567E-05, 4.34411555E-05, 4.45551976E-05, 4.56974305E-05,
     *  4.68689699E-05, 4.80710036E-05, 4.93047965E-05, 5.05716951E-05,
     *  5.18731324E-05,
     *  4.23579168E-05, 4.34446193E-05, 4.45584760E-05, 4.57005337E-05,
     *  4.68719073E-05, 4.80737844E-05, 4.93074292E-05, 5.05741877E-05,
     *  5.18754925E-05,
     *  4.23629433E-05, 4.34493757E-05, 4.45629772E-05, 4.57047937E-05,
     *  4.68759393E-05, 4.80776009E-05, 4.93110420E-05, 5.05776079E-05,
     *  5.18787306E-05,
     *  4.23680497E-05, 4.34542071E-05, 4.45675488E-05, 4.57091196E-05,
     *  4.68800332E-05, 4.80814755E-05, 4.93147093E-05, 5.05810792E-05,
     *  5.18820167E-05,
     *  4.23732373E-05, 4.34591147E-05, 4.45721917E-05, 4.57135126E-05,
     *  4.68841900E-05, 4.80854090E-05, 4.93184319E-05, 5.05846025E-05,
     *  5.18853515E-05,
     *  4.23785073E-05, 4.34640995E-05, 4.45769071E-05, 4.57179735E-05,
     *  4.68884105E-05, 4.80894024E-05, 4.93222106E-05, 5.05881784E-05,
     *  5.18887358E-05,
     *  4.23838609E-05, 4.34691626E-05, 4.45816960E-05, 4.57225034E-05,
     *  4.68926957E-05, 4.80934565E-05, 4.93260463E-05, 5.05918077E-05,
     *  5.18921701E-05,
     *  4.23892994E-05, 4.34743054E-05, 4.45865595E-05, 4.57271032E-05,
     *  4.68970465E-05, 4.80975721E-05, 4.93299398E-05, 5.05954913E-05,
     *  5.18956554E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  4.23948238E-05, 4.34795288E-05, 4.45914987E-05, 4.57317741E-05,
     *  4.69014640E-05, 4.81017502E-05, 4.93338918E-05, 5.05992298E-05,
     *  5.18991922E-05,
     *  4.24004357E-05, 4.34848342E-05, 4.45965148E-05, 4.57365170E-05,
     *  4.69059490E-05, 4.81059917E-05, 4.93379034E-05, 5.06030242E-05,
     *  5.19027814E-05,
     *  4.24061362E-05, 4.34902226E-05, 4.46016088E-05, 4.57413330E-05,
     *  4.69105026E-05, 4.81102976E-05, 4.93419753E-05, 5.06068752E-05,
     *  5.19064238E-05,
     *  4.24119265E-05, 4.34956954E-05, 4.46067819E-05, 4.57462233E-05,
     *  4.69151258E-05, 4.81146687E-05, 4.93461085E-05, 5.06107837E-05,
     *  5.19101200E-05,
     *  4.24393857E-05, 4.35216400E-05, 4.46312976E-05, 4.57693908E-05,
     *  4.69370213E-05, 4.81353637E-05, 4.93656705E-05, 5.06292763E-05,
     *  5.19276031E-05,
     *  4.24688539E-05, 4.35494687E-05, 4.46575805E-05, 4.57942160E-05,
     *  4.69604717E-05, 4.81575174E-05, 4.93866009E-05, 5.06490527E-05,
     *  5.19462907E-05,
     *  4.25004657E-05, 4.35793082E-05, 4.46857494E-05, 4.58208103E-05,
     *  4.69855817E-05, 4.81812279E-05, 4.94089919E-05, 5.06701994E-05,
     *  5.19662640E-05,
     *  4.25343636E-05, 4.36112920E-05, 4.47159301E-05, 4.58492920E-05,
     *  4.70124622E-05, 4.82065995E-05, 4.94329414E-05, 5.06928083E-05,
     *  5.19876092E-05,
     *  4.25706973E-05, 4.36455614E-05, 4.47482552E-05, 4.58797857E-05,
     *  4.70412307E-05, 4.82337426E-05, 4.94585529E-05, 5.07169766E-05,
     *  5.20104176E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  4.26096249E-05, 4.36822651E-05, 4.47828648E-05, 4.59124233E-05,
     *  4.70720111E-05, 4.82627736E-05, 4.94859361E-05, 5.07428076E-05,
     *  5.20347861E-05,
     *  4.26513125E-05, 4.37215598E-05, 4.48199066E-05, 4.59473439E-05,
     *  4.71049343E-05, 4.82938160E-05, 4.95152071E-05, 5.07704102E-05,
     *  5.20608173E-05,
     *  4.26959345E-05, 4.37636099E-05, 4.48595358E-05, 4.59846939E-05,
     *  4.71401384E-05, 4.83269996E-05, 4.95464882E-05, 5.07998997E-05,
     *  5.20886196E-05,
     *  4.27436737E-05, 4.38085884E-05, 4.49019156E-05, 4.60246274E-05,
     *  4.71777688E-05, 4.83624617E-05, 4.95799087E-05, 5.08313979E-05,
     *  5.21183078E-05,
     *  4.27947214E-05, 4.38566763E-05, 4.49472173E-05, 4.60673063E-05,
     *  4.72179785E-05, 4.84003466E-05, 4.96156048E-05, 5.08650333E-05,
     *  5.21500029E-05,
     *  4.28492775E-05, 4.39080630E-05, 4.49956204E-05, 4.61129003E-05,
     *  4.72609278E-05, 4.84408060E-05, 4.96537200E-05, 5.09009412E-05,
     *  5.21838325E-05,
     *  4.29075505E-05, 4.39629464E-05, 4.50473123E-05, 4.61615873E-05,
     *  4.73067854E-05, 4.84839994E-05, 4.96944048E-05, 5.09392640E-05,
     *  5.22199313E-05,
     *  4.29697571E-05, 4.40215327E-05, 4.51024891E-05, 4.62135532E-05,
     *  4.73557275E-05, 4.85300938E-05, 4.97378175E-05, 5.09801513E-05,
     *  5.22584406E-05,
     *  4.30361224E-05, 4.40840363E-05, 4.51613549E-05, 4.62689922E-05,
     *  4.74079384E-05, 4.85792642E-05, 4.97841239E-05, 5.10237604E-05,
     *  5.22995093E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  4.31068796E-05, 4.41506798E-05, 4.52241219E-05, 4.63281063E-05,
     *  4.74636106E-05, 4.86316933E-05, 4.98334977E-05, 5.10702558E-05,
     *  5.23432933E-05,
     *  4.31822697E-05, 4.42216939E-05, 4.52910105E-05, 4.63911058E-05,
     *  4.75229443E-05, 4.86875719E-05, 4.98861202E-05, 5.11198099E-05,
     *  5.23899563E-05,
     *  4.32625410E-05, 4.42973166E-05, 4.53622486E-05, 4.64582088E-05,
     *  4.75861478E-05, 4.87470987E-05, 4.99421806E-05, 5.11726028E-05,
     *  5.24396694E-05,
     *  4.33479486E-05, 4.43777933E-05, 4.54380719E-05, 4.65296410E-05,
     *  4.76534372E-05, 4.88104800E-05, 5.00018759E-05, 5.12288221E-05,
     *  5.24926112E-05,
     *  4.34387541E-05, 4.44633763E-05, 4.55187230E-05, 4.66056356E-05,
     *  4.77250361E-05, 4.88779301E-05, 5.00654109E-05, 5.12886634E-05,
     *  5.25489683E-05,
     *  4.35352248E-05, 4.45543240E-05, 4.56044515E-05, 4.66864329E-05,
     *  4.78011753E-05, 4.89496704E-05, 5.01329979E-05, 5.13523298E-05,
     *  5.26089347E-05,
     *  4.36376327E-05, 4.46509004E-05, 4.56955127E-05, 4.67722795E-05,
     *  4.78820928E-05, 4.90259298E-05, 5.02048566E-05, 5.14200319E-05,
     *  5.26727120E-05,
     *  4.37462540E-05, 4.47533743E-05, 4.57921677E-05, 4.68634284E-05,
     *  4.79680329E-05, 4.91069441E-05, 5.02812138E-05, 5.14919878E-05,
     *  5.27405093E-05,
     *  4.38613683E-05, 4.48620188E-05, 4.58946826E-05, 4.69601379E-05,
     *  4.80592461E-05, 4.91929553E-05, 5.03623034E-05, 5.15684225E-05,
     *  5.28125429E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  4.39832570E-05, 4.49771099E-05, 4.60033272E-05, 4.70626712E-05,
     *  4.81559882E-05, 4.92842116E-05, 5.04483654E-05, 5.16495679E-05,
     *  5.28890364E-05,
     *  4.41122031E-05, 4.50989262E-05, 4.61183748E-05, 4.71712956E-05,
     *  4.82585199E-05, 4.93809667E-05, 5.05396457E-05, 5.17356620E-05,
     *  5.29702197E-05,
     *  4.42484896E-05, 4.52277474E-05, 4.62401009E-05, 4.72862815E-05,
     *  4.83671059E-05, 4.94834788E-05, 5.06363960E-05, 5.18269492E-05,
     *  5.30563293E-05,
     *  4.43923989E-05, 4.53638537E-05, 4.63687825E-05, 4.74079019E-05,
     *  4.84820144E-05, 4.95920104E-05, 5.07388725E-05, 5.19236788E-05,
     *  5.31476075E-05,
     *  4.45442116E-05, 4.55075247E-05, 4.65046971E-05, 4.75364314E-05,
     *  4.86035158E-05, 4.97068274E-05, 5.08473355E-05, 5.20261053E-05,
     *  5.32443022E-05,
     *  4.47042060E-05, 4.56590387E-05, 4.66481221E-05, 4.76721450E-05,
     *  4.87318823E-05, 4.98281982E-05, 5.09620489E-05, 5.21344870E-05,
     *  5.33466658E-05,
     *  4.48726573E-05, 4.58186716E-05, 4.67993333E-05, 4.78153178E-05,
     *  4.88673872E-05, 4.99563929E-05, 5.10832791E-05, 5.22490861E-05,
     *  5.34549552E-05,
     *  4.50498376E-05, 4.59866972E-05, 4.69586052E-05, 4.79662241E-05,
     *  4.90103035E-05, 5.00916829E-05, 5.12112945E-05, 5.23701672E-05,
     *  5.35694307E-05,
     *  4.52360155E-05, 4.61633861E-05, 4.71262098E-05, 4.81251365E-05,
     *  4.91609039E-05, 5.02343396E-05, 5.13463648E-05, 5.24979972E-05,
     *  5.36903554E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  4.54314568E-05, 4.63490061E-05, 4.73024167E-05, 4.82923260E-05,
     *  4.93194596E-05, 5.03846342E-05, 5.14887600E-05, 5.26328441E-05,
     *  5.38179948E-05,
     *  4.56364254E-05, 4.65438229E-05, 4.74874934E-05, 4.84680613E-05,
     *  4.94862406E-05, 5.05428369E-05, 5.16387500E-05, 5.27749768E-05,
     *  5.39526157E-05,
     *  4.58511852E-05, 4.67481008E-05, 4.76817053E-05, 4.86526094E-05,
     *  4.96615151E-05, 5.07092168E-05, 5.17966041E-05, 5.29246641E-05,
     *  5.40944857E-05,
     *  4.60760017E-05, 4.69621044E-05, 4.78853173E-05, 4.88462361E-05,
     *  4.98455499E-05, 5.08840418E-05, 5.19625908E-05, 5.30821747E-05,
     *  5.42438730E-05,
     *  4.63111455E-05, 4.71861009E-05, 4.80985951E-05, 4.90492069E-05,
     *  5.00386110E-05, 5.10675785E-05, 5.21369777E-05, 5.32477765E-05,
     *  5.44010456E-05,
     *  4.65568961E-05, 4.74203631E-05, 4.83218076E-05, 4.92617886E-05,
     *  5.02409648E-05, 5.12600936E-05, 5.23200318E-05, 5.34217371E-05,
     *  5.45662712E-05,
     *  4.68135462E-05, 4.76651732E-05, 4.85552297E-05, 4.94842519E-05,
     *  5.04528794E-05, 5.14618542E-05, 5.25120200E-05, 5.36043238E-05,
     *  5.47398174E-05,
     *  4.70814074E-05, 4.79208271E-05, 4.87991465E-05, 4.97168741E-05,
     *  5.06746274E-05, 5.16731300E-05, 5.27132108E-05, 5.37958043E-05,
     *  5.49219519E-05,
     *  4.73608166E-05, 4.81876403E-05, 4.90538571E-05, 4.99599430E-05,
     *  5.09064884E-05, 5.18941954E-05, 5.29238753E-05, 5.39964480E-05,
     *  5.51129432E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  4.76521425E-05, 4.84659534E-05, 4.93196807E-05, 5.02137610E-05,
     *  5.11487530E-05, 5.21253325E-05, 5.31442898E-05, 5.42065278E-05,
     *  5.53130621E-05,
     *  4.79557932E-05, 4.87561395E-05, 4.95969620E-05, 5.04786510E-05,
     *  5.14017270E-05, 5.23668348E-05, 5.33747390E-05, 5.44263221E-05,
     *  5.55225831E-05,
     *  4.82722241E-05, 4.90586112E-05, 4.98860783E-05, 5.07549617E-05,
     *  5.16657370E-05, 5.26190114E-05, 5.36155193E-05, 5.46561181E-05,
     *  5.57417868E-05,
     *  4.86019453E-05, 4.93738281E-05, 5.01874464E-05, 5.10430747E-05,
     *  5.19411357E-05, 5.28821926E-05, 5.38669431E-05, 5.48962150E-05,
     *  5.59709628E-05,
     *  4.89455294E-05, 4.97023045E-05, 5.05015305E-05, 5.13434113E-05,
     *  5.22283089E-05, 5.31567351E-05, 5.41293445E-05, 5.51469289E-05,
     *  5.62104136E-05,
     *  4.93036180E-05, 5.00446169E-05, 5.08288490E-05, 5.16564398E-05,
     *  5.25276823E-05, 5.34430291E-05, 5.44030843E-05, 5.54085974E-05,
     *  5.64604586E-05,
     *  4.96769276E-05, 5.04014104E-05, 5.11699825E-05, 5.19826831E-05,
     *  5.28397287E-05, 5.37415046E-05, 5.46885568E-05, 5.56815854E-05,
     *  5.67214390E-05,
     *  5.00662540E-05, 5.07734046E-05, 5.15255797E-05, 5.23227258E-05,
     *  5.31649754E-05, 5.40526390E-05, 5.49861966E-05, 5.59662916E-05,
     *  5.69937240E-05,
     *  5.04724743E-05, 5.11613977E-05, 5.18963634E-05, 5.26772205E-05,
     *  5.35040112E-05, 5.43769639E-05, 5.52964856E-05, 5.62631551E-05,
     *  5.72777166E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  5.08965473E-05, 5.15662691E-05, 5.22831349E-05, 5.30468936E-05,
     *  5.38574927E-05, 5.47150725E-05, 5.56199601E-05, 5.65726624E-05,
     *  5.75738605E-05,
     *  5.13395118E-05, 5.19889796E-05, 5.26867760E-05, 5.34325494E-05,
     *  5.42261500E-05, 5.50676257E-05, 5.59572176E-05, 5.68953543E-05,
     *  5.78826467E-05,
     *  5.18024810E-05, 5.24305692E-05, 5.31082495E-05, 5.38350726E-05,
     *  5.46107909E-05, 5.54353574E-05, 5.63089233E-05, 5.72318331E-05,
     *  5.82046209E-05,
     *  5.22866359E-05, 5.28921529E-05, 5.35485978E-05, 5.42554287E-05,
     *  5.50123031E-05, 5.58190792E-05, 5.66758154E-05, 5.75827684E-05,
     *  5.85403900E-05,
     *  5.27932155E-05, 5.33749137E-05, 5.40089378E-05, 5.46946624E-05,
     *  5.54316554E-05, 5.62196824E-05, 5.70587095E-05, 5.79489029E-05,
     *  5.88906285E-05,
     *  5.33235055E-05, 5.38800929E-05, 5.44904547E-05, 5.51538933E-05,
     *  5.58698951E-05, 5.66381389E-05, 5.74585006E-05, 5.83310562E-05,
     *  5.92560835E-05,
     *  5.38788253E-05, 5.44089796E-05, 5.49943931E-05, 5.56343094E-05,
     *  5.63281450E-05, 5.70754996E-05, 5.78761644E-05, 5.87301278E-05,
     *  5.96375792E-05,
     *  5.44605149E-05, 5.49628978E-05, 5.55220456E-05, 5.61371586E-05,
     *  5.68075964E-05, 5.75328906E-05, 5.83127555E-05, 5.91470972E-05,
     *  6.00360195E-05,
     *  5.50699218E-05, 5.55431939E-05, 5.60747414E-05, 5.66637378E-05,
     *  5.73095009E-05, 5.80115068E-05, 5.87694039E-05, 5.95830233E-05,
     *  6.04523884E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  5.57083898E-05, 5.61512238E-05, 5.66538334E-05, 5.72153817E-05,
     *  5.78351602E-05, 5.85126043E-05, 5.92473087E-05, 6.00390402E-05,
     *  6.08877492E-05,
     *  5.63772500E-05, 5.67883417E-05, 5.72606860E-05, 5.77934500E-05,
     *  5.83859146E-05, 5.90374898E-05, 5.97477307E-05, 6.05163517E-05,
     *  6.13432408E-05,
     *  5.70778152E-05, 5.74558917E-05, 5.78966641E-05, 5.83993157E-05,
     *  5.89631311E-05, 5.95875099E-05, 6.02719820E-05, 6.10162237E-05,
     *  6.18200719E-05,
     *  5.78113788E-05, 5.81552025E-05, 5.85631249E-05, 5.90343548E-05,
     *  5.95681918E-05, 6.01640389E-05, 6.08214158E-05, 6.15399743E-05,
     *  6.23195141E-05,
     *  5.85792197E-05, 5.88875866E-05, 5.92614131E-05, 5.96999375E-05,
     *  6.02024835E-05, 6.07684683E-05, 6.13974145E-05, 6.20889636E-05,
     *  6.28428917E-05,
     *  5.93826116E-05, 5.96543444E-05, 5.99928595E-05, 6.03974243E-05,
     *  6.08673900E-05, 6.14021961E-05, 6.20013788E-05, 6.26645821E-05,
     *  6.33915722E-05,
     *  6.02228394E-05, 6.04567749E-05, 6.07587867E-05, 6.11281649E-05,
     *  6.15642874E-05, 6.20666195E-05, 6.26347183E-05, 6.32682406E-05,
     *  6.39669547E-05,
     *  6.11012209E-05, 6.12961914E-05, 6.15605186E-05, 6.18935035E-05,
     *  6.22945443E-05, 6.27631307E-05, 6.32988439E-05, 6.39013603E-05,
     *  6.45704601E-05,
     *  6.20191339E-05, 6.21739433E-05, 6.23993966E-05, 6.26947890E-05,
     *  6.30595267E-05, 6.34931172E-05, 6.39951639E-05, 6.45653659E-05,
     *  6.52035216E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  5.31503380E-05, 5.45286316E-05, 5.59461777E-05, 5.74048234E-05,
     *  5.89065333E-05, 6.04533973E-05, 6.20476392E-05, 6.36916253E-05,
     *  6.53878743E-05,
     *  5.31503721E-05, 5.45286640E-05, 5.59462085E-05, 5.74048527E-05,
     *  5.89065611E-05, 6.04534237E-05, 6.20476643E-05, 6.36916492E-05,
     *  6.53878970E-05,
     *  5.31504106E-05, 5.45287006E-05, 5.59462433E-05, 5.74048858E-05,
     *  5.89065925E-05, 6.04534536E-05, 6.20476927E-05, 6.36916761E-05,
     *  6.53879226E-05,
     *  5.31504540E-05, 5.45287418E-05, 5.59462825E-05, 5.74049230E-05,
     *  5.89066279E-05, 6.04534872E-05, 6.20477246E-05, 6.36917065E-05,
     *  6.53879515E-05,
     *  5.31505027E-05, 5.45287881E-05, 5.59463265E-05, 5.74049648E-05,
     *  5.89066676E-05, 6.04535249E-05, 6.20477605E-05, 6.36917406E-05,
     *  6.53879838E-05,
     *  5.31505571E-05, 5.45288398E-05, 5.59463756E-05, 5.74050114E-05,
     *  5.89067120E-05, 6.04535671E-05, 6.20478005E-05, 6.36917786E-05,
     *  6.53880200E-05,
     *  5.31506177E-05, 5.45288974E-05, 5.59464303E-05, 5.74050634E-05,
     *  5.89067614E-05, 6.04536140E-05, 6.20478451E-05, 6.36918210E-05,
     *  6.53880603E-05,
     *  5.31506850E-05, 5.45289613E-05, 5.59464911E-05, 5.74051212E-05,
     *  5.89068162E-05, 6.04536662E-05, 6.20478947E-05, 6.36918681E-05,
     *  6.53881050E-05,
     *  5.31507595E-05, 5.45290321E-05, 5.59465583E-05, 5.74051851E-05,
     *  5.89068769E-05, 6.04537239E-05, 6.20479495E-05, 6.36919202E-05,
     *  6.53881545E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  5.31508416E-05, 5.45291101E-05, 5.59466325E-05, 5.74052556E-05,
     *  5.89069439E-05, 6.04537875E-05, 6.20480100E-05, 6.36919777E-05,
     *  6.53882092E-05,
     *  5.31509320E-05, 5.45291960E-05, 5.59467141E-05, 5.74053331E-05,
     *  5.89070176E-05, 6.04538575E-05, 6.20480765E-05, 6.36920409E-05,
     *  6.53882692E-05,
     *  5.31510312E-05, 5.45292903E-05, 5.59468037E-05, 5.74054182E-05,
     *  5.89070985E-05, 6.04539344E-05, 6.20481495E-05, 6.36921103E-05,
     *  6.53883352E-05,
     *  5.31511397E-05, 5.45293934E-05, 5.59469016E-05, 5.74055113E-05,
     *  5.89071869E-05, 6.04540184E-05, 6.20482294E-05, 6.36921862E-05,
     *  6.53884073E-05,
     *  5.31512582E-05, 5.45295060E-05, 5.59470086E-05, 5.74056129E-05,
     *  5.89072835E-05, 6.04541102E-05, 6.20483166E-05, 6.36922690E-05,
     *  6.53884860E-05,
     *  5.31513871E-05, 5.45296285E-05, 5.59471250E-05, 5.74057236E-05,
     *  5.89073887E-05, 6.04542101E-05, 6.20484115E-05, 6.36923592E-05,
     *  6.53885717E-05,
     *  5.31515273E-05, 5.45297616E-05, 5.59472516E-05, 5.74058438E-05,
     *  5.89075029E-05, 6.04543186E-05, 6.20485147E-05, 6.36924572E-05,
     *  6.53886648E-05,
     *  5.31516791E-05, 5.45299060E-05, 5.59473887E-05, 5.74059741E-05,
     *  5.89076267E-05, 6.04544363E-05, 6.20486264E-05, 6.36925634E-05,
     *  6.53887658E-05,
     *  5.31518434E-05, 5.45300620E-05, 5.59475370E-05, 5.74061150E-05,
     *  5.89077606E-05, 6.04545635E-05, 6.20487473E-05, 6.36926783E-05,
     *  6.53888749E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  5.31520207E-05, 5.45302305E-05, 5.59476971E-05, 5.74062671E-05,
     *  5.89079051E-05, 6.04547008E-05, 6.20488778E-05, 6.36928023E-05,
     *  6.53889927E-05,
     *  5.31522117E-05, 5.45304120E-05, 5.59478695E-05, 5.74064310E-05,
     *  5.89080608E-05, 6.04548487E-05, 6.20490184E-05, 6.36929358E-05,
     *  6.53891196E-05,
     *  5.31524171E-05, 5.45306072E-05, 5.59480549E-05, 5.74066071E-05,
     *  5.89082282E-05, 6.04550078E-05, 6.20491695E-05, 6.36930794E-05,
     *  6.53892560E-05,
     *  5.31526376E-05, 5.45308167E-05, 5.59482540E-05, 5.74067962E-05,
     *  5.89084078E-05, 6.04551785E-05, 6.20493317E-05, 6.36932335E-05,
     *  6.53894024E-05,
     *  5.31528739E-05, 5.45310411E-05, 5.59484672E-05, 5.74069989E-05,
     *  5.89086003E-05, 6.04553614E-05, 6.20495054E-05, 6.36933986E-05,
     *  6.53895593E-05,
     *  5.31531266E-05, 5.45312812E-05, 5.59486953E-05, 5.74072156E-05,
     *  5.89088062E-05, 6.04555570E-05, 6.20496913E-05, 6.36935752E-05,
     *  6.53897271E-05,
     *  5.31533965E-05, 5.45315376E-05, 5.59489389E-05, 5.74074470E-05,
     *  5.89090261E-05, 6.04557659E-05, 6.20498898E-05, 6.36937638E-05,
     *  6.53899063E-05,
     *  5.31536843E-05, 5.45318110E-05, 5.59491987E-05, 5.74076938E-05,
     *  5.89092606E-05, 6.04559887E-05, 6.20501015E-05, 6.36939649E-05,
     *  6.53900973E-05,
     *  5.31539908E-05, 5.45321022E-05, 5.59494753E-05, 5.74079566E-05,
     *  5.89095103E-05, 6.04562259E-05, 6.20503268E-05, 6.36941790E-05,
     *  6.53903007E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  5.31543167E-05, 5.45324118E-05, 5.59497694E-05, 5.74082360E-05,
     *  5.89097757E-05, 6.04564781E-05, 6.20505664E-05, 6.36944066E-05,
     *  6.53905170E-05,
     *  5.31546627E-05, 5.45327406E-05, 5.59500818E-05, 5.74085327E-05,
     *  5.89100576E-05, 6.04567459E-05, 6.20508208E-05, 6.36946483E-05,
     *  6.53907466E-05,
     *  5.31550297E-05, 5.45330892E-05, 5.59504130E-05, 5.74088474E-05,
     *  5.89103565E-05, 6.04570298E-05, 6.20510905E-05, 6.36949045E-05,
     *  6.53909900E-05,
     *  5.31553284E-05, 5.45333730E-05, 5.59506825E-05, 5.74091034E-05,
     *  5.89105997E-05, 6.04572609E-05, 6.20513100E-05, 6.36951131E-05,
     *  6.53911881E-05,
     *  5.31556405E-05, 5.45336694E-05, 5.59509641E-05, 5.74093709E-05,
     *  5.89108538E-05, 6.04575023E-05, 6.20515393E-05, 6.36953309E-05,
     *  6.53913950E-05,
     *  5.31559663E-05, 5.45339789E-05, 5.59512581E-05, 5.74096502E-05,
     *  5.89111191E-05, 6.04577542E-05, 6.20517787E-05, 6.36955583E-05,
     *  6.53916110E-05,
     *  5.31563062E-05, 5.45343018E-05, 5.59515648E-05, 5.74099415E-05,
     *  5.89113958E-05, 6.04580171E-05, 6.20520284E-05, 6.36957955E-05,
     *  6.53918364E-05,
     *  5.31566606E-05, 5.45346384E-05, 5.59518845E-05, 5.74102452E-05,
     *  5.89116843E-05, 6.04582912E-05, 6.20522887E-05, 6.36960427E-05,
     *  6.53920713E-05,
     *  5.31570299E-05, 5.45349892E-05, 5.59522177E-05, 5.74105617E-05,
     *  5.89119849E-05, 6.04585767E-05, 6.20525599E-05, 6.36963004E-05,
     *  6.53923160E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  5.31574145E-05, 5.45353544E-05, 5.59525646E-05, 5.74108912E-05,
     *  5.89122979E-05, 6.04588740E-05, 6.20528423E-05, 6.36965686E-05,
     *  6.53925707E-05,
     *  5.31578147E-05, 5.45357346E-05, 5.59529257E-05, 5.74112341E-05,
     *  5.89126236E-05, 6.04591833E-05, 6.20531361E-05, 6.36968477E-05,
     *  6.53928358E-05,
     *  5.31582310E-05, 5.45361299E-05, 5.59533012E-05, 5.74115908E-05,
     *  5.89129624E-05, 6.04595051E-05, 6.20534417E-05, 6.36971379E-05,
     *  6.53931115E-05,
     *  5.31586638E-05, 5.45365409E-05, 5.59536915E-05, 5.74119615E-05,
     *  5.89133145E-05, 6.04598395E-05, 6.20537593E-05, 6.36974396E-05,
     *  6.53933981E-05,
     *  5.31591135E-05, 5.45369680E-05, 5.59540971E-05, 5.74123467E-05,
     *  5.89136803E-05, 6.04601869E-05, 6.20540893E-05, 6.36977530E-05,
     *  6.53936957E-05,
     *  5.31595804E-05, 5.45374114E-05, 5.59545182E-05, 5.74127466E-05,
     *  5.89140601E-05, 6.04605476E-05, 6.20544319E-05, 6.36980783E-05,
     *  6.53940047E-05,
     *  5.31600651E-05, 5.45378717E-05, 5.59549553E-05, 5.74131617E-05,
     *  5.89144543E-05, 6.04609220E-05, 6.20547874E-05, 6.36984160E-05,
     *  6.53943254E-05,
     *  5.31605679E-05, 5.45383491E-05, 5.59554087E-05, 5.74135922E-05,
     *  5.89148631E-05, 6.04613103E-05, 6.20551562E-05, 6.36987662E-05,
     *  6.53946580E-05,
     *  5.31610893E-05, 5.45388442E-05, 5.59558788E-05, 5.74140387E-05,
     *  5.89152871E-05, 6.04617128E-05, 6.20555385E-05, 6.36991293E-05,
     *  6.53950028E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  5.31616297E-05, 5.45393573E-05, 5.59563660E-05, 5.74145013E-05,
     *  5.89157264E-05, 6.04621300E-05, 6.20559346E-05, 6.36995055E-05,
     *  6.53953600E-05,
     *  5.31621895E-05, 5.45398889E-05, 5.59568708E-05, 5.74149806E-05,
     *  5.89161815E-05, 6.04625622E-05, 6.20563450E-05, 6.36998951E-05,
     *  6.53957301E-05,
     *  5.31627693E-05, 5.45404394E-05, 5.59573935E-05, 5.74154769E-05,
     *  5.89166527E-05, 6.04630096E-05, 6.20567699E-05, 6.37002986E-05,
     *  6.53961132E-05,
     *  5.31633695E-05, 5.45410092E-05, 5.59579344E-05, 5.74159905E-05,
     *  5.89171404E-05, 6.04634727E-05, 6.20572095E-05, 6.37007161E-05,
     *  6.53965096E-05,
     *  5.31639904E-05, 5.45415988E-05, 5.59584942E-05, 5.74165219E-05,
     *  5.89176450E-05, 6.04639517E-05, 6.20576644E-05, 6.37011480E-05,
     *  6.53969197E-05,
     *  5.31646328E-05, 5.45422085E-05, 5.59590731E-05, 5.74170715E-05,
     *  5.89181668E-05, 6.04644471E-05, 6.20581348E-05, 6.37015946E-05,
     *  6.53973437E-05,
     *  5.31652969E-05, 5.45428390E-05, 5.59596716E-05, 5.74176397E-05,
     *  5.89187062E-05, 6.04649593E-05, 6.20586210E-05, 6.37020562E-05,
     *  6.53977820E-05,
     *  5.31659833E-05, 5.45434906E-05, 5.59602901E-05, 5.74182269E-05,
     *  5.89192636E-05, 6.04654885E-05, 6.20591234E-05, 6.37025332E-05,
     *  6.53982349E-05,
     *  5.31666925E-05, 5.45441638E-05, 5.59609292E-05, 5.74188335E-05,
     *  5.89198395E-05, 6.04660351E-05, 6.20596424E-05, 6.37030259E-05,
     *  6.53987027E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  5.31674250E-05, 5.45448591E-05, 5.59615891E-05, 5.74194600E-05,
     *  5.89204342E-05, 6.04665997E-05, 6.20601783E-05, 6.37035346E-05,
     *  6.53991857E-05,
     *  5.31681814E-05, 5.45455770E-05, 5.59622705E-05, 5.74201068E-05,
     *  5.89210481E-05, 6.04671824E-05, 6.20607315E-05, 6.37040598E-05,
     *  6.53996842E-05,
     *  5.31689622E-05, 5.45463180E-05, 5.59629738E-05, 5.74207743E-05,
     *  5.89216817E-05, 6.04677838E-05, 6.20613024E-05, 6.37046017E-05,
     *  6.54001986E-05,
     *  5.31697678E-05, 5.45470826E-05, 5.59636995E-05, 5.74214630E-05,
     *  5.89223354E-05, 6.04684043E-05, 6.20618913E-05, 6.37051607E-05,
     *  6.54007292E-05,
     *  5.31705990E-05, 5.45478714E-05, 5.59644481E-05, 5.74221735E-05,
     *  5.89230096E-05, 6.04690442E-05, 6.20624987E-05, 6.37057372E-05,
     *  6.54012764E-05,
     *  5.31714562E-05, 5.45486848E-05, 5.59652200E-05, 5.74229060E-05,
     *  5.89237049E-05, 6.04697040E-05, 6.20631249E-05, 6.37063316E-05,
     *  6.54018406E-05,
     *  5.31725652E-05, 5.45497372E-05, 5.59662186E-05, 5.74238537E-05,
     *  5.89246042E-05, 6.04705575E-05, 6.20639348E-05, 6.37071002E-05,
     *  6.54025701E-05,
     *  5.31737171E-05, 5.45508301E-05, 5.59672556E-05, 5.74248377E-05,
     *  5.89255379E-05, 6.04714436E-05, 6.20647757E-05, 6.37078983E-05,
     *  6.54033275E-05,
     *  5.31749130E-05, 5.45519647E-05, 5.59683322E-05, 5.74258591E-05,
     *  5.89265071E-05, 6.04723632E-05, 6.20656484E-05, 6.37087264E-05,
     *  6.54041134E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  5.31761542E-05, 5.45531422E-05, 5.59694493E-05, 5.74269190E-05,
     *  5.89275128E-05, 6.04733174E-05, 6.20665538E-05, 6.37095855E-05,
     *  6.54049286E-05,
     *  5.31774420E-05, 5.45543639E-05, 5.59706082E-05, 5.74280185E-05,
     *  5.89285559E-05, 6.04743071E-05, 6.20674928E-05, 6.37104765E-05,
     *  6.54057740E-05,
     *  5.31787778E-05, 5.45556309E-05, 5.59718102E-05, 5.74291587E-05,
     *  5.89296375E-05, 6.04753333E-05, 6.20684664E-05, 6.37114002E-05,
     *  6.54066504E-05,
     *  5.31801630E-05, 5.45569448E-05, 5.59730564E-05, 5.74303408E-05,
     *  5.89307589E-05, 6.04763970E-05, 6.20694755E-05, 6.37123575E-05,
     *  6.54075587E-05,
     *  5.31815991E-05, 5.45583068E-05, 5.59743482E-05, 5.74315660E-05,
     *  5.89319210E-05, 6.04774994E-05, 6.20705212E-05, 6.37133496E-05,
     *  6.54084998E-05,
     *  5.31830877E-05, 5.45597184E-05, 5.59756869E-05, 5.74328357E-05,
     *  5.89331253E-05, 6.04786416E-05, 6.20716047E-05, 6.37143773E-05,
     *  6.54094747E-05,
     *  5.31846303E-05, 5.45611813E-05, 5.59770742E-05, 5.74341513E-05,
     *  5.89343729E-05, 6.04798249E-05, 6.20727270E-05, 6.37154418E-05,
     *  6.54104845E-05,
     *  5.31862289E-05, 5.45626970E-05, 5.59785114E-05, 5.74355141E-05,
     *  5.89356653E-05, 6.04810505E-05, 6.20738894E-05, 6.37165442E-05,
     *  6.54115301E-05,
     *  5.31878851E-05, 5.45642673E-05, 5.59800002E-05, 5.74369258E-05,
     *  5.89370039E-05, 6.04823199E-05, 6.20750931E-05, 6.37176858E-05,
     *  6.54126128E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  5.31896011E-05, 5.45658940E-05, 5.59815425E-05, 5.74383881E-05,
     *  5.89383903E-05, 6.04836345E-05, 6.20763397E-05, 6.37188679E-05,
     *  6.54137338E-05,
     *  5.31913789E-05, 5.45675792E-05, 5.59831400E-05, 5.74399026E-05,
     *  5.89398262E-05, 6.04849959E-05, 6.20776305E-05, 6.37200919E-05,
     *  6.54148944E-05,
     *  5.31932209E-05, 5.45693252E-05, 5.59847950E-05, 5.74414714E-05,
     *  5.89413134E-05, 6.04864058E-05, 6.20789672E-05, 6.37213592E-05,
     *  6.54160961E-05,
     *  5.31951297E-05, 5.45711342E-05, 5.59865096E-05, 5.74430966E-05,
     *  5.89428539E-05, 6.04878661E-05, 6.20803516E-05, 6.37226717E-05,
     *  6.54173405E-05,
     *  5.31971081E-05, 5.45730091E-05, 5.59882864E-05, 5.74447806E-05,
     *  5.89444501E-05, 6.04893791E-05, 6.20817858E-05, 6.37240313E-05,
     *  6.54186293E-05,
     *  5.31991594E-05, 5.45749528E-05, 5.59901284E-05, 5.74465262E-05,
     *  5.89461045E-05, 6.04909471E-05, 6.20832720E-05, 6.37254400E-05,
     *  6.54199647E-05,
     *  5.32024555E-05, 5.45780757E-05, 5.59930874E-05, 5.74493300E-05,
     *  5.89487614E-05, 6.04934650E-05, 6.20856583E-05, 6.37277017E-05,
     *  6.54221084E-05,
     *  5.32059506E-05, 5.45813866E-05, 5.59962240E-05, 5.74523017E-05,
     *  5.89515770E-05, 6.04961329E-05, 6.20881863E-05, 6.37300974E-05,
     *  6.54243789E-05,
     *  5.32096788E-05, 5.45849178E-05, 5.59995688E-05, 5.74554701E-05,
     *  5.89545786E-05, 6.04989765E-05, 6.20908806E-05, 6.37326502E-05,
     *  6.54267978E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  5.32099969E-05, 5.45852191E-05, 5.59998541E-05, 5.74557404E-05,
     *  5.89548346E-05, 6.04992190E-05, 6.20911103E-05, 6.37328679E-05,
     *  6.54270041E-05,
     *  5.32106336E-05, 5.45858221E-05, 5.60004252E-05, 5.74562813E-05,
     *  5.89553470E-05, 6.04997045E-05, 6.20915702E-05, 6.37333036E-05,
     *  6.54274168E-05,
     *  5.32128685E-05, 5.45879385E-05, 5.60024296E-05, 5.74581797E-05,
     *  5.89571451E-05, 6.05014077E-05, 6.20931836E-05, 6.37348321E-05,
     *  6.54288650E-05,
     *  5.32159344E-05, 5.45908416E-05, 5.60051787E-05, 5.74607832E-05,
     *  5.89596108E-05, 6.05037430E-05, 6.20953957E-05, 6.37369275E-05,
     *  6.54308500E-05,
     *  5.32190454E-05, 5.45937870E-05, 5.60079675E-05, 5.74634239E-05,
     *  5.89621114E-05, 6.05061112E-05, 6.20976386E-05, 6.37390519E-05,
     *  6.54328623E-05,
     *  5.32222021E-05, 5.45967752E-05, 5.60107965E-05, 5.74661024E-05,
     *  5.89646476E-05, 6.05085127E-05, 6.20999128E-05, 6.37412056E-05,
     *  6.54349021E-05,
     *  5.32254051E-05, 5.45998070E-05, 5.60136664E-05, 5.74688192E-05,
     *  5.89672197E-05, 6.05109481E-05, 6.21022187E-05, 6.37433892E-05,
     *  6.54369700E-05,
     *  5.32286552E-05, 5.46028830E-05, 5.60165778E-05, 5.74715750E-05,
     *  5.89698284E-05, 6.05134177E-05, 6.21045569E-05, 6.37456031E-05,
     *  6.54390662E-05,
     *  5.32319531E-05, 5.46060038E-05, 5.60195312E-05, 5.74743703E-05,
     *  5.89724742E-05, 6.05159221E-05, 6.21069277E-05, 6.37478476E-05,
     *  6.54411913E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  5.32352994E-05, 5.46091700E-05, 5.60225273E-05, 5.74772056E-05,
     *  5.89751575E-05, 6.05184619E-05, 6.21093317E-05, 6.37501232E-05,
     *  6.54433456E-05,
     *  5.32386948E-05, 5.46123824E-05, 5.60255667E-05, 5.74800815E-05,
     *  5.89778790E-05, 6.05210374E-05, 6.21117693E-05, 6.37524304E-05,
     *  6.54455296E-05,
     *  5.32421401E-05, 5.46156415E-05, 5.60286500E-05, 5.74829987E-05,
     *  5.89806392E-05, 6.05236493E-05, 6.21142410E-05, 6.37547697E-05,
     *  6.54477437E-05,
     *  5.32456360E-05, 5.46189481E-05, 5.60317778E-05, 5.74859577E-05,
     *  5.89834387E-05, 6.05262980E-05, 6.21167473E-05, 6.37571414E-05,
     *  6.54499882E-05,
     *  5.32621660E-05, 5.46345784E-05, 5.60465585E-05, 5.74999360E-05,
     *  5.89966593E-05, 6.05388030E-05, 6.21285764E-05, 6.37683319E-05,
     *  6.54605755E-05,
     *  5.32798263E-05, 5.46512691E-05, 5.60623343E-05, 5.75148483E-05,
     *  5.90107565E-05, 6.05521308E-05, 6.21411777E-05, 6.37802475E-05,
     *  6.54718435E-05,
     *  5.32986928E-05, 5.46690918E-05, 5.60791722E-05, 5.75307573E-05,
     *  5.90257890E-05, 6.05663363E-05, 6.21546029E-05, 6.37929363E-05,
     *  6.54838373E-05,
     *  5.33188466E-05, 5.46881222E-05, 5.60971434E-05, 5.75477296E-05,
     *  5.90418194E-05, 6.05814783E-05, 6.21689070E-05, 6.38064499E-05,
     *  6.54966053E-05,
     *  5.33403733E-05, 5.47084409E-05, 5.61163234E-05, 5.75658363E-05,
     *  5.90589142E-05, 6.05976191E-05, 6.21841483E-05, 6.38208431E-05,
     *  6.55101987E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  5.33633639E-05, 5.47301333E-05, 5.61367925E-05, 5.75851525E-05,
     *  5.90771440E-05, 6.06148250E-05, 6.22003891E-05, 6.38361742E-05,
     *  6.55246723E-05,
     *  5.33879149E-05, 5.47532899E-05, 5.61586356E-05, 5.76057581E-05,
     *  5.90965838E-05, 6.06331663E-05, 6.22176953E-05, 6.38525051E-05,
     *  6.55400841E-05,
     *  5.34141283E-05, 5.47780069E-05, 5.61819431E-05, 5.76277380E-05,
     *  5.91173131E-05, 6.06527177E-05, 6.22361372E-05, 6.38699017E-05,
     *  6.55564959E-05,
     *  5.34421121E-05, 5.48043856E-05, 5.62068103E-05, 5.76511819E-05,
     *  5.91394166E-05, 6.06735587E-05, 6.22557891E-05, 6.38884338E-05,
     *  6.55739733E-05,
     *  5.34719802E-05, 5.48325335E-05, 5.62333385E-05, 5.76761849E-05,
     *  5.91629834E-05, 6.06957732E-05, 6.22767302E-05, 6.39081758E-05,
     *  6.55925860E-05,
     *  5.35038531E-05, 5.48625641E-05, 5.62616345E-05, 5.77028477E-05,
     *  5.91881084E-05, 6.07194504E-05, 6.22990442E-05, 6.39292062E-05,
     *  6.56124080E-05,
     *  5.35378578E-05, 5.48945971E-05, 5.62918112E-05, 5.77312766E-05,
     *  5.92148918E-05, 6.07446845E-05, 6.23228198E-05, 6.39516087E-05,
     *  6.56335177E-05,
     *  5.35741279E-05, 5.49287588E-05, 5.63239876E-05, 5.77615839E-05,
     *  5.92434394E-05, 6.07715754E-05, 6.23481509E-05, 6.39754715E-05,
     *  6.56559982E-05,
     *  5.36128042E-05, 5.49651822E-05, 5.63582895E-05, 5.77938883E-05,
     *  5.92738630E-05, 6.08002283E-05, 6.23751369E-05, 6.40008882E-05,
     *  6.56799377E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  5.36540344E-05, 5.50040070E-05, 5.63948491E-05, 5.78283146E-05,
     *  5.93062807E-05, 6.08307548E-05, 6.24038828E-05, 6.40279578E-05,
     *  6.57054294E-05,
     *  5.36979735E-05, 5.50453802E-05, 5.64338053E-05, 5.78649945E-05,
     *  5.93408167E-05, 6.08632721E-05, 6.24344993E-05, 6.40567848E-05,
     *  6.57325717E-05,
     *  5.37447842E-05, 5.50894559E-05, 5.64753043E-05, 5.79040661E-05,
     *  5.93776020E-05, 6.08979041E-05, 6.24671035E-05, 6.40874797E-05,
     *  6.57614689E-05,
     *  5.37946363E-05, 5.51363957E-05, 5.65194994E-05, 5.79456750E-05,
     *  5.94167742E-05, 6.09347809E-05, 6.25018185E-05, 6.41201587E-05,
     *  6.57922309E-05,
     *  5.38477074E-05, 5.51863684E-05, 5.65665511E-05, 5.79899733E-05,
     *  5.94584778E-05, 6.09740397E-05, 6.25387740E-05, 6.41549446E-05,
     *  6.58249735E-05,
     *  5.39041826E-05, 5.52395504E-05, 5.66166272E-05, 5.80371208E-05,
     *  5.95028645E-05, 6.10158241E-05, 6.25781062E-05, 6.41919665E-05,
     *  6.58598191E-05,
     *  5.39642548E-05, 5.52961258E-05, 5.66699032E-05, 5.80872845E-05,
     *  5.95500929E-05, 6.10602851E-05, 6.26199585E-05, 6.42313601E-05,
     *  6.58968960E-05,
     *  5.40281241E-05, 5.53562859E-05, 5.67265618E-05, 5.81406386E-05,
     *  5.96003293E-05, 6.11075806E-05, 6.26644807E-05, 6.42732679E-05,
     *  6.59363395E-05,
     *  5.40959981E-05, 5.54202297E-05, 5.67867934E-05, 5.81973650E-05,
     *  5.96537469E-05, 6.11578758E-05, 6.27118303E-05, 6.43178393E-05,
     *  6.59782915E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  5.41680918E-05, 5.54881635E-05, 5.68507957E-05, 5.82576528E-05,
     *  5.97105266E-05, 6.12113433E-05, 6.27621716E-05, 6.43652309E-05,
     *  6.60229007E-05,
     *  5.42446268E-05, 5.55603008E-05, 5.69187737E-05, 5.83216987E-05,
     *  5.97708566E-05, 6.12681630E-05, 6.28156764E-05, 6.44156063E-05,
     *  6.60703231E-05,
     *  5.43258318E-05, 5.56368618E-05, 5.69909394E-05, 5.83897064E-05,
     *  5.98349323E-05, 6.13285220E-05, 6.28725235E-05, 6.44691365E-05,
     *  6.61207215E-05,
     *  5.44119415E-05, 5.57180736E-05, 5.70675120E-05, 5.84618868E-05,
     *  5.99029564E-05, 6.13926148E-05, 6.29328994E-05, 6.45259997E-05,
     *  6.61742662E-05,
     *  5.45031967E-05, 5.58041695E-05, 5.71487171E-05, 5.85384578E-05,
     *  5.99751389E-05, 6.14606432E-05, 6.29969976E-05, 6.45863812E-05,
     *  6.62311346E-05,
     *  5.45998435E-05, 5.58953889E-05, 5.72347866E-05, 5.86196438E-05,
     *  6.00516962E-05, 6.15328159E-05, 6.30650189E-05, 6.46504739E-05,
     *  6.62915114E-05,
     *  5.47021329E-05, 5.59919762E-05, 5.73259585E-05, 5.87056754E-05,
     *  6.01328516E-05, 6.16093484E-05, 6.31371710E-05, 6.47184776E-05,
     *  6.63555885E-05,
     *  5.48103200E-05, 5.60941810E-05, 5.74224759E-05, 5.87967892E-05,
     *  6.02188348E-05, 6.16904630E-05, 6.32136686E-05, 6.47905992E-05,
     *  6.64235649E-05,
     *  5.49246638E-05, 5.62022572E-05, 5.75245871E-05, 5.88932273E-05,
     *  6.03098811E-05, 6.17763881E-05, 6.32947328E-05, 6.48670524E-05,
     *  6.64956468E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  5.50454260E-05, 5.63164622E-05, 5.76325446E-05, 5.89952368E-05,
     *  6.04062315E-05, 6.18673583E-05, 6.33805912E-05, 6.49480576E-05,
     *  6.65720470E-05,
     *  5.51728707E-05, 5.64370567E-05, 5.77466049E-05, 5.91030689E-05,
     *  6.05081318E-05, 6.19636132E-05, 6.34714773E-05, 6.50338413E-05,
     *  6.66529851E-05,
     *  5.53072637E-05, 5.65643036E-05, 5.78670272E-05, 5.92169790E-05,
     *  6.06158326E-05, 6.20653981E-05, 6.35676301E-05, 6.51246363E-05,
     *  6.67386869E-05,
     *  5.54488718E-05, 5.66984676E-05, 5.79940737E-05, 5.93372257E-05,
     *  6.07295882E-05, 6.21729623E-05, 6.36692936E-05, 6.52206806E-05,
     *  6.68293842E-05,
     *  5.55979623E-05, 5.68398149E-05, 5.81280084E-05, 5.94640701E-05,
     *  6.08496562E-05, 6.22865594E-05, 6.37767166E-05, 6.53222177E-05,
     *  6.69253145E-05,
     *  5.57548028E-05, 5.69886123E-05, 5.82690967E-05, 5.95977755E-05,
     *  6.09762971E-05, 6.24064464E-05, 6.38901520E-05, 6.54294955E-05,
     *  6.70267206E-05,
     *  5.59196610E-05, 5.71451271E-05, 5.84176050E-05, 5.97386069E-05,
     *  6.11097739E-05, 6.25328832E-05, 6.40098561E-05, 6.55427664E-05,
     *  6.71338498E-05,
     *  5.60928046E-05, 5.73096269E-05, 5.85738005E-05, 5.98868305E-05,
     *  6.12503510E-05, 6.26661322E-05, 6.41360885E-05, 6.56622862E-05,
     *  6.72469538E-05,
     *  5.62745019E-05, 5.74823797E-05, 5.87379509E-05, 6.00427133E-05,
     *  6.13982944E-05, 6.28064578E-05, 6.42691110E-05, 6.57883141E-05,
     *  6.73662883E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  5.64650224E-05, 5.76636546E-05, 5.89103248E-05, 6.02065235E-05,
     *  6.15538714E-05, 6.29541258E-05, 6.44091880E-05, 6.59211118E-05,
     *  6.74921119E-05,
     *  5.66646381E-05, 5.78537220E-05, 5.90911918E-05, 6.03785299E-05,
     *  6.17173502E-05, 6.31094037E-05, 6.45565855E-05, 6.60609435E-05,
     *  6.76246866E-05,
     *  5.68736253E-05, 5.80528556E-05, 5.92808236E-05, 6.05590033E-05,
     *  6.18890007E-05, 6.32725603E-05, 6.47115712E-05, 6.62080754E-05,
     *  6.77642763E-05,
     *  5.70922669E-05, 5.82613333E-05, 5.94794953E-05, 6.07482165E-05,
     *  6.20690944E-05, 6.34438661E-05, 6.48744145E-05, 6.63627757E-05,
     *  6.79111477E-05,
     *  5.73208552E-05, 5.84794403E-05, 5.96874870E-05, 6.09464462E-05,
     *  6.22579055E-05, 6.36235936E-05, 6.50453866E-05, 6.65253143E-05,
     *  6.80655694E-05,
     *  5.75596955E-05, 5.87074717E-05, 5.99050860E-05, 6.11539744E-05,
     *  6.24557123E-05, 6.38120186E-05, 6.52247612E-05, 6.66959634E-05,
     *  6.82278119E-05,
     *  5.78091108E-05, 5.89457358E-05, 6.01325901E-05, 6.13710910E-05,
     *  6.26627989E-05, 6.40094210E-05, 6.54128156E-05, 6.68749981E-05,
     *  6.83981486E-05,
     *  5.80694461E-05, 5.91945591E-05, 6.03703109E-05, 6.15980964E-05,
     *  6.28794576E-05, 6.42160871E-05, 6.56098315E-05, 6.70626969E-05,
     *  6.85768557E-05,
     *  5.83410748E-05, 5.94542904E-05, 6.06185783E-05, 6.18353054E-05,
     *  6.31059917E-05, 6.44323116E-05, 6.58160974E-05, 6.72593436E-05,
     *  6.87642135E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  5.86244041E-05, 5.97253073E-05, 6.08777450E-05, 6.20830514E-05,
     *  6.33427192E-05, 6.46584008E-05, 6.60319105E-05, 6.74652288E-05,
     *  6.89605076E-05,
     *  5.89198824E-05, 6.00080215E-05, 6.11481928E-05, 6.23416912E-05,
     *  6.35899771E-05, 6.48946758E-05, 6.62575799E-05, 6.76806524E-05,
     *  6.91660310E-05,
     *  5.92280055E-05, 6.03028859E-05, 6.14303378E-05, 6.26116107E-05,
     *  6.38481261E-05, 6.51414773E-05, 6.64934303E-05, 6.79059265E-05,
     *  6.93810861E-05,
     *  5.95493239E-05, 6.06104012E-05, 6.17246378E-05, 6.28932306E-05,
     *  6.41175563E-05, 6.53991700E-05, 6.67398060E-05, 6.81413790E-05,
     *  6.96059882E-05,
     *  5.98844493E-05, 6.09311229E-05, 6.20315982E-05, 6.31870133E-05,
     *  6.43986931E-05, 6.56681484E-05, 6.69970756E-05, 6.83873580E-05,
     *  6.98410685E-05,
     *  6.02340611E-05, 6.12656676E-05, 6.23517795E-05, 6.34934694E-05,
     *  6.46920038E-05, 6.59488425E-05, 6.72656380E-05, 6.86442362E-05,
     *  7.00866788E-05,
     *  6.05989112E-05, 6.16147197E-05, 6.26858037E-05, 6.38131644E-05,
     *  6.49980039E-05, 6.62417244E-05, 6.75459278E-05, 6.89124169E-05,
     *  7.03431960E-05,
     *  6.09798287E-05, 6.19790363E-05, 6.30343603E-05, 6.41467257E-05,
     *  6.53172644E-05, 6.65473148E-05, 6.78384223E-05, 6.91923395E-05,
     *  7.06110279E-05,
     *  6.13777220E-05, 6.23594513E-05, 6.33982115E-05, 6.44948480E-05,
     *  6.56504177E-05, 6.68661901E-05, 6.81436474E-05, 6.94844862E-05,
     *  7.08906186E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  6.17935802E-05, 6.27568784E-05, 6.37781967E-05, 6.48582991E-05,
     *  6.59981645E-05, 6.71989883E-05, 6.84621848E-05, 6.97893884E-05,
     *  7.11824556E-05,
     *  6.22284711E-05, 6.31723115E-05, 6.41752347E-05, 6.52379238E-05,
     *  6.63612779E-05, 6.75464156E-05, 6.87946784E-05, 7.01076333E-05,
     *  7.14870755E-05,
     *  6.26835389E-05, 6.36068240E-05, 6.45903249E-05, 6.56346466E-05,
     *  6.67406087E-05, 6.79092513E-05, 6.91418402E-05, 7.04398707E-05,
     *  7.18050715E-05,
     *  6.31599977E-05, 6.40615651E-05, 6.50245463E-05, 6.60494727E-05,
     *  6.71370872E-05, 6.82883519E-05, 6.95044555E-05, 7.07868186E-05,
     *  7.21370991E-05,
     *  6.36591251E-05, 6.45377552E-05, 6.54790540E-05, 6.64834869E-05,
     *  6.75517245E-05, 6.86846540E-05, 6.98833871E-05, 7.11492685E-05,
     *  7.24838825E-05,
     *  6.41822521E-05, 6.50366780E-05, 6.59550746E-05, 6.69378505E-05,
     *  6.79856119E-05, 6.90991750E-05, 7.02795779E-05, 7.15280897E-05,
     *  7.28462199E-05,
     *  6.47307538E-05, 6.55596717E-05, 6.64538985E-05, 6.74137969E-05,
     *  6.84399173E-05, 6.95330128E-05, 7.06940522E-05, 7.19242319E-05,
     *  7.32249871E-05,
     *  6.53060386E-05, 6.61081196E-05, 6.69768717E-05, 6.79126235E-05,
     *  6.89158808E-05, 6.99873424E-05, 7.11279146E-05, 7.23387263E-05,
     *  7.36211409E-05,
     *  6.59095376E-05, 6.66834393E-05, 6.75253857E-05, 6.84356843E-05,
     *  6.94148078E-05, 7.04634111E-05, 7.15823475E-05, 7.27726847E-05,
     *  7.40357195E-05/
        DATA ((CONDFC(J,K),J=  1,  9),K=  1,  9) /
     *  0.17323843    , 0.17151848    , 0.16980011    , 0.16808320    ,
     *  0.16636763    , 0.16465326    , 0.16293998    , 0.16122765    ,
     *  0.15951615    ,
     *  0.17324018    , 0.17152025    , 0.16980192    , 0.16808504    ,
     *  0.16636950    , 0.16465517    , 0.16294193    , 0.16122964    ,
     *  0.15951817    ,
     *  0.17324214    , 0.17152226    , 0.16980396    , 0.16808713    ,
     *  0.16637163    , 0.16465734    , 0.16294413    , 0.16123188    ,
     *  0.15952046    ,
     *  0.17324436    , 0.17152452    , 0.16980626    , 0.16808947    ,
     *  0.16637401    , 0.16465977    , 0.16294661    , 0.16123441    ,
     *  0.15952303    ,
     *  0.17324685    , 0.17152705    , 0.16980884    , 0.16809210    ,
     *  0.16637669    , 0.16466250    , 0.16294939    , 0.16123724    ,
     *  0.15952592    ,
     *  0.17324963    , 0.17152988    , 0.16981173    , 0.16809504    ,
     *  0.16637969    , 0.16466555    , 0.16295250    , 0.16124041    ,
     *  0.15952915    ,
     *  0.17325272    , 0.17153304    , 0.16981494    , 0.16809831    ,
     *  0.16638302    , 0.16466894    , 0.16295596    , 0.16124393    ,
     *  0.15953274    ,
     *  0.17325616    , 0.17153654    , 0.16981851    , 0.16810194    ,
     *  0.16638672    , 0.16467271    , 0.16295980    , 0.16124785    ,
     *  0.15953673    ,
     *  0.17325996    , 0.17154041    , 0.16982245    , 0.16810596    ,
     *  0.16639081    , 0.16467688    , 0.16296405    , 0.16125218    ,
     *  0.15954114    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 10, 18) /
     *  0.17326416    , 0.17154468    , 0.16982680    , 0.16811039    ,
     *  0.16639533    , 0.16468148    , 0.16296873    , 0.16125695    ,
     *  0.15954601    ,
     *  0.17326877    , 0.17154938    , 0.16983159    , 0.16811527    ,
     *  0.16640029    , 0.16468654    , 0.16297389    , 0.16126221    ,
     *  0.15955136    ,
     *  0.17327383    , 0.17155453    , 0.16983683    , 0.16812061    ,
     *  0.16640574    , 0.16469209    , 0.16297954    , 0.16126797    ,
     *  0.15955724    ,
     *  0.17327936    , 0.17156017    , 0.16984258    , 0.16812646    ,
     *  0.16641170    , 0.16469816    , 0.16298573    , 0.16127427    ,
     *  0.15956366    ,
     *  0.17328540    , 0.17156632    , 0.16984884    , 0.16813284    ,
     *  0.16641820    , 0.16470478    , 0.16299248    , 0.16128115    ,
     *  0.15957067    ,
     *  0.17329197    , 0.17157301    , 0.16985566    , 0.16813979    ,
     *  0.16642527    , 0.16471199    , 0.16299982    , 0.16128863    ,
     *  0.15957829    ,
     *  0.17329910    , 0.17158028    , 0.16986306    , 0.16814733    ,
     *  0.16643296    , 0.16471982    , 0.16300779    , 0.16129676    ,
     *  0.15958657    ,
     *  0.17330683    , 0.17158815    , 0.16987108    , 0.16815550    ,
     *  0.16644128    , 0.16472830    , 0.16301643    , 0.16130556    ,
     *  0.15959554    ,
     *  0.17331519    , 0.17159666    , 0.16987975    , 0.16816433    ,
     *  0.16645027    , 0.16473746    , 0.16302577    , 0.16131507    ,
     *  0.15960524    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 19, 27) /
     *  0.17332420    , 0.17160584    , 0.16988910    , 0.16817385    ,
     *  0.16645998    , 0.16474735    , 0.16303585    , 0.16132534    ,
     *  0.15961570    ,
     *  0.17333390    , 0.17161573    , 0.16989917    , 0.16818411    ,
     *  0.16647043    , 0.16475800    , 0.16304669    , 0.16133639    ,
     *  0.15962696    ,
     *  0.17334433    , 0.17162635    , 0.16990999    , 0.16819513    ,
     *  0.16648165    , 0.16476943    , 0.16305834    , 0.16134826    ,
     *  0.15963906    ,
     *  0.17335552    , 0.17163774    , 0.16992159    , 0.16820695    ,
     *  0.16649369    , 0.16478170    , 0.16307084    , 0.16136100    ,
     *  0.15965204    ,
     *  0.17336749    , 0.17164993    , 0.16993401    , 0.16821961    ,
     *  0.16650659    , 0.16479483    , 0.16308422    , 0.16137463    ,
     *  0.15966594    ,
     *  0.17338029    , 0.17166297    , 0.16994729    , 0.16823313    ,
     *  0.16652036    , 0.16480887    , 0.16309852    , 0.16138920    ,
     *  0.15968078    ,
     *  0.17339394    , 0.17167688    , 0.16996146    , 0.16824756    ,
     *  0.16653506    , 0.16482385    , 0.16311378    , 0.16140475    ,
     *  0.15969663    ,
     *  0.17340849    , 0.17169170    , 0.16997655    , 0.16826294    ,
     *  0.16655073    , 0.16483980    , 0.16313004    , 0.16142132    ,
     *  0.15971351    ,
     *  0.17342397    , 0.17170746    , 0.16999261    , 0.16827929    ,
     *  0.16656739    , 0.16485677    , 0.16314733    , 0.16143893    ,
     *  0.15973146    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 28, 36) /
     *  0.17344041    , 0.17172420    , 0.17000966    , 0.16829666    ,
     *  0.16658508    , 0.16487480    , 0.16316569    , 0.16145765    ,
     *  0.15975053    ,
     *  0.17345784    , 0.17174196    , 0.17002775    , 0.16831509    ,
     *  0.16660385    , 0.16489392    , 0.16318517    , 0.16147749    ,
     *  0.15977075    ,
     *  0.17347631    , 0.17176077    , 0.17004691    , 0.16833460    ,
     *  0.16662373    , 0.16491417    , 0.16320580    , 0.16149851    ,
     *  0.15979217    ,
     *  0.17349133    , 0.17177606    , 0.17006248    , 0.16835046    ,
     *  0.16663989    , 0.16493063    , 0.16322257    , 0.16151560    ,
     *  0.15980958    ,
     *  0.17350699    , 0.17179202    , 0.17007874    , 0.16836702    ,
     *  0.16665675    , 0.16494781    , 0.16324008    , 0.16153343    ,
     *  0.15982775    ,
     *  0.17352333    , 0.17180866    , 0.17009569    , 0.16838428    ,
     *  0.16667434    , 0.16496572    , 0.16325833    , 0.16155202    ,
     *  0.15984670    ,
     *  0.17354036    , 0.17182601    , 0.17011335    , 0.16840228    ,
     *  0.16669266    , 0.16498439    , 0.16327735    , 0.16157140    ,
     *  0.15986644    ,
     *  0.17355810    , 0.17184407    , 0.17013175    , 0.16842101    ,
     *  0.16671175    , 0.16500383    , 0.16329715    , 0.16159158    ,
     *  0.15988700    ,
     *  0.17357655    , 0.17186286    , 0.17015089    , 0.16844051    ,
     *  0.16673161    , 0.16502406    , 0.16331776    , 0.16161258    ,
     *  0.15990839    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 37, 45) /
     *  0.17359575    , 0.17188241    , 0.17017080    , 0.16846079    ,
     *  0.16675226    , 0.16504510    , 0.16333919    , 0.16163441    ,
     *  0.15993064    ,
     *  0.17361570    , 0.17190273    , 0.17019149    , 0.16848186    ,
     *  0.16677373    , 0.16506697    , 0.16336147    , 0.16165711    ,
     *  0.15995377    ,
     *  0.17363642    , 0.17192383    , 0.17021298    , 0.16850375    ,
     *  0.16679603    , 0.16508968    , 0.16338461    , 0.16168068    ,
     *  0.15997778    ,
     *  0.17365793    , 0.17194574    , 0.17023530    , 0.16852648    ,
     *  0.16681917    , 0.16511326    , 0.16340862    , 0.16170514    ,
     *  0.16000271    ,
     *  0.17368025    , 0.17196847    , 0.17025844    , 0.16855005    ,
     *  0.16684318    , 0.16513771    , 0.16343353    , 0.16173052    ,
     *  0.16002857    ,
     *  0.17370338    , 0.17199203    , 0.17028244    , 0.16857449    ,
     *  0.16686807    , 0.16516307    , 0.16345936    , 0.16175684    ,
     *  0.16005538    ,
     *  0.17372736    , 0.17201645    , 0.17030731    , 0.16859982    ,
     *  0.16689387    , 0.16518935    , 0.16348613    , 0.16178410    ,
     *  0.16008315    ,
     *  0.17375220    , 0.17204174    , 0.17033306    , 0.16862605    ,
     *  0.16692059    , 0.16521656    , 0.16351385    , 0.16181234    ,
     *  0.16011192    ,
     *  0.17377791    , 0.17206792    , 0.17035973    , 0.16865320    ,
     *  0.16694824    , 0.16524472    , 0.16354254    , 0.16184157    ,
     *  0.16014170    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 46, 54) /
     *  0.17380450    , 0.17209501    , 0.17038731    , 0.16868130    ,
     *  0.16697685    , 0.16527386    , 0.16357222    , 0.16187181    ,
     *  0.16017250    ,
     *  0.17383201    , 0.17212302    , 0.17041583    , 0.16871034    ,
     *  0.16700644    , 0.16530400    , 0.16360291    , 0.16190307    ,
     *  0.16020436    ,
     *  0.17386044    , 0.17215197    , 0.17044532    , 0.16874037    ,
     *  0.16703702    , 0.16533514    , 0.16363463    , 0.16193538    ,
     *  0.16023727    ,
     *  0.17388982    , 0.17218188    , 0.17047577    , 0.16877139    ,
     *  0.16706860    , 0.16536731    , 0.16366740    , 0.16196876    ,
     *  0.16027128    ,
     *  0.17392015    , 0.17221277    , 0.17050723    , 0.16880342    ,
     *  0.16710122    , 0.16540053    , 0.16370124    , 0.16200323    ,
     *  0.16030639    ,
     *  0.17395146    , 0.17224465    , 0.17053969    , 0.16883648    ,
     *  0.16713489    , 0.16543482    , 0.16373616    , 0.16203880    ,
     *  0.16034262    ,
     *  0.17398376    , 0.17227754    , 0.17057318    , 0.16887058    ,
     *  0.16716962    , 0.16547020    , 0.16377219    , 0.16207550    ,
     *  0.16038001    ,
     *  0.17401707    , 0.17231146    , 0.17060772    , 0.16890576    ,
     *  0.16720544    , 0.16550667    , 0.16380934    , 0.16211334    ,
     *  0.16041855    ,
     *  0.17405141    , 0.17234643    , 0.17064333    , 0.16894201    ,
     *  0.16724236    , 0.16554427    , 0.16384764    , 0.16215234    ,
     *  0.16045828    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 55, 63) /
     *  0.17408680    , 0.17238246    , 0.17068002    , 0.16897937    ,
     *  0.16728041    , 0.16558302    , 0.16388709    , 0.16219253    ,
     *  0.16049922    ,
     *  0.17412326    , 0.17241958    , 0.17071781    , 0.16901786    ,
     *  0.16731959    , 0.16562292    , 0.16392773    , 0.16223392    ,
     *  0.16054138    ,
     *  0.17416079    , 0.17245779    , 0.17075673    , 0.16905748    ,
     *  0.16735994    , 0.16566401    , 0.16396958    , 0.16227654    ,
     *  0.16058478    ,
     *  0.17419943    , 0.17249713    , 0.17079678    , 0.16909826    ,
     *  0.16740147    , 0.16570629    , 0.16401264    , 0.16232039    ,
     *  0.16062945    ,
     *  0.17423918    , 0.17253761    , 0.17083799    , 0.16914022    ,
     *  0.16744419    , 0.16574980    , 0.16405694    , 0.16236551    ,
     *  0.16067541    ,
     *  0.17428007    , 0.17257924    , 0.17088038    , 0.16918338    ,
     *  0.16748813    , 0.16579455    , 0.16410251    , 0.16241192    ,
     *  0.16072267    ,
     *  0.17433282    , 0.17263294    , 0.17093504    , 0.16923904    ,
     *  0.16754481    , 0.16585225    , 0.16416127    , 0.16247176    ,
     *  0.16078361    ,
     *  0.17438740    , 0.17268851    , 0.17099162    , 0.16929664    ,
     *  0.16760345    , 0.16591197    , 0.16422208    , 0.16253368    ,
     *  0.16084667    ,
     *  0.17444386    , 0.17274599    , 0.17105014    , 0.16935622    ,
     *  0.16766411    , 0.16597373    , 0.16428497    , 0.16259772    ,
     *  0.16091189    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 64, 72) /
     *  0.17450225    , 0.17280542    , 0.17111065    , 0.16941782    ,
     *  0.16772683    , 0.16603758    , 0.16434998    , 0.16266392    ,
     *  0.16097931    ,
     *  0.17456259    , 0.17286685    , 0.17117318    , 0.16948148    ,
     *  0.16779164    , 0.16610357    , 0.16441716    , 0.16273233    ,
     *  0.16104897    ,
     *  0.17462493    , 0.17293031    , 0.17123778    , 0.16954724    ,
     *  0.16785859    , 0.16617173    , 0.16448656    , 0.16280299    ,
     *  0.16112092    ,
     *  0.17468931    , 0.17299584    , 0.17130449    , 0.16961515    ,
     *  0.16792772    , 0.16624211    , 0.16455821    , 0.16287595    ,
     *  0.16119521    ,
     *  0.17475577    , 0.17306350    , 0.17137336    , 0.16968525    ,
     *  0.16799908    , 0.16631475    , 0.16463217    , 0.16295125    ,
     *  0.16127188    ,
     *  0.17482437    , 0.17313332    , 0.17144442    , 0.16975759    ,
     *  0.16807271    , 0.16638971    , 0.16470848    , 0.16302894    ,
     *  0.16135098    ,
     *  0.17489513    , 0.17320534    , 0.17151774    , 0.16983221    ,
     *  0.16814868    , 0.16646703    , 0.16478720    , 0.16310907    ,
     *  0.16143256    ,
     *  0.17496813    , 0.17327964    , 0.17159335    , 0.16990917    ,
     *  0.16822701    , 0.16654678    , 0.16486837    , 0.16319171    ,
     *  0.16151669    ,
     *  0.17504340    , 0.17335624    , 0.17167132    , 0.16998853    ,
     *  0.16830778    , 0.16662899    , 0.16495206    , 0.16327690    ,
     *  0.16160342    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 73, 81) /
     *  0.17512100    , 0.17343522    , 0.17175170    , 0.17007034    ,
     *  0.16839105    , 0.16671374    , 0.16503832    , 0.16336471    ,
     *  0.16169281    ,
     *  0.17520100    , 0.17351664    , 0.17183456    , 0.17015467    ,
     *  0.16847687    , 0.16680109    , 0.16512723    , 0.16345520    ,
     *  0.16178493    ,
     *  0.17528347    , 0.17360056    , 0.17191996    , 0.17024158    ,
     *  0.16856532    , 0.16689111    , 0.16521885    , 0.16354846    ,
     *  0.16187985    ,
     *  0.17536847    , 0.17368706    , 0.17200799    , 0.17033116    ,
     *  0.16865649    , 0.16698388    , 0.16531327    , 0.16364456    ,
     *  0.16197767    ,
     *  0.17545610    , 0.17377623    , 0.17209873    , 0.17042349    ,
     *  0.16875045    , 0.16707950    , 0.16541058    , 0.16374360    ,
     *  0.16207847    ,
     *  0.17554646    , 0.17386817    , 0.17219228    , 0.17051869    ,
     *  0.16884732    , 0.16717808    , 0.16551089    , 0.16384568    ,
     *  0.16218237    ,
     *  0.17569058    , 0.17401482    , 0.17234149    , 0.17067051    ,
     *  0.16900180    , 0.16733527    , 0.16567085    , 0.16400846    ,
     *  0.16234803    ,
     *  0.17584202    , 0.17416890    , 0.17249825    , 0.17083000    ,
     *  0.16916407    , 0.16750038    , 0.16583885    , 0.16417941    ,
     *  0.16252198    ,
     *  0.17600202    , 0.17433167    , 0.17266385    , 0.17099848    ,
     *  0.16933548    , 0.16767477    , 0.16601628    , 0.16435994    ,
     *  0.16270567    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 82, 90) /
     *  0.17601560    , 0.17434549    , 0.17267791    , 0.17101278    ,
     *  0.16935002    , 0.16768956    , 0.16603133    , 0.16437525    ,
     *  0.16272125    ,
     *  0.17604275    , 0.17437310    , 0.17270600    , 0.17104136    ,
     *  0.16937910    , 0.16771915    , 0.16606143    , 0.16440587    ,
     *  0.16275240    ,
     *  0.17613768    , 0.17446968    , 0.17280424    , 0.17114130    ,
     *  0.16948077    , 0.16782257    , 0.16616665    , 0.16451292    ,
     *  0.16286132    ,
     *  0.17626704    , 0.17460126    , 0.17293809    , 0.17127745    ,
     *  0.16961927    , 0.16796347    , 0.16630998    , 0.16465873    ,
     *  0.16300966    ,
     *  0.17639727    , 0.17473373    , 0.17307283    , 0.17141451    ,
     *  0.16975868    , 0.16810527    , 0.16645422    , 0.16480547    ,
     *  0.16315893    ,
     *  0.17652838    , 0.17486709    , 0.17320847    , 0.17155247    ,
     *  0.16989900    , 0.16824800    , 0.16659940    , 0.16495313    ,
     *  0.16330914    ,
     *  0.17666038    , 0.17500134    , 0.17334502    , 0.17169134    ,
     *  0.17004024    , 0.16839164    , 0.16674550    , 0.16510174    ,
     *  0.16346029    ,
     *  0.17679327    , 0.17513649    , 0.17348246    , 0.17183112    ,
     *  0.17018239    , 0.16853622    , 0.16689254    , 0.16525128    ,
     *  0.16361239    ,
     *  0.17692706    , 0.17527255    , 0.17362082    , 0.17197182    ,
     *  0.17032548    , 0.16868173    , 0.16704051    , 0.16540177    ,
     *  0.16376544    /
        DATA ((CONDFC(J,K),J=  1,  9),K= 91, 99) /
     *  0.17706175    , 0.17540951    , 0.17376010    , 0.17211345    ,
     *  0.17046950    , 0.16882818    , 0.16718943    , 0.16555321    ,
     *  0.16391945    ,
     *  0.17719735    , 0.17554739    , 0.17390030    , 0.17225601    ,
     *  0.17061445    , 0.16897557    , 0.16733930    , 0.16570560    ,
     *  0.16407441    ,
     *  0.17733386    , 0.17568619    , 0.17404143    , 0.17239950    ,
     *  0.17076034    , 0.16912390    , 0.16749013    , 0.16585896    ,
     *  0.16423034    ,
     *  0.17747129    , 0.17582592    , 0.17418349    , 0.17254393    ,
     *  0.17090718    , 0.16927319    , 0.16764191    , 0.16601327    ,
     *  0.16438724    ,
     *  0.17810695    , 0.17647211    , 0.17484037    , 0.17321167    ,
     *  0.17158595    , 0.16996317    , 0.16834327    , 0.16672623    ,
     *  0.16511199    ,
     *  0.17876209    , 0.17713794    , 0.17551704    , 0.17389933    ,
     *  0.17228478    , 0.17067334    , 0.16906496    , 0.16745962    ,
     *  0.16585728    ,
     *  0.17943720    , 0.17782389    , 0.17621397    , 0.17460740    ,
     *  0.17300415    , 0.17140417    , 0.16980744    , 0.16821391    ,
     *  0.16662358    ,
     *  0.18013276    , 0.17853043    , 0.17693165    , 0.17533636    ,
     *  0.17374453    , 0.17215615    , 0.17057117    , 0.16898957    ,
     *  0.16741135    ,
     *  0.18084926    , 0.17925808    , 0.17767056    , 0.17608669    ,
     *  0.17450642    , 0.17292975    , 0.17135664    , 0.16978708    ,
     *  0.16822105    /
        DATA ((CONDFC(J,K),J=  1,  9),K=100,108) /
     *  0.18158723    , 0.18000732    , 0.17843122    , 0.17685889    ,
     *  0.17529031    , 0.17372546    , 0.17216433    , 0.17060691    ,
     *  0.16905318    ,
     *  0.18234717    , 0.18077868    , 0.17921413    , 0.17765347    ,
     *  0.17609669    , 0.17454379    , 0.17299474    , 0.17144955    ,
     *  0.16990821    ,
     *  0.18312959    , 0.18157268    , 0.18001980    , 0.17847094    ,
     *  0.17692609    , 0.17538524    , 0.17384838    , 0.17231551    ,
     *  0.17078664    ,
     *  0.18393505    , 0.18238983    , 0.18084876    , 0.17931182    ,
     *  0.17777901    , 0.17625032    , 0.17472574    , 0.17320530    ,
     *  0.17168897    ,
     *  0.18476407    , 0.18323068    , 0.18170154    , 0.18017664    ,
     *  0.17865598    , 0.17713955    , 0.17562736    , 0.17411941    ,
     *  0.17261572    ,
     *  0.18561720    , 0.18409577    , 0.18257869    , 0.18106594    ,
     *  0.17955754    , 0.17805347    , 0.17655375    , 0.17505839    ,
     *  0.17356740    ,
     *  0.18649499    , 0.18498566    , 0.18348075    , 0.18198027    ,
     *  0.18048423    , 0.17899262    , 0.17750546    , 0.17602276    ,
     *  0.17454454    ,
     *  0.18739802    , 0.18590090    , 0.18440829    , 0.18292018    ,
     *  0.18143660    , 0.17995754    , 0.17848302    , 0.17701306    ,
     *  0.17554768    ,
     *  0.18832686    , 0.18684207    , 0.18536186    , 0.18388624    ,
     *  0.18241521    , 0.18094879    , 0.17948700    , 0.17802985    ,
     *  0.17657736    /
        DATA ((CONDFC(J,K),J=  1,  9),K=109,117) /
     *  0.18928209    , 0.18780975    , 0.18634206    , 0.18487902    ,
     *  0.18342064    , 0.18196694    , 0.18051794    , 0.17907367    ,
     *  0.17763414    ,
     *  0.19026431    , 0.18880453    , 0.18734946    , 0.18589909    ,
     *  0.18445345    , 0.18301256    , 0.18157643    , 0.18014510    ,
     *  0.17871858    ,
     *  0.19127411    , 0.18982701    , 0.18838466    , 0.18694706    ,
     *  0.18551425    , 0.18408624    , 0.18266305    , 0.18124471    ,
     *  0.17983125    ,
     *  0.19231211    , 0.19087779    , 0.18944826    , 0.18802353    ,
     *  0.18660363    , 0.18518857    , 0.18377839    , 0.18237310    ,
     *  0.18097275    ,
     *  0.19337894    , 0.19195750    , 0.19054088    , 0.18912911    ,
     *  0.18772219    , 0.18632016    , 0.18492304    , 0.18353087    ,
     *  0.18214367    ,
     *  0.19447521    , 0.19306676    , 0.19166316    , 0.19026441    ,
     *  0.18887056    , 0.18748162    , 0.18609763    , 0.18471861    ,
     *  0.18334461    ,
     *  0.19560159    , 0.19420622    , 0.19281571    , 0.19143009    ,
     *  0.19004937    , 0.18867359    , 0.18730277    , 0.18593696    ,
     *  0.18457619    ,
     *  0.19675871    , 0.19537652    , 0.19399919    , 0.19262676    ,
     *  0.19125925    , 0.18989668    , 0.18853910    , 0.18718654    ,
     *  0.18583903    ,
     *  0.19794724    , 0.19657832    , 0.19521426    , 0.19385510    ,
     *  0.19250086    , 0.19115157    , 0.18980727    , 0.18846799    ,
     *  0.18713378    /
        DATA ((CONDFC(J,K),J=  1,  9),K=118,126) /
     *  0.19916786    , 0.19781230    , 0.19646159    , 0.19511576    ,
     *  0.19377486    , 0.19243890    , 0.19110793    , 0.18978198    ,
     *  0.18846109    ,
     *  0.20042126    , 0.19907913    , 0.19774185    , 0.19640943    ,
     *  0.19508192    , 0.19375934    , 0.19244174    , 0.19112915    ,
     *  0.18982162    ,
     *  0.20170812    , 0.20037952    , 0.19905573    , 0.19773679    ,
     *  0.19642273    , 0.19511358    , 0.19380940    , 0.19251020    ,
     *  0.19121605    ,
     *  0.20302916    , 0.20171416    , 0.20040394    , 0.19909854    ,
     *  0.19779799    , 0.19650232    , 0.19521158    , 0.19392581    ,
     *  0.19264506    ,
     *  0.20438509    , 0.20308378    , 0.20178720    , 0.20049539    ,
     *  0.19920840    , 0.19792626    , 0.19664901    , 0.19537669    ,
     *  0.19410936    ,
     *  0.20577665    , 0.20448909    , 0.20320622    , 0.20192808    ,
     *  0.20065469    , 0.19938611    , 0.19812238    , 0.19686355    ,
     *  0.19560965    ,
     *  0.20720459    , 0.20593086    , 0.20466176    , 0.20339732    ,
     *  0.20213760    , 0.20088262    , 0.19963245    , 0.19838711    ,
     *  0.19714667    ,
     *  0.20866965    , 0.20740982    , 0.20615455    , 0.20490388    ,
     *  0.20365786    , 0.20241653    , 0.20117994    , 0.19994813    ,
     *  0.19872116    ,
     *  0.21017262    , 0.20892675    , 0.20768537    , 0.20644852    ,
     *  0.20521625    , 0.20398860    , 0.20276562    , 0.20154735    ,
     *  0.20033386    /
        DATA ((CONDFC(J,K),J=  1,  9),K=127,135) /
     *  0.21171426    , 0.21048242    , 0.20925499    , 0.20803201    ,
     *  0.20681353    , 0.20559959    , 0.20439025    , 0.20318555    ,
     *  0.20198556    ,
     *  0.21329537    , 0.21207763    , 0.21086421    , 0.20965514    ,
     *  0.20845049    , 0.20725030    , 0.20605462    , 0.20486351    ,
     *  0.20367702    ,
     *  0.21491677    , 0.21371318    , 0.21251382    , 0.21131872    ,
     *  0.21012794    , 0.20894153    , 0.20775954    , 0.20658203    ,
     *  0.20540905    ,
     *  0.21657926    , 0.21538990    , 0.21420465    , 0.21302356    ,
     *  0.21184669    , 0.21067408    , 0.20950581    , 0.20834191    ,
     *  0.20718246    ,
     *  0.21828369    , 0.21710861    , 0.21593752    , 0.21477048    ,
     *  0.21360756    , 0.21244880    , 0.21129425    , 0.21014399    ,
     *  0.20899806    ,
     *  0.22003090    , 0.21887015    , 0.21771328    , 0.21656035    ,
     *  0.21541140    , 0.21426651    , 0.21312572    , 0.21198910    ,
     *  0.21085672    ,
     *  0.22182176    , 0.22067540    , 0.21953280    , 0.21839400    ,
     *  0.21725907    , 0.21612807    , 0.21500106    , 0.21387811    ,
     *  0.21275927    ,
     *  0.22365713    , 0.22252523    , 0.22139693    , 0.22027232    ,
     *  0.21915144    , 0.21803437    , 0.21692116    , 0.21581188    ,
     *  0.21470659    ,
     *  0.22553791    , 0.22442051    , 0.22330658    , 0.22219619    ,
     *  0.22108940    , 0.21998627    , 0.21888688    , 0.21779129    ,
     *  0.21669956    /
        DATA ((CONDFC(J,K),J=  1,  9),K=136,144) /
     *  0.22746501    , 0.22636216    , 0.22526264    , 0.22416651    ,
     *  0.22307384    , 0.22198469    , 0.22089914    , 0.21981725    ,
     *  0.21873909    ,
     *  0.22943932    , 0.22835110    , 0.22726603    , 0.22618421    ,
     *  0.22510569    , 0.22403054    , 0.22295885    , 0.22189067    ,
     *  0.22082609    ,
     *  0.23146180    , 0.23038824    , 0.22931768    , 0.22825020    ,
     *  0.22718586    , 0.22612475    , 0.22506694    , 0.22401249    ,
     *  0.22296150    ,
     *  0.23353339    , 0.23247455    , 0.23141854    , 0.23036544    ,
     *  0.22931532    , 0.22826827    , 0.22722436    , 0.22618366    ,
     *  0.22514625    ,
     *  0.23565503    , 0.23461097    , 0.23356956    , 0.23253089    ,
     *  0.23149503    , 0.23046206    , 0.22943207    , 0.22840513    ,
     *  0.22738132    ,
     *  0.23782772    , 0.23679849    , 0.23577173    , 0.23474752    ,
     *  0.23372595    , 0.23270709    , 0.23169104    , 0.23067788    ,
     *  0.22966769    ,
     *  0.24005245    , 0.23903810    , 0.23802603    , 0.23701633    ,
     *  0.23600908    , 0.23500437    , 0.23400228    , 0.23300291    ,
     *  0.23200634    ,
     *  0.24233021    , 0.24133080    , 0.24033347    , 0.23933832    ,
     *  0.23834542    , 0.23735489    , 0.23636679    , 0.23538123    ,
     *  0.23439830    ,
     *  0.24466202    , 0.24367761    , 0.24269508    , 0.24171451    ,
     *  0.24073601    , 0.23975968    , 0.23878560    , 0.23781387    ,
     *  0.23684458    /
        DATA ((CONDFC(J,K),J=  1,  9),K=145,153) /
     *  0.24704893    , 0.24607957    , 0.24511188    , 0.24414595    ,
     *  0.24318189    , 0.24221978    , 0.24125975    , 0.24030186    ,
     *  0.23934624    ,
     *  0.24949199    , 0.24853774    , 0.24758494    , 0.24663369    ,
     *  0.24568409    , 0.24473626    , 0.24379029    , 0.24284628    ,
     *  0.24190433    ,
     *  0.25199226    , 0.25105317    , 0.25011532    , 0.24917879    ,
     *  0.24824371    , 0.24731018    , 0.24637830    , 0.24544818    ,
     *  0.24451993    ,
     *  0.25455082    , 0.25362696    , 0.25270410    , 0.25178235    ,
     *  0.25086182    , 0.24994262    , 0.24902487    , 0.24810867    ,
     *  0.24719414    ,
     *  0.25716877    , 0.25626020    , 0.25535240    , 0.25444547    ,
     *  0.25353953    , 0.25263471    , 0.25173111    , 0.25082886    ,
     *  0.24992806    ,
     *  0.25984723    , 0.25895401    , 0.25806132    , 0.25716926    ,
     *  0.25627796    , 0.25538755    , 0.25449815    , 0.25360987    ,
     *  0.25272283    ,
     *  0.26258733    , 0.26170953    , 0.26083200    , 0.25995486    ,
     *  0.25907825    , 0.25820230    , 0.25732712    , 0.25645284    ,
     *  0.25557958    ,
     *  0.26539021    , 0.26452789    , 0.26366559    , 0.26280343    ,
     *  0.26194156    , 0.26108010    , 0.26021918    , 0.25935894    ,
     *  0.25849949    ,
     *  0.26825705    , 0.26741028    , 0.26656326    , 0.26571614    ,
     *  0.26486905    , 0.26402213    , 0.26317552    , 0.26232934    ,
     *  0.26148374    /
        DATA ((CONDFC(J,K),J=  1,  9),K=154,162) /
     *  0.27118902    , 0.27035787    , 0.26952621    , 0.26869418    ,
     *  0.26786193    , 0.26702959    , 0.26619732    , 0.26536525    ,
     *  0.26453352    ,
     *  0.27418733    , 0.27337187    , 0.27255562    , 0.27173874    ,
     *  0.27092138    , 0.27010369    , 0.26928581    , 0.26846788    ,
     *  0.26765005    ,
     *  0.27725319    , 0.27645349    , 0.27565273    , 0.27485107    ,
     *  0.27404866    , 0.27324565    , 0.27244220    , 0.27163846    ,
     *  0.27083456    ,
     *  0.28038783    , 0.27960398    , 0.27881878    , 0.27803240    ,
     *  0.27724500    , 0.27645673    , 0.27566776    , 0.27487824    ,
     *  0.27408833    ,
     *  0.28359253    , 0.28282460    , 0.28205504    , 0.28128400    ,
     *  0.28051166    , 0.27973820    , 0.27896376    , 0.27818852    ,
     *  0.27741262    ,
     *  0.28686855    , 0.28611663    , 0.28536277    , 0.28460715    ,
     *  0.28384995    , 0.28309134    , 0.28233149    , 0.28157057    ,
     *  0.28080873    ,
     *  0.29021720    , 0.28948136    , 0.28874329    , 0.28800316    ,
     *  0.28726116    , 0.28651747    , 0.28577226    , 0.28502571    ,
     *  0.28427799    ,
     *  0.29363979    , 0.29292013    , 0.29219792    , 0.29147336    ,
     *  0.29074663    , 0.29001792    , 0.28928741    , 0.28855529    ,
     *  0.28782172    ,
     *  0.29713765    , 0.29643426    , 0.29572801    , 0.29501909    ,
     *  0.29430770    , 0.29359405    , 0.29287830    , 0.29216066    ,
     *  0.29144131    /
        DATA ((CONDFC(J,K),J= 10, 18),K=  1,  9) /
     *  0.15780534    , 0.15609509    , 0.15438527    , 0.15267571    ,
     *  0.15096629    , 0.14925684    , 0.14754720    , 0.14583721    ,
     *  0.14412668    ,
     *  0.15780740    , 0.15609720    , 0.15438741    , 0.15267790    ,
     *  0.15096852    , 0.14925911    , 0.14754952    , 0.14583957    ,
     *  0.14412909    ,
     *  0.15780974    , 0.15609957    , 0.15438983    , 0.15268037    ,
     *  0.15097104    , 0.14926168    , 0.14755214    , 0.14584225    ,
     *  0.14413182    ,
     *  0.15781236    , 0.15610225    , 0.15439256    , 0.15268315    ,
     *  0.15097387    , 0.14926457    , 0.14755509    , 0.14584526    ,
     *  0.14413490    ,
     *  0.15781530    , 0.15610525    , 0.15439562    , 0.15268627    ,
     *  0.15097705    , 0.14926782    , 0.14755840    , 0.14584863    ,
     *  0.14413834    ,
     *  0.15781859    , 0.15610860    , 0.15439903    , 0.15268975    ,
     *  0.15098061    , 0.14927144    , 0.14756210    , 0.14585241    ,
     *  0.14414219    ,
     *  0.15782225    , 0.15611233    , 0.15440284    , 0.15269363    ,
     *  0.15098456    , 0.14927548    , 0.14756622    , 0.14585661    ,
     *  0.14414648    ,
     *  0.15782632    , 0.15611648    , 0.15440707    , 0.15269794    ,
     *  0.15098896    , 0.14927996    , 0.14757079    , 0.14586127    ,
     *  0.14415124    ,
     *  0.15783082    , 0.15612106    , 0.15441174    , 0.15270271    ,
     *  0.15099382    , 0.14928492    , 0.14757584    , 0.14586643    ,
     *  0.14415651    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 10, 18) /
     *  0.15783578    , 0.15612612    , 0.15441690    , 0.15270796    ,
     *  0.15099918    , 0.14929038    , 0.14758142    , 0.14587212    ,
     *  0.14416232    ,
     *  0.15784123    , 0.15613168    , 0.15442257    , 0.15271375    ,
     *  0.15100507    , 0.14929640    , 0.14758756    , 0.14587838    ,
     *  0.14416870    ,
     *  0.15784722    , 0.15613778    , 0.15442878    , 0.15272009    ,
     *  0.15101154    , 0.14930299    , 0.14759429    , 0.14588525    ,
     *  0.14417571    ,
     *  0.15785376    , 0.15614445    , 0.15443559    , 0.15272702    ,
     *  0.15101861    , 0.14931021    , 0.14760165    , 0.14589276    ,
     *  0.14418338    ,
     *  0.15786091    , 0.15615173    , 0.15444301    , 0.15273459    ,
     *  0.15102633    , 0.14931808    , 0.14760967    , 0.14590095    ,
     *  0.14419174    ,
     *  0.15786868    , 0.15615966    , 0.15445109    , 0.15274283    ,
     *  0.15103473    , 0.14932665    , 0.14761841    , 0.14590987    ,
     *  0.14420084    ,
     *  0.15787712    , 0.15616826    , 0.15445986    , 0.15275177    ,
     *  0.15104385    , 0.14933595    , 0.14762790    , 0.14591955    ,
     *  0.14421072    ,
     *  0.15788626    , 0.15617758    , 0.15446936    , 0.15276146    ,
     *  0.15105373    , 0.14934602    , 0.14763818    , 0.14593004    ,
     *  0.14422142    ,
     *  0.15789615    , 0.15618765    , 0.15447963    , 0.15277193    ,
     *  0.15106441    , 0.14935691    , 0.14764929    , 0.14594137    ,
     *  0.14423299    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 19, 27) /
     *  0.15790681    , 0.15619852    , 0.15449071    , 0.15278322    ,
     *  0.15107592    , 0.14936866    , 0.14766127    , 0.14595360    ,
     *  0.14424546    ,
     *  0.15791828    , 0.15621022    , 0.15450263    , 0.15279538    ,
     *  0.15108832    , 0.14938131    , 0.14767417    , 0.14596676    ,
     *  0.14425890    ,
     *  0.15793062    , 0.15622279    , 0.15451545    , 0.15280845    ,
     *  0.15110165    , 0.14939490    , 0.14768804    , 0.14598090    ,
     *  0.14427333    ,
     *  0.15794384    , 0.15623627    , 0.15452919    , 0.15282246    ,
     *  0.15111594    , 0.14940947    , 0.14770290    , 0.14599607    ,
     *  0.14428881    ,
     *  0.15795800    , 0.15625070    , 0.15454390    , 0.15283746    ,
     *  0.15113123    , 0.14942507    , 0.14771882    , 0.14601231    ,
     *  0.14430537    ,
     *  0.15797314    , 0.15626613    , 0.15455963    , 0.15285349    ,
     *  0.15114758    , 0.14944174    , 0.14773582    , 0.14602966    ,
     *  0.14432308    ,
     *  0.15798928    , 0.15628259    , 0.15457640    , 0.15287060    ,
     *  0.15116502    , 0.14945953    , 0.14775397    , 0.14604817    ,
     *  0.14434197    ,
     *  0.15800648    , 0.15630012    , 0.15459428    , 0.15288882    ,
     *  0.15118360    , 0.14947848    , 0.14777329    , 0.14606789    ,
     *  0.14436209    ,
     *  0.15802478    , 0.15631877    , 0.15461328    , 0.15290820    ,
     *  0.15120336    , 0.14949863    , 0.14779385    , 0.14608886    ,
     *  0.14438349    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 28, 36) /
     *  0.15804421    , 0.15633857    , 0.15463347    , 0.15292878    ,
     *  0.15122435    , 0.14952003    , 0.14781568    , 0.14611113    ,
     *  0.14440622    ,
     *  0.15806482    , 0.15635958    , 0.15465489    , 0.15295061    ,
     *  0.15124661    , 0.14954273    , 0.14783884    , 0.14613475    ,
     *  0.14443032    ,
     *  0.15808665    , 0.15638182    , 0.15467756    , 0.15297373    ,
     *  0.15127018    , 0.14956677    , 0.14786336    , 0.14615977    ,
     *  0.14445585    ,
     *  0.15810439    , 0.15639991    , 0.15469600    , 0.15299252    ,
     *  0.15128934    , 0.14958631    , 0.14788328    , 0.14618010    ,
     *  0.14447659    ,
     *  0.15812291    , 0.15641878    , 0.15471523    , 0.15301213    ,
     *  0.15130933    , 0.14960670    , 0.14790408    , 0.14620131    ,
     *  0.14449824    ,
     *  0.15814222    , 0.15643846    , 0.15473529    , 0.15303258    ,
     *  0.15133018    , 0.14962796    , 0.14792576    , 0.14622343    ,
     *  0.14452081    ,
     *  0.15816233    , 0.15645896    , 0.15475619    , 0.15305388    ,
     *  0.15135191    , 0.14965011    , 0.14794836    , 0.14624648    ,
     *  0.14454432    ,
     *  0.15818329    , 0.15648031    , 0.15477795    , 0.15307607    ,
     *  0.15137453    , 0.14967318    , 0.14797188    , 0.14627048    ,
     *  0.14456881    ,
     *  0.15820509    , 0.15650253    , 0.15480060    , 0.15309916    ,
     *  0.15139806    , 0.14969718    , 0.14799636    , 0.14629545    ,
     *  0.14459429    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 37, 45) /
     *  0.15822776    , 0.15652564    , 0.15482415    , 0.15312316    ,
     *  0.15142254    , 0.14972214    , 0.14802182    , 0.14632142    ,
     *  0.14462078    ,
     *  0.15825132    , 0.15654965    , 0.15484862    , 0.15314811    ,
     *  0.15144798    , 0.14974808    , 0.14804827    , 0.14634840    ,
     *  0.14464830    ,
     *  0.15827579    , 0.15657459    , 0.15487404    , 0.15317402    ,
     *  0.15147439    , 0.14977501    , 0.14807574    , 0.14637641    ,
     *  0.14467689    ,
     *  0.15830119    , 0.15660047    , 0.15490042    , 0.15320091    ,
     *  0.15150181    , 0.14980297    , 0.14810425    , 0.14640549    ,
     *  0.14470655    ,
     *  0.15832754    , 0.15662732    , 0.15492779    , 0.15322881    ,
     *  0.15153024    , 0.14983196    , 0.14813382    , 0.14643566    ,
     *  0.14473732    ,
     *  0.15835486    , 0.15665516    , 0.15495616    , 0.15325773    ,
     *  0.15155973    , 0.14986202    , 0.14816447    , 0.14646692    ,
     *  0.14476922    ,
     *  0.15838316    , 0.15668400    , 0.15498556    , 0.15328769    ,
     *  0.15159027    , 0.14989316    , 0.14819623    , 0.14649931    ,
     *  0.14480227    ,
     *  0.15841247    , 0.15671387    , 0.15501600    , 0.15331872    ,
     *  0.15162190    , 0.14992541    , 0.14822911    , 0.14653285    ,
     *  0.14483648    ,
     *  0.15844281    , 0.15674479    , 0.15504750    , 0.15335083    ,
     *  0.15165464    , 0.14995879    , 0.14826315    , 0.14656757    ,
     *  0.14487189    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 46, 54) /
     *  0.15847420    , 0.15677677    , 0.15508009    , 0.15338405    ,
     *  0.15168850    , 0.14999331    , 0.14829835    , 0.14660347    ,
     *  0.14490851    ,
     *  0.15850665    , 0.15680984    , 0.15511379    , 0.15341839    ,
     *  0.15172351    , 0.15002901    , 0.14833475    , 0.14664059    ,
     *  0.14494638    ,
     *  0.15854019    , 0.15684401    , 0.15514862    , 0.15345389    ,
     *  0.15175969    , 0.15006589    , 0.14837236    , 0.14667894    ,
     *  0.14498550    ,
     *  0.15857483    , 0.15687931    , 0.15518459    , 0.15349055    ,
     *  0.15179706    , 0.15010399    , 0.14841120    , 0.14671856    ,
     *  0.14502591    ,
     *  0.15861060    , 0.15691576    , 0.15522173    , 0.15352840    ,
     *  0.15183564    , 0.15014332    , 0.14845131    , 0.14675945    ,
     *  0.14506762    ,
     *  0.15864752    , 0.15695337    , 0.15526006    , 0.15356746    ,
     *  0.15187545    , 0.15018391    , 0.14849269    , 0.14680165    ,
     *  0.14511066    ,
     *  0.15868560    , 0.15699217    , 0.15529959    , 0.15360775    ,
     *  0.15191652    , 0.15022577    , 0.14853537    , 0.14684518    ,
     *  0.14515505    ,
     *  0.15872487    , 0.15703218    , 0.15534036    , 0.15364930    ,
     *  0.15195886    , 0.15026893    , 0.14857937    , 0.14689005    ,
     *  0.14520081    ,
     *  0.15876534    , 0.15707341    , 0.15538238    , 0.15369211    ,
     *  0.15200250    , 0.15031342    , 0.14862472    , 0.14693629    ,
     *  0.14524797    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 55, 63) /
     *  0.15880704    , 0.15711590    , 0.15542566    , 0.15373622    ,
     *  0.15204746    , 0.15035924    , 0.14867144    , 0.14698392    ,
     *  0.14529655    ,
     *  0.15884999    , 0.15715965    , 0.15547024    , 0.15378165    ,
     *  0.15209375    , 0.15040643    , 0.14871955    , 0.14703297    ,
     *  0.14534657    ,
     *  0.15889420    , 0.15720469    , 0.15551613    , 0.15382841    ,
     *  0.15214141    , 0.15045500    , 0.14876906    , 0.14708346    ,
     *  0.14539805    ,
     *  0.15893970    , 0.15725104    , 0.15556336    , 0.15387653    ,
     *  0.15219045    , 0.15050498    , 0.14882001    , 0.14713540    ,
     *  0.14545102    ,
     *  0.15898651    , 0.15729873    , 0.15561194    , 0.15392603    ,
     *  0.15224089    , 0.15055640    , 0.14887242    , 0.14718883    ,
     *  0.14550550    ,
     *  0.15903465    , 0.15734777    , 0.15566190    , 0.15397694    ,
     *  0.15229276    , 0.15060926    , 0.14892630    , 0.14724377    ,
     *  0.14556152    ,
     *  0.15909673    , 0.15741100    , 0.15572632    , 0.15404257    ,
     *  0.15235964    , 0.15067742    , 0.14899578    , 0.14731459    ,
     *  0.14563373    ,
     *  0.15916096    , 0.15747642    , 0.15579296    , 0.15411047    ,
     *  0.15242883    , 0.15074793    , 0.14906764    , 0.14738785    ,
     *  0.14570842    ,
     *  0.15922738    , 0.15754408    , 0.15586188    , 0.15418068    ,
     *  0.15250037    , 0.15082083    , 0.14914194    , 0.14746358    ,
     *  0.14578563    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 64, 72) /
     *  0.15929604    , 0.15761401    , 0.15593312    , 0.15425325    ,
     *  0.15257431    , 0.15089617    , 0.14921873    , 0.14754185    ,
     *  0.14586542    ,
     *  0.15936698    , 0.15768626    , 0.15600671    , 0.15432823    ,
     *  0.15265069    , 0.15097401    , 0.14929805    , 0.14762270    ,
     *  0.14594784    ,
     *  0.15944025    , 0.15776089    , 0.15608272    , 0.15440565    ,
     *  0.15272957    , 0.15105438    , 0.14937995    , 0.14770617    ,
     *  0.14603293    ,
     *  0.15951590    , 0.15783793    , 0.15616118    , 0.15448558    ,
     *  0.15281099    , 0.15113733    , 0.14946448    , 0.14779232    ,
     *  0.14612074    ,
     *  0.15959397    , 0.15791743    , 0.15624216    , 0.15456805    ,
     *  0.15289501    , 0.15122293    , 0.14955170    , 0.14788121    ,
     *  0.14621134    ,
     *  0.15967451    , 0.15799945    , 0.15632569    , 0.15465313    ,
     *  0.15298167    , 0.15131122    , 0.14964166    , 0.14797288    ,
     *  0.14630476    ,
     *  0.15975759    , 0.15808404    , 0.15641183    , 0.15474086    ,
     *  0.15307104    , 0.15140226    , 0.14973441    , 0.14806739    ,
     *  0.14640109    ,
     *  0.15984324    , 0.15817126    , 0.15650065    , 0.15483132    ,
     *  0.15316317    , 0.15149610    , 0.14983002    , 0.14816481    ,
     *  0.14650036    ,
     *  0.15993154    , 0.15826116    , 0.15659219    , 0.15492454    ,
     *  0.15325812    , 0.15159282    , 0.14992855    , 0.14826519    ,
     *  0.14660266    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 73, 81) /
     *  0.16002254    , 0.15835381    , 0.15668653    , 0.15502061    ,
     *  0.15335596    , 0.15169248    , 0.15003006    , 0.14836862    ,
     *  0.14670804    ,
     *  0.16011632    , 0.15844929    , 0.15678374    , 0.15511960    ,
     *  0.15345677    , 0.15179515    , 0.15013464    , 0.14847516    ,
     *  0.14681659    ,
     *  0.16021295    , 0.15854766    , 0.15688390    , 0.15522158    ,
     *  0.15356062    , 0.15190091    , 0.15024237    , 0.14858490    ,
     *  0.14692840    ,
     *  0.16031252    , 0.15864902    , 0.15698709    , 0.15532665    ,
     *  0.15366760    , 0.15200986    , 0.15035333    , 0.14869792    ,
     *  0.14704354    ,
     *  0.16041512    , 0.15875346    , 0.15709341    , 0.15543489    ,
     *  0.15377782    , 0.15212209    , 0.15046764    , 0.14881435    ,
     *  0.14716214    ,
     *  0.16052087    , 0.15886110    , 0.15720299    , 0.15554645    ,
     *  0.15389139    , 0.15223774    , 0.15058541    , 0.14893430    ,
     *  0.14728432    ,
     *  0.16068947    , 0.15903270    , 0.15737766    , 0.15572425    ,
     *  0.15407241    , 0.15242205    , 0.15077308    , 0.14912542    ,
     *  0.14747898    ,
     *  0.16086649    , 0.15921287    , 0.15756103    , 0.15591090    ,
     *  0.15426241    , 0.15261548    , 0.15097003    , 0.14932597    ,
     *  0.14768322    ,
     *  0.16105340    , 0.15940307    , 0.15775460    , 0.15610792    ,
     *  0.15446295    , 0.15281962    , 0.15117785    , 0.14953756    ,
     *  0.14789868    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 82, 90) /
     *  0.16106926    , 0.15941921    , 0.15777102    , 0.15612463    ,
     *  0.15447995    , 0.15283693    , 0.15119547    , 0.14955551    ,
     *  0.14791695    ,
     *  0.16110096    , 0.15945146    , 0.15780384    , 0.15615803    ,
     *  0.15451395    , 0.15287154    , 0.15123070    , 0.14959137    ,
     *  0.14795347    ,
     *  0.16121178    , 0.15956422    , 0.15791859    , 0.15627481    ,
     *  0.15463280    , 0.15299250    , 0.15135384    , 0.14971673    ,
     *  0.14808111    ,
     *  0.16136270    , 0.15971778    , 0.15807484    , 0.15643381    ,
     *  0.15479461    , 0.15315719    , 0.15152146    , 0.14988737    ,
     *  0.14825483    ,
     *  0.16151456    , 0.15987228    , 0.15823204    , 0.15659376    ,
     *  0.15495738    , 0.15332283    , 0.15169005    , 0.15005897    ,
     *  0.14842951    ,
     *  0.16166736    , 0.16002773    , 0.15839019    , 0.15675466    ,
     *  0.15512110    , 0.15348944    , 0.15185960    , 0.15023153    ,
     *  0.14860516    ,
     *  0.16182111    , 0.16018413    , 0.15854929    , 0.15691653    ,
     *  0.15528579    , 0.15365701    , 0.15203012    , 0.15040507    ,
     *  0.14878178    ,
     *  0.16197581    , 0.16034149    , 0.15870936    , 0.15707936    ,
     *  0.15545145    , 0.15382555    , 0.15220161    , 0.15057958    ,
     *  0.14895937    ,
     *  0.16213147    , 0.16049981    , 0.15887039    , 0.15724317    ,
     *  0.15561808    , 0.15399507    , 0.15237408    , 0.15075506    ,
     *  0.14913795    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 91, 99) /
     *  0.16228809    , 0.16065909    , 0.15903239    , 0.15740794    ,
     *  0.15578569    , 0.15416557    , 0.15254754    , 0.15093154    ,
     *  0.14931751    ,
     *  0.16244568    , 0.16081935    , 0.15919537    , 0.15757370    ,
     *  0.15595427    , 0.15433705    , 0.15272198    , 0.15110900    ,
     *  0.14949806    ,
     *  0.16260423    , 0.16098058    , 0.15935933    , 0.15774043    ,
     *  0.15612385    , 0.15450952    , 0.15289741    , 0.15128745    ,
     *  0.14967960    ,
     *  0.16276376    , 0.16114279    , 0.15952427    , 0.15790816    ,
     *  0.15629442    , 0.15468299    , 0.15307383    , 0.15146689    ,
     *  0.14986213    ,
     *  0.16350051    , 0.16189176    , 0.16028569    , 0.15868227    ,
     *  0.15708147    , 0.15548323    , 0.15388754    , 0.15229434    ,
     *  0.15070361    ,
     *  0.16425791    , 0.16266147    , 0.16106794    , 0.15947728    ,
     *  0.15788947    , 0.15630447    , 0.15472227    , 0.15314284    ,
     *  0.15156614    ,
     *  0.16503641    , 0.16345237    , 0.16187144    , 0.16029361    ,
     *  0.15871885    , 0.15714714    , 0.15557847    , 0.15401281    ,
     *  0.15245015    ,
     *  0.16583646    , 0.16426491    , 0.16269667    , 0.16113172    ,
     *  0.15957006    , 0.15801168    , 0.15645655    , 0.15490468    ,
     *  0.15335606    ,
     *  0.16665855    , 0.16509956    , 0.16354406    , 0.16199207    ,
     *  0.16044355    , 0.15889853    , 0.15735697    , 0.15581890    ,
     *  0.15428430    /
        DATA ((CONDFC(J,K),J= 10, 18),K=100,108) /
     *  0.16750314    , 0.16595678    , 0.16441410    , 0.16287510    ,
     *  0.16133978    , 0.15980814    , 0.15828018    , 0.15675590    ,
     *  0.15523532    ,
     *  0.16837071    , 0.16683706    , 0.16530726    , 0.16378131    ,
     *  0.16225921    , 0.16074098    , 0.15922663    , 0.15771615    ,
     *  0.15620956    ,
     *  0.16926176    , 0.16774088    , 0.16622401    , 0.16471115    ,
     *  0.16320232    , 0.16169753    , 0.16019678    , 0.15870010    ,
     *  0.15720750    ,
     *  0.17017679    , 0.16866874    , 0.16716485    , 0.16566513    ,
     *  0.16416959    , 0.16267825    , 0.16119112    , 0.15970823    ,
     *  0.15822959    ,
     *  0.17111629    , 0.16962114    , 0.16813028    , 0.16664373    ,
     *  0.16516151    , 0.16368363    , 0.16221013    , 0.16074101    ,
     *  0.15927631    ,
     *  0.17208079    , 0.17059859    , 0.16912080    , 0.16764746    ,
     *  0.16617857    , 0.16471418    , 0.16325429    , 0.16179894    ,
     *  0.16034816    ,
     *  0.17307082    , 0.17160161    , 0.17013693    , 0.16867682    ,
     *  0.16722130    , 0.16577039    , 0.16432412    , 0.16288252    ,
     *  0.16144561    ,
     *  0.17408689    , 0.17263072    , 0.17117920    , 0.16973235    ,
     *  0.16829020    , 0.16685278    , 0.16542011    , 0.16399224    ,
     *  0.16256919    ,
     *  0.17512956    , 0.17368648    , 0.17224814    , 0.17081457    ,
     *  0.16938581    , 0.16796187    , 0.16654281    , 0.16512864    ,
     *  0.16371941    /
        DATA ((CONDFC(J,K),J= 10, 18),K=109,117) /
     *  0.17619938    , 0.17476942    , 0.17334429    , 0.17192403    ,
     *  0.17050865    , 0.16909821    , 0.16769272    , 0.16629224    ,
     *  0.16489679    ,
     *  0.17729690    , 0.17588010    , 0.17446821    , 0.17306126    ,
     *  0.17165929    , 0.17026232    , 0.16887041    , 0.16748358    ,
     *  0.16610187    ,
     *  0.17842271    , 0.17701910    , 0.17562047    , 0.17422685    ,
     *  0.17283827    , 0.17145478    , 0.17007641    , 0.16870320    ,
     *  0.16733519    ,
     *  0.17957737    , 0.17818698    , 0.17680163    , 0.17542134    ,
     *  0.17404617    , 0.17267614    , 0.17131130    , 0.16995168    ,
     *  0.16859733    ,
     *  0.18076148    , 0.17938434    , 0.17801228    , 0.17664534    ,
     *  0.17528357    , 0.17392699    , 0.17257565    , 0.17122959    ,
     *  0.16988885    ,
     *  0.18197565    , 0.18061178    , 0.17925303    , 0.17789944    ,
     *  0.17655105    , 0.17520790    , 0.17387004    , 0.17253750    ,
     *  0.17121033    ,
     *  0.18322049    , 0.18186990    , 0.18052447    , 0.17918423    ,
     *  0.17784922    , 0.17651949    , 0.17519508    , 0.17387602    ,
     *  0.17256237    ,
     *  0.18449662    , 0.18315934    , 0.18182723    , 0.18050034    ,
     *  0.17917870    , 0.17786237    , 0.17655137    , 0.17524576    ,
     *  0.17394558    ,
     *  0.18580468    , 0.18448071    , 0.18316194    , 0.18184839    ,
     *  0.18054011    , 0.17923715    , 0.17793954    , 0.17664734    ,
     *  0.17536057    /
        DATA ((CONDFC(J,K),J= 10, 18),K=118,126) /
     *  0.18714531    , 0.18583468    , 0.18452924    , 0.18322903    ,
     *  0.18193410    , 0.18064448    , 0.17936023    , 0.17808139    ,
     *  0.17680800    ,
     *  0.18851919    , 0.18722190    , 0.18592979    , 0.18464291    ,
     *  0.18336131    , 0.18208502    , 0.18081409    , 0.17954856    ,
     *  0.17828849    ,
     *  0.18992698    , 0.18864304    , 0.18736426    , 0.18609071    ,
     *  0.18482241    , 0.18355942    , 0.18230177    , 0.18104952    ,
     *  0.17980271    ,
     *  0.19136937    , 0.19009878    , 0.18883334    , 0.18757309    ,
     *  0.18631808    , 0.18506836    , 0.18382396    , 0.18258495    ,
     *  0.18135135    ,
     *  0.19284705    , 0.19158982    , 0.19033770    , 0.18909075    ,
     *  0.18784901    , 0.18661253    , 0.18538135    , 0.18415552    ,
     *  0.18293508    ,
     *  0.19436074    , 0.19311687    , 0.19187807    , 0.19064441    ,
     *  0.18941591    , 0.18819264    , 0.18697464    , 0.18576195    ,
     *  0.18455461    ,
     *  0.19591117    , 0.19468065    , 0.19345517    , 0.19223477    ,
     *  0.19101950    , 0.18980941    , 0.18860455    , 0.18740495    ,
     *  0.18621066    ,
     *  0.19749907    , 0.19628191    , 0.19506973    , 0.19386259    ,
     *  0.19266052    , 0.19146358    , 0.19027181    , 0.18908526    ,
     *  0.18790397    ,
     *  0.19912519    , 0.19792139    , 0.19672251    , 0.19552860    ,
     *  0.19433970    , 0.19315588    , 0.19197717    , 0.19080362    ,
     *  0.18963528    /
        DATA ((CONDFC(J,K),J= 10, 18),K=127,135) /
     *  0.20079031    , 0.19959986    , 0.19841426    , 0.19723357    ,
     *  0.19605783    , 0.19488709    , 0.19372140    , 0.19256081    ,
     *  0.19140536    ,
     *  0.20249520    , 0.20131810    , 0.20014577    , 0.19897828    ,
     *  0.19781566    , 0.19665798    , 0.19550527    , 0.19435759    ,
     *  0.19321498    ,
     *  0.20424065    , 0.20307690    , 0.20191784    , 0.20076352    ,
     *  0.19961401    , 0.19846934    , 0.19732958    , 0.19619476    ,
     *  0.19506494    ,
     *  0.20602749    , 0.20487708    , 0.20373127    , 0.20259011    ,
     *  0.20145367    , 0.20032200    , 0.19919514    , 0.19807314    ,
     *  0.19695606    ,
     *  0.20785653    , 0.20671945    , 0.20558688    , 0.20445887    ,
     *  0.20333548    , 0.20221676    , 0.20110277    , 0.19999355    ,
     *  0.19888915    ,
     *  0.20972862    , 0.20860487    , 0.20748552    , 0.20637064    ,
     *  0.20526027    , 0.20415448    , 0.20305331    , 0.20195682    ,
     *  0.20086507    ,
     *  0.21164460    , 0.21053417    , 0.20942804    , 0.20832626    ,
     *  0.20722890    , 0.20613600    , 0.20504763    , 0.20396383    ,
     *  0.20288466    ,
     *  0.21360536    , 0.21250825    , 0.21141531    , 0.21032662    ,
     *  0.20924223    , 0.20816220    , 0.20708658    , 0.20601543    ,
     *  0.20494881    ,
     *  0.21561177    , 0.21452797    , 0.21344822    , 0.21237260    ,
     *  0.21130117    , 0.21023397    , 0.20917107    , 0.20811253    ,
     *  0.20705840    /
        DATA ((CONDFC(J,K),J= 10, 18),K=136,144) /
     *  0.21766473    , 0.21659424    , 0.21552768    , 0.21446511    ,
     *  0.21340660    , 0.21235221    , 0.21130200    , 0.21025603    ,
     *  0.20921435    ,
     *  0.21976517    , 0.21870798    , 0.21765458    , 0.21660506    ,
     *  0.21555945    , 0.21451785    , 0.21348029    , 0.21244685    ,
     *  0.21141758    ,
     *  0.22191401    , 0.22087012    , 0.21982989    , 0.21879338    ,
     *  0.21776066    , 0.21673181    , 0.21570688    , 0.21468593    ,
     *  0.21366903    ,
     *  0.22411221    , 0.22308161    , 0.22205453    , 0.22103103    ,
     *  0.22001118    , 0.21899506    , 0.21798272    , 0.21697423    ,
     *  0.21596965    ,
     *  0.22636073    , 0.22534342    , 0.22432948    , 0.22331897    ,
     *  0.22231198    , 0.22130856    , 0.22030878    , 0.21931272    ,
     *  0.21832043    ,
     *  0.22866054    , 0.22765653    , 0.22665572    , 0.22565820    ,
     *  0.22466403    , 0.22367330    , 0.22268606    , 0.22170239    ,
     *  0.22072235    ,
     *  0.23101265    , 0.23002193    , 0.22903425    , 0.22804970    ,
     *  0.22706835    , 0.22609028    , 0.22511555    , 0.22414424    ,
     *  0.22317642    ,
     *  0.23341807    , 0.23244064    , 0.23146609    , 0.23049450    ,
     *  0.22952595    , 0.22856052    , 0.22759828    , 0.22663931    ,
     *  0.22568368    ,
     *  0.23587783    , 0.23491369    , 0.23395226    , 0.23299363    ,
     *  0.23203787    , 0.23108506    , 0.23013529    , 0.22918863    ,
     *  0.22824515    /
        DATA ((CONDFC(J,K),J= 10, 18),K=145,153) /
     *  0.23839296    , 0.23744213    , 0.23649382    , 0.23554813    ,
     *  0.23460515    , 0.23366496    , 0.23272764    , 0.23179326    ,
     *  0.23086190    ,
     *  0.24096454    , 0.24002701    , 0.23909183    , 0.23815909    ,
     *  0.23722888    , 0.23630128    , 0.23537638    , 0.23445427    ,
     *  0.23353501    ,
     *  0.24359365    , 0.24266943    , 0.24174737    , 0.24082757    ,
     *  0.23991012    , 0.23899511    , 0.23808263    , 0.23717276    ,
     *  0.23626558    ,
     *  0.24628137    , 0.24537047    , 0.24446154    , 0.24355469    ,
     *  0.24265000    , 0.24174756    , 0.24084748    , 0.23994983    ,
     *  0.23905470    ,
     *  0.24902882    , 0.24813126    , 0.24723547    , 0.24634155    ,
     *  0.24544962    , 0.24455975    , 0.24367205    , 0.24278661    ,
     *  0.24190352    ,
     *  0.25183714    , 0.25095292    , 0.25007027    , 0.24918930    ,
     *  0.24831012    , 0.24743282    , 0.24655750    , 0.24568426    ,
     *  0.24481318    ,
     *  0.25470747    , 0.25383661    , 0.25296711    , 0.25209910    ,
     *  0.25123267    , 0.25036793    , 0.24950498    , 0.24864392    ,
     *  0.24778485    ,
     *  0.25764097    , 0.25678348    , 0.25592716    , 0.25507210    ,
     *  0.25421843    , 0.25336625    , 0.25251567    , 0.25166679    ,
     *  0.25081970    ,
     *  0.26063883    , 0.25979474    , 0.25895159    , 0.25810951    ,
     *  0.25726860    , 0.25642899    , 0.25559077    , 0.25475406    ,
     *  0.25391895    /
        DATA ((CONDFC(J,K),J= 10, 18),K=154,162) /
     *  0.26370225    , 0.26287158    , 0.26204163    , 0.26121253    ,
     *  0.26038439    , 0.25955735    , 0.25873149    , 0.25790695    ,
     *  0.25708381    ,
     *  0.26683245    , 0.26601522    , 0.26519849    , 0.26438239    ,
     *  0.26356704    , 0.26275256    , 0.26193907    , 0.26112669    ,
     *  0.26031552    ,
     *  0.27003067    , 0.26922691    , 0.26842342    , 0.26762033    ,
     *  0.26681778    , 0.26601588    , 0.26521477    , 0.26441456    ,
     *  0.26361535    ,
     *  0.27329817    , 0.27250790    , 0.27171768    , 0.27092763    ,
     *  0.27013789    , 0.26934859    , 0.26855986    , 0.26777181    ,
     *  0.26698457    ,
     *  0.27663623    , 0.27585949    , 0.27508256    , 0.27430557    ,
     *  0.27352866    , 0.27275197    , 0.27197562    , 0.27119976    ,
     *  0.27042449    ,
     *  0.28004615    , 0.27928298    , 0.27851936    , 0.27775546    ,
     *  0.27699140    , 0.27622733    , 0.27546340    , 0.27469971    ,
     *  0.27393642    ,
     *  0.28352926    , 0.28277968    , 0.28202942    , 0.28127863    ,
     *  0.28052744    , 0.27977602    , 0.27902450    , 0.27827302    ,
     *  0.27752171    ,
     *  0.28708689    , 0.28635095    , 0.28561408    , 0.28487643    ,
     *  0.28413815    , 0.28339939    , 0.28266031    , 0.28192105    ,
     *  0.28118173    ,
     *  0.29072042    , 0.28999816    , 0.28927471    , 0.28855024    ,
     *  0.28782489    , 0.28709883    , 0.28637221    , 0.28564517    ,
     *  0.28491786    /
        DATA ((CONDFC(J,K),J= 19, 27),K=  1,  9) /
     *  0.14241544    , 0.14070328    , 0.13900899    , 0.13731779    ,
     *  0.13561782    , 0.13391408    , 0.13220748    , 0.13049825    ,
     *  0.12878636    ,
     *  0.14241790    , 0.14070580    , 0.13901149    , 0.13732038    ,
     *  0.13562048    , 0.13391679    , 0.13221026    , 0.13050109    ,
     *  0.12878927    ,
     *  0.14242069    , 0.14070864    , 0.13901432    , 0.13732331    ,
     *  0.13562348    , 0.13391987    , 0.13221340    , 0.13050430    ,
     *  0.12879255    ,
     *  0.14242382    , 0.14071185    , 0.13901751    , 0.13732661    ,
     *  0.13562686    , 0.13392332    , 0.13221694    , 0.13050792    ,
     *  0.12879626    ,
     *  0.14242734    , 0.14071544    , 0.13902108    , 0.13733031    ,
     *  0.13563064    , 0.13392720    , 0.13222090    , 0.13051198    ,
     *  0.12880041    ,
     *  0.14243127    , 0.14071945    , 0.13902507    , 0.13733444    ,
     *  0.13563488    , 0.13393153    , 0.13222533    , 0.13051651    ,
     *  0.12880505    ,
     *  0.14243565    , 0.14072392    , 0.13902952    , 0.13733905    ,
     *  0.13563959    , 0.13393636    , 0.13223027    , 0.13052156    ,
     *  0.12881021    ,
     *  0.14244051    , 0.14072888    , 0.13903445    , 0.13734416    ,
     *  0.13564483    , 0.13394171    , 0.13223575    , 0.13052716    ,
     *  0.12881595    ,
     *  0.14244588    , 0.14073437    , 0.13903990    , 0.13734981    ,
     *  0.13565062    , 0.13394763    , 0.13224181    , 0.13053336    ,
     *  0.12882229    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 10, 18) /
     *  0.14245181    , 0.14074043    , 0.13904592    , 0.13735604    ,
     *  0.13565700    , 0.13395417    , 0.13224849    , 0.13054020    ,
     *  0.12882929    ,
     *  0.14245834    , 0.14074709    , 0.13905253    , 0.13736290    ,
     *  0.13566403    , 0.13396135    , 0.13225584    , 0.13054772    ,
     *  0.12883698    ,
     *  0.14246549    , 0.14075439    , 0.13905978    , 0.13737042    ,
     *  0.13567173    , 0.13396924    , 0.13226390    , 0.13055597    ,
     *  0.12884542    ,
     *  0.14247331    , 0.14076238    , 0.13906771    , 0.13737864    ,
     *  0.13568015    , 0.13397786    , 0.13227272    , 0.13056499    ,
     *  0.12885465    ,
     *  0.14248185    , 0.14077109    , 0.13907636    , 0.13738761    ,
     *  0.13568934    , 0.13398726    , 0.13228234    , 0.13057483    ,
     *  0.12886472    ,
     *  0.14249113    , 0.14078057    , 0.13908576    , 0.13739738    ,
     *  0.13569935    , 0.13399749    , 0.13229281    , 0.13058554    ,
     *  0.12887568    ,
     *  0.14250122    , 0.14079087    , 0.13909597    , 0.13740798    ,
     *  0.13571021    , 0.13400860    , 0.13230417    , 0.13059716    ,
     *  0.12888757    ,
     *  0.14251214    , 0.14080202    , 0.13910702    , 0.13741946    ,
     *  0.13572197    , 0.13402064    , 0.13231648    , 0.13060976    ,
     *  0.12890046    ,
     *  0.14252395    , 0.14081408    , 0.13911895    , 0.13743187    ,
     *  0.13573468    , 0.13403365    , 0.13232979    , 0.13062337    ,
     *  0.12891439    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 19, 27) /
     *  0.14253669    , 0.14082708    , 0.13913182    , 0.13744525    ,
     *  0.13574839    , 0.13404768    , 0.13234414    , 0.13063805    ,
     *  0.12892941    ,
     *  0.14255040    , 0.14084108    , 0.13914565    , 0.13745966    ,
     *  0.13576316    , 0.13406278    , 0.13235959    , 0.13065385    ,
     *  0.12894558    ,
     *  0.14256513    , 0.14085612    , 0.13916050    , 0.13747514    ,
     *  0.13577901    , 0.13407900    , 0.13237618    , 0.13067083    ,
     *  0.12896295    ,
     *  0.14258093    , 0.14087225    , 0.13917640    , 0.13749173    ,
     *  0.13579602    , 0.13409640    , 0.13239398    , 0.13068903    ,
     *  0.12898157    ,
     *  0.14259784    , 0.14088952    , 0.13919340    , 0.13750950    ,
     *  0.13581422    , 0.13411502    , 0.13241303    , 0.13070852    ,
     *  0.12900151    ,
     *  0.14261591    , 0.14090797    , 0.13921152    , 0.13752848    ,
     *  0.13583367    , 0.13413492    , 0.13243338    , 0.13072934    ,
     *  0.12902281    ,
     *  0.14263519    , 0.14092765    , 0.13923082    , 0.13754873    ,
     *  0.13585442    , 0.13415615    , 0.13245510    , 0.13075155    ,
     *  0.12904553    ,
     *  0.14265573    , 0.14094862    , 0.13925130    , 0.13757030    ,
     *  0.13587652    , 0.13417876    , 0.13247822    , 0.13077521    ,
     *  0.12906973    ,
     *  0.14267757    , 0.14097092    , 0.13927299    , 0.13759323    ,
     *  0.13590002    , 0.13420281    , 0.13250282    , 0.13080036    ,
     *  0.12909547    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 28, 36) /
     *  0.14270077    , 0.14099459    , 0.13929587    , 0.13761758    ,
     *  0.13592498    , 0.13422834    , 0.13252893    , 0.13082707    ,
     *  0.12912279    ,
     *  0.14272537    , 0.14101971    , 0.13931988    , 0.13764340    ,
     *  0.13595144    , 0.13425541    , 0.13255662    , 0.13085539    ,
     *  0.12915176    ,
     *  0.14275142    , 0.14104630    , 0.13934469    , 0.13767074    ,
     *  0.13597946    , 0.13428408    , 0.13258594    , 0.13088538    ,
     *  0.12918244    ,
     *  0.14277259    , 0.14106791    , 0.13936236    , 0.13769296    ,
     *  0.13600222    , 0.13430738    , 0.13260976    , 0.13090975    ,
     *  0.12920737    ,
     *  0.14279468    , 0.14109046    , 0.13938539    , 0.13771613    ,
     *  0.13602598    , 0.13433168    , 0.13263462    , 0.13093517    ,
     *  0.12923337    ,
     *  0.14281771    , 0.14111397    , 0.13940939    , 0.13774029    ,
     *  0.13605075    , 0.13435702    , 0.13266054    , 0.13096167    ,
     *  0.12926048    ,
     *  0.14284171    , 0.14113847    , 0.13943441    , 0.13776546    ,
     *  0.13607655    , 0.13438342    , 0.13268754    , 0.13098929    ,
     *  0.12928873    ,
     *  0.14286670    , 0.14116397    , 0.13946045    , 0.13779167    ,
     *  0.13610341    , 0.13441090    , 0.13271564    , 0.13101803    ,
     *  0.12931813    ,
     *  0.14289270    , 0.14119051    , 0.13948754    , 0.13781892    ,
     *  0.13613136    , 0.13443950    , 0.13274488    , 0.13104794    ,
     *  0.12934872    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 37, 45) /
     *  0.14291973    , 0.14121810    , 0.13951571    , 0.13784726    ,
     *  0.13616042    , 0.13446922    , 0.13277528    , 0.13107902    ,
     *  0.12938051    ,
     *  0.14294782    , 0.14124678    , 0.13954498    , 0.13787670    ,
     *  0.13619060    , 0.13450011    , 0.13280687    , 0.13111132    ,
     *  0.12941355    ,
     *  0.14297699    , 0.14127655    , 0.13957538    , 0.13790726    ,
     *  0.13622194    , 0.13453217    , 0.13283966    , 0.13114486    ,
     *  0.12944784    ,
     *  0.14300726    , 0.14130744    , 0.13960692    , 0.13793897    ,
     *  0.13625447    , 0.13456545    , 0.13287369    , 0.13117965    ,
     *  0.12948343    ,
     *  0.14303866    , 0.14133949    , 0.13963963    , 0.13797184    ,
     *  0.13628819    , 0.13459995    , 0.13290897    , 0.13121573    ,
     *  0.12952033    ,
     *  0.14307121    , 0.14137271    , 0.13967354    , 0.13800591    ,
     *  0.13632315    , 0.13463572    , 0.13294554    , 0.13125313    ,
     *  0.12955857    ,
     *  0.14310492    , 0.14140712    , 0.13970867    , 0.13804120    ,
     *  0.13635936    , 0.13467276    , 0.13298342    , 0.13129186    ,
     *  0.12959818    ,
     *  0.14313983    , 0.14144274    , 0.13974503    , 0.13807772    ,
     *  0.13639684    , 0.13471111    , 0.13302264    , 0.13133196    ,
     *  0.12963919    ,
     *  0.14317596    , 0.14147961    , 0.13978267    , 0.13811550    ,
     *  0.13643562    , 0.13475079    , 0.13306321    , 0.13137344    ,
     *  0.12968161    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 46, 54) /
     *  0.14321333    , 0.14151774    , 0.13982159    , 0.13815456    ,
     *  0.13647573    , 0.13479182    , 0.13310517    , 0.13141634    ,
     *  0.12972547    ,
     *  0.14325196    , 0.14155716    , 0.13986183    , 0.13819493    ,
     *  0.13651718    , 0.13483424    , 0.13314854    , 0.13146068    ,
     *  0.12977081    ,
     *  0.14329187    , 0.14159789    , 0.13990340    , 0.13823661    ,
     *  0.13656000    , 0.13487805    , 0.13319334    , 0.13150648    ,
     *  0.12981764    ,
     *  0.14333309    , 0.14163996    , 0.13994633    , 0.13827964    ,
     *  0.13660422    , 0.13492329    , 0.13323959    , 0.13155377    ,
     *  0.12986599    ,
     *  0.14337565    , 0.14168338    , 0.13999064    , 0.13832403    ,
     *  0.13664985    , 0.13496999    , 0.13328733    , 0.13160258    ,
     *  0.12991589    ,
     *  0.14341955    , 0.14172818    , 0.14003636    , 0.13836981    ,
     *  0.13669692    , 0.13501815    , 0.13333658    , 0.13165292    ,
     *  0.12996736    ,
     *  0.14346484    , 0.14177438    , 0.14008352    , 0.13841698    ,
     *  0.13674546    , 0.13506782    , 0.13338736    , 0.13170483    ,
     *  0.13002043    ,
     *  0.14351152    , 0.14182201    , 0.14013212    , 0.13846557    ,
     *  0.13679549    , 0.13511901    , 0.13343970    , 0.13175833    ,
     *  0.13007513    ,
     *  0.14355962    , 0.14187109    , 0.14018220    , 0.13851559    ,
     *  0.13684702    , 0.13517175    , 0.13349362    , 0.13181345    ,
     *  0.13013147    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 55, 63) /
     *  0.14360917    , 0.14192164    , 0.14023379    , 0.13856705    ,
     *  0.13690009    , 0.13522606    , 0.13354915    , 0.13187020    ,
     *  0.13018948    ,
     *  0.14366019    , 0.14197369    , 0.14028690    , 0.13861997    ,
     *  0.13695471    , 0.13528197    , 0.13360630    , 0.13192862    ,
     *  0.13024920    ,
     *  0.14371270    , 0.14202725    , 0.14034155    , 0.13867434    ,
     *  0.13701092    , 0.13533950    , 0.13366511    , 0.13198873    ,
     *  0.13031064    ,
     *  0.14376672    , 0.14208236    , 0.14039778    , 0.13873016    ,
     *  0.13706872    , 0.13539867    , 0.13372560    , 0.13205056    ,
     *  0.13037383    ,
     *  0.14382229    , 0.14213904    , 0.14045561    , 0.13878740    ,
     *  0.13712816    , 0.13545950    , 0.13378780    , 0.13211412    ,
     *  0.13043879    ,
     *  0.14387941    , 0.14219731    , 0.14051506    , 0.13884602    ,
     *  0.13718923    , 0.13552203    , 0.13385172    , 0.13217945    ,
     *  0.13050556    ,
     *  0.14395305    , 0.14227242    , 0.14059168    , 0.13892100    ,
     *  0.13726794    , 0.13560262    , 0.13393410    , 0.13226364    ,
     *  0.13059159    ,
     *  0.14402921    , 0.14235010    , 0.14067093    , 0.13899683    ,
     *  0.13734929    , 0.13568593    , 0.13401927    , 0.13235067    ,
     *  0.13068053    ,
     *  0.14410795    , 0.14243040    , 0.14075284    , 0.13907512    ,
     *  0.13743335    , 0.13577202    , 0.13410728    , 0.13244061    ,
     *  0.13077243    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 64, 72) /
     *  0.14418931    , 0.14251337    , 0.14083748    , 0.13916147    ,
     *  0.13752014    , 0.13586094    , 0.13419818    , 0.13253349    ,
     *  0.13086733    ,
     *  0.14427334    , 0.14259906    , 0.14092488    , 0.13925063    ,
     *  0.13760972    , 0.13595274    , 0.13429203    , 0.13262938    ,
     *  0.13096531    ,
     *  0.14436009    , 0.14268752    , 0.14101510    , 0.13934267    ,
     *  0.13770213    , 0.13604747    , 0.13438887    , 0.13272833    ,
     *  0.13106639    ,
     *  0.14444961    , 0.14277881    , 0.14110819    , 0.13943763    ,
     *  0.13779740    , 0.13614518    , 0.13448877    , 0.13283039    ,
     *  0.13117066    ,
     *  0.14454196    , 0.14287297    , 0.14120422    , 0.13953557    ,
     *  0.13789557    , 0.13624593    , 0.13459177    , 0.13293562    ,
     *  0.13127815    ,
     *  0.14463720    , 0.14297006    , 0.14130323    , 0.13963655    ,
     *  0.13799668    , 0.13634976    , 0.13469793    , 0.13304408    ,
     *  0.13138894    ,
     *  0.14473538    , 0.14307016    , 0.14140528    , 0.13974063    ,
     *  0.13810075    , 0.13645675    , 0.13480732    , 0.13315583    ,
     *  0.13150307    ,
     *  0.14483657    , 0.14317330    , 0.14151045    , 0.13984788    ,
     *  0.13820778    , 0.13656693    , 0.13491999    , 0.13327093    ,
     *  0.13162063    ,
     *  0.14494082    , 0.14327957    , 0.14161879    , 0.13995836    ,
     *  0.13831777    , 0.13668039    , 0.13503602    , 0.13338946    ,
     *  0.13174168    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 73, 81) /
     *  0.14504822    , 0.14338904    , 0.14173039    , 0.14007214    ,
     *  0.13843060    , 0.13679718    , 0.13515548    , 0.13351149    ,
     *  0.13186630    ,
     *  0.14515884    , 0.14350178    , 0.14184531    , 0.14018931    ,
     *  0.13854598    , 0.13691738    , 0.13527845    , 0.13363710    ,
     *  0.13199456    ,
     *  0.14527276    , 0.14361788    , 0.14196365    , 0.14030995    ,
     *  0.13866229    , 0.13704106    , 0.13540500    , 0.13376637    ,
     *  0.13212656    ,
     *  0.14539008    , 0.14373744    , 0.14208550    , 0.14043417    ,
     *  0.13878331    , 0.13716831    , 0.13553525    , 0.13389942    ,
     *  0.13226241    ,
     *  0.14551091    , 0.14386056    , 0.14221098    , 0.14056207    ,
     *  0.13891371    , 0.13729922    , 0.13566930    , 0.13403636    ,
     *  0.13240221    ,
     *  0.14563538    , 0.14398738    , 0.14234022    , 0.14069379    ,
     *  0.13904798    , 0.13743390    , 0.13580729    , 0.13417732    ,
     *  0.13254612    ,
     *  0.14583368    , 0.14418940    , 0.14254607    , 0.14090357    ,
     *  0.13926181    , 0.13764803    , 0.13602690    , 0.13440168    ,
     *  0.13277516    ,
     *  0.14604170    , 0.14440131    , 0.14276196    , 0.14112357    ,
     *  0.13948601    , 0.13787189    , 0.13625697    , 0.13463676    ,
     *  0.13301513    ,
     *  0.14626113    , 0.14462481    , 0.14298963    , 0.14135552    ,
     *  0.13972238    , 0.13810661    , 0.13649930    , 0.13488442    ,
     *  0.13326793    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 82, 90) /
     *  0.14627973    , 0.14464375    , 0.14300894    , 0.14137519    ,
     *  0.13974241    , 0.13812640    , 0.13651982    , 0.13490540    ,
     *  0.13328935    ,
     *  0.14631692    , 0.14468163    , 0.14304751    , 0.14141449    ,
     *  0.13978246    , 0.13816587    , 0.13656085    , 0.13494734    ,
     *  0.13333216    ,
     *  0.14644688    , 0.14481399    , 0.14318232    , 0.14155182    ,
     *  0.13992237    , 0.13830231    , 0.13670411    , 0.13509382    ,
     *  0.13348168    ,
     *  0.14662376    , 0.14499410    , 0.14336576    , 0.14173867    ,
     *  0.14011272    , 0.13848784    , 0.13689882    , 0.13529299    ,
     *  0.13368498    ,
     *  0.14680161    , 0.14517518    , 0.14355016    , 0.14192647    ,
     *  0.14030402    , 0.13868274    , 0.13709424    , 0.13549302    ,
     *  0.13388917    ,
     *  0.14698041    , 0.14535723    , 0.14373553    , 0.14211524    ,
     *  0.14049628    , 0.13887858    , 0.13729029    , 0.13569389    ,
     *  0.13409424    ,
     *  0.14716019    , 0.14554024    , 0.14392186    , 0.14230497    ,
     *  0.14068950    , 0.13907538    , 0.13748683    , 0.13589560    ,
     *  0.13430019    ,
     *  0.14734095    , 0.14572423    , 0.14410916    , 0.14249567    ,
     *  0.14088369    , 0.13927314    , 0.13768360    , 0.13609814    ,
     *  0.13450702    ,
     *  0.14752268    , 0.14590920    , 0.14429744    , 0.14268735    ,
     *  0.14107884    , 0.13947186    , 0.13787985    , 0.13630148    ,
     *  0.13471473    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 91, 99) /
     *  0.14770540    , 0.14609515    , 0.14448670    , 0.14288000    ,
     *  0.14127497    , 0.13967155    , 0.13806968    , 0.13650559    ,
     *  0.13492332    ,
     *  0.14788911    , 0.14628209    , 0.14467695    , 0.14307363    ,
     *  0.14147207    , 0.13987221    , 0.13827399    , 0.13671042    ,
     *  0.13513277    ,
     *  0.14807380    , 0.14647002    , 0.14486818    , 0.14326825    ,
     *  0.14167015    , 0.14007385    , 0.13847927    , 0.13691591    ,
     *  0.13534308    ,
     *  0.14825950    , 0.14665894    , 0.14506041    , 0.14346386    ,
     *  0.14186923    , 0.14027647    , 0.13868552    , 0.13712192    ,
     *  0.13555424    ,
     *  0.14911531    , 0.14752940    , 0.14594584    , 0.14436460    ,
     *  0.14278563    , 0.14120891    , 0.13963438    , 0.13806202    ,
     *  0.13652302    ,
     *  0.14999216    , 0.14842087    , 0.14685223    , 0.14528623    ,
     *  0.14372284    , 0.14216203    , 0.14060379    , 0.13904808    ,
     *  0.13749487    ,
     *  0.15089047    , 0.14933376    , 0.14778000    , 0.14622917    ,
     *  0.14468126    , 0.14313626    , 0.14159415    , 0.14005492    ,
     *  0.13851856    ,
     *  0.15181066    , 0.15026850    , 0.14872956    , 0.14719383    ,
     *  0.14566131    , 0.14413199    , 0.14260588    , 0.14108297    ,
     *  0.13956326    ,
     *  0.15275317    , 0.15122551    , 0.14970133    , 0.14818063    ,
     *  0.14666340    , 0.14514966    , 0.14363940    , 0.14213265    ,
     *  0.14062939    /
        DATA ((CONDFC(J,K),J= 19, 27),K=100,108) /
     *  0.15371843    , 0.15220524    , 0.15069576    , 0.14919000    ,
     *  0.14768797    , 0.14618968    , 0.14469515    , 0.14320439    ,
     *  0.14171741    ,
     *  0.15470688    , 0.15320812    , 0.15171328    , 0.15022239    ,
     *  0.14873546    , 0.14725251    , 0.14577356    , 0.14429863    ,
     *  0.14282774    ,
     *  0.15571900    , 0.15423460    , 0.15275435    , 0.15127825    ,
     *  0.14980632    , 0.14833859    , 0.14687509    , 0.14541583    ,
     *  0.14396086    ,
     *  0.15675523    , 0.15528516    , 0.15381942    , 0.15235803    ,
     *  0.15090100    , 0.14944838    , 0.14800019    , 0.14655645    ,
     *  0.14511721    ,
     *  0.15781606    , 0.15636027    , 0.15490897    , 0.15346220    ,
     *  0.15201998    , 0.15058235    , 0.14914933    , 0.14772096    ,
     *  0.14629728    ,
     *  0.15890197    , 0.15746040    , 0.15602348    , 0.15459125    ,
     *  0.15316373    , 0.15174097    , 0.15032299    , 0.14890984    ,
     *  0.14750155    ,
     *  0.16001345    , 0.15858604    , 0.15716343    , 0.15574565    ,
     *  0.15433274    , 0.15292473    , 0.15152167    , 0.15012358    ,
     *  0.14873051    ,
     *  0.16115100    , 0.15973770    , 0.15832933    , 0.15692592    ,
     *  0.15552751    , 0.15413414    , 0.15274585    , 0.15136268    ,
     *  0.14998468    ,
     *  0.16231515    , 0.16091589    , 0.15952168    , 0.15813255    ,
     *  0.15674855    , 0.15536970    , 0.15399606    , 0.15262766    ,
     *  0.15126455    /
        DATA ((CONDFC(J,K),J= 19, 27),K=109,117) /
     *  0.16350641    , 0.16212114    , 0.16074102    , 0.15936608    ,
     *  0.15799638    , 0.15663194    , 0.15527282    , 0.15391904    ,
     *  0.15257067    ,
     *  0.16472532    , 0.16335397    , 0.16198786    , 0.16062703    ,
     *  0.15927153    , 0.15792139    , 0.15657665    , 0.15523736    ,
     *  0.15390357    ,
     *  0.16597242    , 0.16461493    , 0.16326276    , 0.16191595    ,
     *  0.16057455    , 0.15923858    , 0.15790811    , 0.15658317    ,
     *  0.15526380    ,
     *  0.16724828    , 0.16590459    , 0.16456628    , 0.16323339    ,
     *  0.16190599    , 0.16058409    , 0.15926776    , 0.15795702    ,
     *  0.15665193    ,
     *  0.16855347    , 0.16722350    , 0.16589897    , 0.16457993    ,
     *  0.16326642    , 0.16195848    , 0.16065616    , 0.15935949    ,
     *  0.15806852    ,
     *  0.16988856    , 0.16857225    , 0.16726143    , 0.16595614    ,
     *  0.16465642    , 0.16336233    , 0.16207390    , 0.16079116    ,
     *  0.15951418    ,
     *  0.17125416    , 0.16995143    , 0.16865424    , 0.16736261    ,
     *  0.16607660    , 0.16479624    , 0.16352157    , 0.16225264    ,
     *  0.16098950    ,
     *  0.17265086    , 0.17136166    , 0.17007801    , 0.16879996    ,
     *  0.16752754    , 0.16626081    , 0.16499979    , 0.16374454    ,
     *  0.16249509    ,
     *  0.17407930    , 0.17280355    , 0.17153337    , 0.17026880    ,
     *  0.16900988    , 0.16775667    , 0.16650918    , 0.16526748    ,
     *  0.16403159    /
        DATA ((CONDFC(J,K),J= 19, 27),K=118,126) /
     *  0.17554009    , 0.17427773    , 0.17302094    , 0.17176977    ,
     *  0.17052426    , 0.16928445    , 0.16805038    , 0.16682209    ,
     *  0.16559963    ,
     *  0.17703390    , 0.17578485    , 0.17454137    , 0.17330351    ,
     *  0.17207131    , 0.17084480    , 0.16962404    , 0.16840905    ,
     *  0.16719988    ,
     *  0.17856138    , 0.17732557    , 0.17609533    , 0.17487069    ,
     *  0.17365170    , 0.17243840    , 0.17123082    , 0.17002901    ,
     *  0.16883300    ,
     *  0.18012321    , 0.17890057    , 0.17768349    , 0.17647198    ,
     *  0.17526611    , 0.17406591    , 0.17287141    , 0.17168265    ,
     *  0.17049968    ,
     *  0.18172007    , 0.18051054    , 0.17930653    , 0.17810808    ,
     *  0.17691524    , 0.17572803    , 0.17454650    , 0.17337068    ,
     *  0.17220062    ,
     *  0.18335267    , 0.18215618    , 0.18096517    , 0.17977969    ,
     *  0.17859978    , 0.17742547    , 0.17625680    , 0.17509381    ,
     *  0.17393654    ,
     *  0.18502174    , 0.18383821    , 0.18266013    , 0.18148753    ,
     *  0.18032046    , 0.17915895    , 0.17800304    , 0.17685276    ,
     *  0.17570816    ,
     *  0.18672799    , 0.18555737    , 0.18439214    , 0.18323234    ,
     *  0.18207802    , 0.18092922    , 0.17978596    , 0.17864829    ,
     *  0.17751624    ,
     *  0.18847219    , 0.18731440    , 0.18616195    , 0.18501487    ,
     *  0.18387322    , 0.18273702    , 0.18160632    , 0.18048114    ,
     *  0.17936154    /
        DATA ((CONDFC(J,K),J= 19, 27),K=127,135) /
     *  0.19025510    , 0.18911007    , 0.18797032    , 0.18683589    ,
     *  0.18570682    , 0.18458313    , 0.18346489    , 0.18235211    ,
     *  0.18124483    ,
     *  0.19207749    , 0.19094517    , 0.18981805    , 0.18869618    ,
     *  0.18757960    , 0.18646834    , 0.18536245    , 0.18426196    ,
     *  0.18316691    ,
     *  0.19394017    , 0.19282048    , 0.19170592    , 0.19059654    ,
     *  0.18949237    , 0.18839345    , 0.18729983    , 0.18621152    ,
     *  0.18512858    ,
     *  0.19584394    , 0.19473682    , 0.19363476    , 0.19253778    ,
     *  0.19144595    , 0.19035928    , 0.18927782    , 0.18820162    ,
     *  0.18713069    ,
     *  0.19778963    , 0.19669502    , 0.19560538    , 0.19452075    ,
     *  0.19344116    , 0.19236666    , 0.19129729    , 0.19023308    ,
     *  0.18917406    ,
     *  0.19977809    , 0.19869593    , 0.19761865    , 0.19654628    ,
     *  0.19547887    , 0.19441645    , 0.19335907    , 0.19230676    ,
     *  0.19125956    ,
     *  0.20181017    , 0.20074040    , 0.19967541    , 0.19861524    ,
     *  0.19755993    , 0.19650951    , 0.19546404    , 0.19442355    ,
     *  0.19338807    ,
     *  0.20388675    , 0.20282932    , 0.20177656    , 0.20072851    ,
     *  0.19968523    , 0.19864674    , 0.19761310    , 0.19658433    ,
     *  0.19556048    ,
     *  0.20600873    , 0.20496358    , 0.20392298    , 0.20288700    ,
     *  0.20185567    , 0.20082903    , 0.19980713    , 0.19879001    ,
     *  0.19777770    /
        DATA ((CONDFC(J,K),J= 19, 27),K=136,144) /
     *  0.20817702    , 0.20714408    , 0.20611560    , 0.20509161    ,
     *  0.20407216    , 0.20305730    , 0.20204707    , 0.20104151    ,
     *  0.20004065    ,
     *  0.21039253    , 0.20937177    , 0.20835533    , 0.20734328    ,
     *  0.20633565    , 0.20533249    , 0.20433385    , 0.20333977    ,
     *  0.20235029    ,
     *  0.21265622    , 0.21164757    , 0.21064313    , 0.20964295    ,
     *  0.20864708    , 0.20765556    , 0.20666844    , 0.20568576    ,
     *  0.20470757    ,
     *  0.21496904    , 0.21397246    , 0.21297996    , 0.21199160    ,
     *  0.21100741    , 0.21002747    , 0.20905180    , 0.20808045    ,
     *  0.20711346    ,
     *  0.21733197    , 0.21634741    , 0.21536680    , 0.21439020    ,
     *  0.21341765    , 0.21244921    , 0.21148492    , 0.21052483    ,
     *  0.20956898    ,
     *  0.21974601    , 0.21877342    , 0.21780465    , 0.21683975    ,
     *  0.21587878    , 0.21492178    , 0.21396881    , 0.21301991    ,
     *  0.21207512    ,
     *  0.22221216    , 0.22125150    , 0.22029452    , 0.21934128    ,
     *  0.21839182    , 0.21744621    , 0.21650449    , 0.21556672    ,
     *  0.21463293    ,
     *  0.22473144    , 0.22378268    , 0.22283745    , 0.22189581    ,
     *  0.22095782    , 0.22002354    , 0.21909302    , 0.21816630    ,
     *  0.21724344    ,
     *  0.22730492    , 0.22636801    , 0.22543448    , 0.22450440    ,
     *  0.22357783    , 0.22265482    , 0.22173544    , 0.22081972    ,
     *  0.21990772    /
        DATA ((CONDFC(J,K),J= 19, 27),K=145,153) /
     *  0.22993364    , 0.22900855    , 0.22808669    , 0.22716812    ,
     *  0.22625292    , 0.22534113    , 0.22443283    , 0.22352805    ,
     *  0.22262686    ,
     *  0.23261869    , 0.23170538    , 0.23079514    , 0.22988805    ,
     *  0.22898417    , 0.22808356    , 0.22718629    , 0.22629240    ,
     *  0.22540195    ,
     *  0.23536117    , 0.23445960    , 0.23356096    , 0.23266530    ,
     *  0.23177270    , 0.23088322    , 0.22999692    , 0.22911387    ,
     *  0.22823411    ,
     *  0.23816218    , 0.23727233    , 0.23638524    , 0.23550099    ,
     *  0.23461963    , 0.23374123    , 0.23286587    , 0.23199360    ,
     *  0.23112448    ,
     *  0.24102286    , 0.24014471    , 0.23926914    , 0.23839625    ,
     *  0.23752609    , 0.23665875    , 0.23579428    , 0.23493274    ,
     *  0.23407421    ,
     *  0.24394436    , 0.24307787    , 0.24221381    , 0.24135225    ,
     *  0.24049326    , 0.23963692    , 0.23878330    , 0.23793246    ,
     *  0.23708447    ,
     *  0.24692785    , 0.24607301    , 0.24522042    , 0.24437016    ,
     *  0.24352231    , 0.24267694    , 0.24183413    , 0.24099395    ,
     *  0.24015646    ,
     *  0.24997451    , 0.24913130    , 0.24829016    , 0.24745117    ,
     *  0.24661443    , 0.24578000    , 0.24494797    , 0.24411840    ,
     *  0.24329137    ,
     *  0.25308555    , 0.25225395    , 0.25142424    , 0.25059651    ,
     *  0.24977084    , 0.24894733    , 0.24812603    , 0.24730705    ,
     *  0.24649043    /
        DATA ((CONDFC(J,K),J= 19, 27),K=154,162) /
     *  0.25626219    , 0.25544218    , 0.25462389    , 0.25380739    ,
     *  0.25299278    , 0.25218015    , 0.25136957    , 0.25056113    ,
     *  0.24975489    ,
     *  0.25950568    , 0.25869725    , 0.25789035    , 0.25708507    ,
     *  0.25628150    , 0.25547972    , 0.25467983    , 0.25388190    ,
     *  0.25308602    ,
     *  0.26281727    , 0.26202042    , 0.26122491    , 0.26043082    ,
     *  0.25963826    , 0.25884733    , 0.25805810    , 0.25727066    ,
     *  0.25648510    ,
     *  0.26619826    , 0.26541298    , 0.26462883    , 0.26384593    ,
     *  0.26306438    , 0.26228426    , 0.26150567    , 0.26072869    ,
     *  0.25995343    ,
     *  0.26964994    , 0.26887622    , 0.26810344    , 0.26733172    ,
     *  0.26656115    , 0.26579183    , 0.26502386    , 0.26425733    ,
     *  0.26349233    ,
     *  0.27317364    , 0.27241148    , 0.27165007    , 0.27088951    ,
     *  0.27012991    , 0.26937138    , 0.26861402    , 0.26785791    ,
     *  0.26710316    ,
     *  0.27677070    , 0.27602010    , 0.27527005    , 0.27452066    ,
     *  0.27377203    , 0.27302428    , 0.27227750    , 0.27153181    ,
     *  0.27078728    ,
     *  0.28044249    , 0.27970347    , 0.27896478    , 0.27822654    ,
     *  0.27748887    , 0.27675189    , 0.27601570    , 0.27528039    ,
     *  0.27454608    ,
     *  0.28419041    , 0.28346296    , 0.28273563    , 0.28200856    ,
     *  0.28128185    , 0.28055563    , 0.27983001    , 0.27910509    ,
     *  0.27838098    /
        DATA ((CONDFC(J,K),J= 28, 36),K=  1,  9) /
     *  0.12707167    , 0.12535398    , 0.12363301    , 0.12229970    ,
     *  0.12096409    , 0.11962600    , 0.11828526    , 0.11694166    ,
     *  0.11559499    ,
     *  0.12707465    , 0.12535703    , 0.12363614    , 0.12230288    ,
     *  0.12096733    , 0.11962931    , 0.11828864    , 0.11694511    ,
     *  0.11559851    ,
     *  0.12707801    , 0.12536047    , 0.12363967    , 0.12230648    ,
     *  0.12097100    , 0.11963305    , 0.11829245    , 0.11694900    ,
     *  0.11560248    ,
     *  0.12708180    , 0.12536435    , 0.12364364    , 0.12231053    ,
     *  0.12097513    , 0.11963726    , 0.11829674    , 0.11695338    ,
     *  0.11560695    ,
     *  0.12708605    , 0.12536871    , 0.12364810    , 0.12231507    ,
     *  0.12097976    , 0.11964198    , 0.11830156    , 0.11695829    ,
     *  0.11561196    ,
     *  0.12709080    , 0.12537357    , 0.12365308    , 0.12232015    ,
     *  0.12098493    , 0.11964726    , 0.11830694    , 0.11696378    ,
     *  0.11561757    ,
     *  0.12709609    , 0.12537898    , 0.12365863    , 0.12232580    ,
     *  0.12099069    , 0.11965313    , 0.11831293    , 0.11696989    ,
     *  0.11562381    ,
     *  0.12710196    , 0.12538499    , 0.12366478    , 0.12233207    ,
     *  0.12099708    , 0.11965965    , 0.11831958    , 0.11697668    ,
     *  0.11563073    ,
     *  0.12710845    , 0.12539164    , 0.12367159    , 0.12233901    ,
     *  0.12100416    , 0.11966686    , 0.11832694    , 0.11698418    ,
     *  0.11563839    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 10, 18) /
     *  0.12711561    , 0.12539897    , 0.12367910    , 0.12234666    ,
     *  0.12101196    , 0.11967482    , 0.11833505    , 0.11699246    ,
     *  0.11564684    ,
     *  0.12712349    , 0.12540704    , 0.12368736    , 0.12235508    ,
     *  0.12102054    , 0.11968356    , 0.11834397    , 0.11700157    ,
     *  0.11565613    ,
     *  0.12713213    , 0.12541588    , 0.12369642    , 0.12236431    ,
     *  0.12102995    , 0.11969316    , 0.11835376    , 0.11701155    ,
     *  0.11566632    ,
     *  0.12714158    , 0.12542555    , 0.12370633    , 0.12237441    ,
     *  0.12104024    , 0.11970365    , 0.11836446    , 0.11702247    ,
     *  0.11567746    ,
     *  0.12715188    , 0.12543610    , 0.12371714    , 0.12238542    ,
     *  0.12105146    , 0.11971509    , 0.11837613    , 0.11703437    ,
     *  0.11568961    ,
     *  0.12716310    , 0.12544759    , 0.12372890    , 0.12239741    ,
     *  0.12106368    , 0.11972755    , 0.11838883    , 0.11704733    ,
     *  0.11570284    ,
     *  0.12717527    , 0.12546005    , 0.12374166    , 0.12241042    ,
     *  0.12107694    , 0.11974107    , 0.11840262    , 0.11706140    ,
     *  0.11571720    ,
     *  0.12718846    , 0.12547356    , 0.12375549    , 0.12242451    ,
     *  0.12109130    , 0.11975571    , 0.11841756    , 0.11707664    ,
     *  0.11573275    ,
     *  0.12720271    , 0.12548815    , 0.12377044    , 0.12243974    ,
     *  0.12110683    , 0.11977154    , 0.11843370    , 0.11709310    ,
     *  0.11574955    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 19, 27) /
     *  0.12721809    , 0.12550389    , 0.12378656    , 0.12245616    ,
     *  0.12112357    , 0.11978861    , 0.11845110    , 0.11711086    ,
     *  0.11576767    ,
     *  0.12723463    , 0.12552083    , 0.12380391    , 0.12247384    ,
     *  0.12114159    , 0.11980698    , 0.11846984    , 0.11712997    ,
     *  0.11578718    ,
     *  0.12725241    , 0.12553903    , 0.12382255    , 0.12249283    ,
     *  0.12116094    , 0.11982671    , 0.11848996    , 0.11715050    ,
     *  0.11580813    ,
     *  0.12727147    , 0.12555854    , 0.12384253    , 0.12251320    ,
     *  0.12118169    , 0.11984787    , 0.11851153    , 0.11717251    ,
     *  0.11583059    ,
     *  0.12729187    , 0.12557943    , 0.12386392    , 0.12253499    ,
     *  0.12120391    , 0.11987051    , 0.11853463    , 0.11719606    ,
     *  0.11585462    ,
     *  0.12731367    , 0.12560174    , 0.12388678    , 0.12255827    ,
     *  0.12122764    , 0.11989470    , 0.11855930    , 0.11722123    ,
     *  0.11588030    ,
     *  0.12733693    , 0.12562555    , 0.12391116    , 0.12258311    ,
     *  0.12125295    , 0.11992050    , 0.11858561    , 0.11724807    ,
     *  0.11590769    ,
     *  0.12736169    , 0.12565090    , 0.12393712    , 0.12260956    ,
     *  0.12127990    , 0.11994798    , 0.11861363    , 0.11727665    ,
     *  0.11593685    ,
     *  0.12738803    , 0.12567786    , 0.12396472    , 0.12263768    ,
     *  0.12130856    , 0.11997720    , 0.11864341    , 0.11730703    ,
     *  0.11596785    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 28, 36) /
     *  0.12741599    , 0.12570648    , 0.12399403    , 0.12266754    ,
     *  0.12133899    , 0.12000821    , 0.11867504    , 0.11733929    ,
     *  0.11600076    ,
     *  0.12744563    , 0.12573682    , 0.12402510    , 0.12269920    ,
     *  0.12137125    , 0.12004109    , 0.11870856    , 0.11737348    ,
     *  0.11603565    ,
     *  0.12747702    , 0.12576895    , 0.12405800    , 0.12273271    ,
     *  0.12140540    , 0.12007590    , 0.11874405    , 0.11740968    ,
     *  0.11607258    ,
     *  0.12750253    , 0.12579506    , 0.12408473    , 0.12275994    ,
     *  0.12143314    , 0.12010418    , 0.11877289    , 0.11743908    ,
     *  0.11610258    ,
     *  0.12752914    , 0.12582229    , 0.12411261    , 0.12278835    ,
     *  0.12146209    , 0.12013368    , 0.11880297    , 0.11746976    ,
     *  0.11613387    ,
     *  0.12755688    , 0.12585068    , 0.12414168    , 0.12281796    ,
     *  0.12149226    , 0.12016443    , 0.11883432    , 0.11750173    ,
     *  0.11616649    ,
     *  0.12758577    , 0.12588026    , 0.12417196    , 0.12284880    ,
     *  0.12152369    , 0.12019646    , 0.11886697    , 0.11753503    ,
     *  0.11620046    ,
     *  0.12761586    , 0.12591104    , 0.12420348    , 0.12288091    ,
     *  0.12155640    , 0.12022980    , 0.11890095    , 0.11756969    ,
     *  0.11623581    ,
     *  0.12764715    , 0.12594307    , 0.12423626    , 0.12291430    ,
     *  0.12159042    , 0.12026448    , 0.11893630    , 0.11760573    ,
     *  0.11627258    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 37, 45) /
     *  0.12767968    , 0.12597636    , 0.12427034    , 0.12294901    ,
     *  0.12162579    , 0.12030052    , 0.11897304    , 0.11764320    ,
     *  0.11631079    ,
     *  0.12771347    , 0.12601094    , 0.12430575    , 0.12298507    ,
     *  0.12166252    , 0.12033795    , 0.11901120    , 0.11768211    ,
     *  0.11635048    ,
     *  0.12774856    , 0.12604685    , 0.12434250    , 0.12302251    ,
     *  0.12170066    , 0.12037681    , 0.11905082    , 0.11772250    ,
     *  0.11639168    ,
     *  0.12778496    , 0.12608410    , 0.12438063    , 0.12306134    ,
     *  0.12174022    , 0.12041713    , 0.11909191    , 0.11776439    ,
     *  0.11643441    ,
     *  0.12782271    , 0.12612272    , 0.12442017    , 0.12310161    ,
     *  0.12178124    , 0.12045893    , 0.11913451    , 0.11780783    ,
     *  0.11647870    ,
     *  0.12786183    , 0.12616275    , 0.12446113    , 0.12314333    ,
     *  0.12182374    , 0.12050223    , 0.11917865    , 0.11785283    ,
     *  0.11652460    ,
     *  0.12790234    , 0.12620420    , 0.12450356    , 0.12318654    ,
     *  0.12186776    , 0.12054708    , 0.11922435    , 0.11789942    ,
     *  0.11657211    ,
     *  0.12794428    , 0.12624711    , 0.12454748    , 0.12323126    ,
     *  0.12191331    , 0.12059349    , 0.11927165    , 0.11794764    ,
     *  0.11662128    ,
     *  0.12798767    , 0.12629150    , 0.12459291    , 0.12327752    ,
     *  0.12196043    , 0.12064150    , 0.11932058    , 0.11799751    ,
     *  0.11667214    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 46, 54) /
     *  0.12803254    , 0.12633740    , 0.12463988    , 0.12332535    ,
     *  0.12200915    , 0.12069113    , 0.11937116    , 0.11804907    ,
     *  0.11672471    ,
     *  0.12807890    , 0.12638483    , 0.12468842    , 0.12337478    ,
     *  0.12205949    , 0.12074241    , 0.11942341    , 0.11810234    ,
     *  0.11677902    ,
     *  0.12812680    , 0.12643383    , 0.12473856    , 0.12342583    ,
     *  0.12211148    , 0.12079537    , 0.11947738    , 0.11815734    ,
     *  0.11683510    ,
     *  0.12817624    , 0.12648441    , 0.12479031    , 0.12347853    ,
     *  0.12216515    , 0.12085004    , 0.11953308    , 0.11821411    ,
     *  0.11689298    ,
     *  0.12822727    , 0.12653660    , 0.12484372    , 0.12353290    ,
     *  0.12222052    , 0.12090645    , 0.11959055    , 0.11827268    ,
     *  0.11695269    ,
     *  0.12827991    , 0.12659044    , 0.12489880    , 0.12358898    ,
     *  0.12227762    , 0.12096461    , 0.11964981    , 0.11833308    ,
     *  0.11701425    ,
     *  0.12833417    , 0.12664594    , 0.12495558    , 0.12364679    ,
     *  0.12233649    , 0.12102457    , 0.11971089    , 0.11839532    ,
     *  0.11707770    ,
     *  0.12839009    , 0.12670313    , 0.12501409    , 0.12370635    ,
     *  0.12239714    , 0.12108634    , 0.11977382    , 0.11845944    ,
     *  0.11714306    ,
     *  0.12844770    , 0.12676205    , 0.12507436    , 0.12376770    ,
     *  0.12245961    , 0.12114995    , 0.11983862    , 0.11852548    ,
     *  0.11721036    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 55, 63) /
     *  0.12850701    , 0.12682270    , 0.12513641    , 0.12383086    ,
     *  0.12252391    , 0.12121544    , 0.11990533    , 0.11859344    ,
     *  0.11727963    ,
     *  0.12856806    , 0.12688513    , 0.12520026    , 0.12389586    ,
     *  0.12259008    , 0.12128283    , 0.11997397    , 0.11866337    ,
     *  0.11735089    ,
     *  0.12863087    , 0.12694935    , 0.12526595    , 0.12396272    ,
     *  0.12265815    , 0.12135214    , 0.12004456    , 0.11873529    ,
     *  0.11742418    ,
     *  0.12869546    , 0.12701540    , 0.12533350    , 0.12403147    ,
     *  0.12272814    , 0.12142340    , 0.12011714    , 0.11880923    ,
     *  0.11749952    ,
     *  0.12876187    , 0.12708330    , 0.12540294    , 0.12410214    ,
     *  0.12280007    , 0.12149664    , 0.12019173    , 0.11888521    ,
     *  0.11757694    ,
     *  0.12883012    , 0.12715307    , 0.12547429    , 0.12417475    ,
     *  0.12287399    , 0.12157189    , 0.12026836    , 0.11896326    ,
     *  0.11765647    ,
     *  0.12891805    , 0.12724296    , 0.12556621    , 0.12426829    ,
     *  0.12296919    , 0.12166882    , 0.12036705    , 0.11906378    ,
     *  0.11775888    ,
     *  0.12900894    , 0.12733588    , 0.12566122    , 0.12436497    ,
     *  0.12306758    , 0.12176897    , 0.12046903    , 0.11916765    ,
     *  0.11786468    ,
     *  0.12910286    , 0.12743187    , 0.12575936    , 0.12446483    ,
     *  0.12316921    , 0.12187242    , 0.12057435    , 0.11927490    ,
     *  0.11797393    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 64, 72) /
     *  0.12919984    , 0.12753099    , 0.12586070    , 0.12456793    ,
     *  0.12327413    , 0.12197920    , 0.12068306    , 0.11938559    ,
     *  0.11808668    ,
     *  0.12929995    , 0.12763330    , 0.12596528    , 0.12467432    ,
     *  0.12338239    , 0.12208939    , 0.12079522    , 0.11949979    ,
     *  0.11820298    ,
     *  0.12940323    , 0.12773885    , 0.12607317    , 0.12478407    ,
     *  0.12349405    , 0.12220302    , 0.12091089    , 0.11961755    ,
     *  0.11832290    ,
     *  0.12950975    , 0.12784769    , 0.12618441    , 0.12489723    ,
     *  0.12360918    , 0.12232017    , 0.12103012    , 0.11973893    ,
     *  0.11844649    ,
     *  0.12961957    , 0.12795989    , 0.12629908    , 0.12501386    ,
     *  0.12372782    , 0.12244089    , 0.12115298    , 0.11986399    ,
     *  0.11857382    ,
     *  0.12973273    , 0.12807551    , 0.12641723    , 0.12513402    ,
     *  0.12385005    , 0.12256525    , 0.12127952    , 0.11999279    ,
     *  0.11870494    ,
     *  0.12984932    , 0.12819461    , 0.12653892    , 0.12525778    ,
     *  0.12397593    , 0.12269330    , 0.12140982    , 0.12012539    ,
     *  0.11883992    ,
     *  0.12996938    , 0.12831726    , 0.12666422    , 0.12538520    ,
     *  0.12410552    , 0.12282513    , 0.12154394    , 0.12026188    ,
     *  0.11897884    ,
     *  0.13009301    , 0.12844352    , 0.12679321    , 0.12551636    ,
     *  0.12423891    , 0.12296080    , 0.12168196    , 0.12040231    ,
     *  0.11912177    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 73, 81) /
     *  0.13022026    , 0.12857349    , 0.12692597    , 0.12565133    ,
     *  0.12437616    , 0.12310039    , 0.12182396    , 0.12054678    ,
     *  0.11926878    ,
     *  0.13035123    , 0.12870723    , 0.12706257    , 0.12579021    ,
     *  0.12451737    , 0.12324399    , 0.12197002    , 0.12069537    ,
     *  0.11941997    ,
     *  0.13048601    , 0.12884485    , 0.12720312    , 0.12593308    ,
     *  0.12466263    , 0.12339170    , 0.12212024    , 0.12084818    ,
     *  0.11957544    ,
     *  0.13062470    , 0.12898646    , 0.12734772    , 0.12608006    ,
     *  0.12481205    , 0.12354362    , 0.12227473    , 0.12100531    ,
     *  0.11973529    ,
     *  0.13076742    , 0.12913216    , 0.12749649    , 0.12623127    ,
     *  0.12496575    , 0.12369989    , 0.12243362    , 0.12116690    ,
     *  0.11989965    ,
     *  0.13091432    , 0.12928212    , 0.12764959    , 0.12638686    ,
     *  0.12512389    , 0.12386064    , 0.12259707    , 0.12133311    ,
     *  0.12006869    ,
     *  0.13114809    , 0.12952072    , 0.12789316    , 0.12663436    ,
     *  0.12537543    , 0.12411631    , 0.12285697    , 0.12159736    ,
     *  0.12033741    ,
     *  0.13139299    , 0.12977065    , 0.12814824    , 0.12689354    ,
     *  0.12563878    , 0.12438395    , 0.12312900    , 0.12187389    ,
     *  0.12061857    ,
     *  0.13165095    , 0.13003387    , 0.12841684    , 0.12716640    ,
     *  0.12591601    , 0.12466563    , 0.12341526    , 0.12216483    ,
     *  0.12091432    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 82, 90) /
     *  0.13167281    , 0.13005617    , 0.12843959    , 0.12718951    ,
     *  0.12593948    , 0.12468949    , 0.12343950    , 0.12218947    ,
     *  0.12093936    ,
     *  0.13171648    , 0.13010073    , 0.12848506    , 0.12723570    ,
     *  0.12598640    , 0.12473716    , 0.12348793    , 0.12223869    ,
     *  0.12098939    ,
     *  0.13186904    , 0.13025637    , 0.12864386    , 0.12739699    ,
     *  0.12615024    , 0.12490361    , 0.12365705    , 0.12241055    ,
     *  0.12116405    ,
     *  0.13207646    , 0.13046796    , 0.12885971    , 0.12761621    ,
     *  0.12637291    , 0.12512979    , 0.12388684    , 0.12264402    ,
     *  0.12140131    ,
     *  0.13228476    , 0.13068043    , 0.12907643    , 0.12783629    ,
     *  0.12659642    , 0.12535680    , 0.12411744    , 0.12287829    ,
     *  0.12163934    ,
     *  0.13249395    , 0.13089379    , 0.12929403    , 0.12805723    ,
     *  0.12682078    , 0.12558465    , 0.12434885    , 0.12311336    ,
     *  0.12187814    ,
     *  0.13270404    , 0.13110803    , 0.12951250    , 0.12827904    ,
     *  0.12704599    , 0.12581334    , 0.12458109    , 0.12334923    ,
     *  0.12211773    ,
     *  0.13291501    , 0.13132316    , 0.12973185    , 0.12850172    ,
     *  0.12727206    , 0.12604287    , 0.12481416    , 0.12358591    ,
     *  0.12235810    ,
     *  0.13312688    , 0.13153918    , 0.12995209    , 0.12872528    ,
     *  0.12749899    , 0.12627325    , 0.12504805    , 0.12382340    ,
     *  0.12259927    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 91, 99) /
     *  0.13333964    , 0.13175610    , 0.13017321    , 0.12894971    ,
     *  0.12772679    , 0.12650448    , 0.12528279    , 0.12406171    ,
     *  0.12284123    ,
     *  0.13355330    , 0.13197392    , 0.13039523    , 0.12917503    ,
     *  0.12795546    , 0.12673657    , 0.12551836    , 0.12430084    ,
     *  0.12308400    ,
     *  0.13376785    , 0.13219263    , 0.13061814    , 0.12940123    ,
     *  0.12818501    , 0.12696952    , 0.12575478    , 0.12454080    ,
     *  0.12332757    ,
     *  0.13398330    , 0.13241225    , 0.13084194    , 0.12962832    ,
     *  0.12841543    , 0.12720333    , 0.12599205    , 0.12478159    ,
     *  0.12357196    ,
     *  0.13497268    , 0.13342078    , 0.13186949    , 0.13067070    ,
     *  0.12947282    , 0.12827597    , 0.12708019    , 0.12588553    ,
     *  0.12469199    ,
     *  0.13597956    , 0.13444787    , 0.13291577    , 0.13173174    ,
     *  0.13054873    , 0.12936691    , 0.12818637    , 0.12700717    ,
     *  0.12582937    ,
     *  0.13699782    , 0.13549287    , 0.13398079    , 0.13281164    ,
     *  0.13164343    , 0.13047648    , 0.12931095    , 0.12814695    ,
     *  0.12698457    ,
     *  0.13804674    , 0.13655161    , 0.13506397    , 0.13391032    ,
     *  0.13275708    , 0.13160495    , 0.13045429    , 0.12930526    ,
     *  0.12815801    ,
     *  0.13912965    , 0.13763344    , 0.13616188    , 0.13502701    ,
     *  0.13388953    , 0.13275245    , 0.13161663    , 0.13048244    ,
     *  0.12935009    /
        DATA ((CONDFC(J,K),J= 28, 36),K=100,108) /
     *  0.14023423    , 0.13875487    , 0.13727936    , 0.13615597    ,
     *  0.13503962    , 0.13391869    , 0.13279803    , 0.13167871    ,
     *  0.13056116    ,
     *  0.14136092    , 0.13989819    , 0.13843958    , 0.13731442    ,
     *  0.13619177    , 0.13510185    , 0.13399801    , 0.13289403    ,
     *  0.13179137    ,
     *  0.14251019    , 0.14106385    , 0.13962189    , 0.13850979    ,
     *  0.13740034    , 0.13629356    , 0.13521337    , 0.13412755    ,
     *  0.13304056    ,
     *  0.14368250    , 0.14225234    , 0.14082678    , 0.13972753    ,
     *  0.13863106    , 0.13753741    , 0.13644659    , 0.13537219    ,
     *  0.13430717    ,
     *  0.14487833    , 0.14346413    , 0.14205474    , 0.14096813    ,
     *  0.13988443    , 0.13880367    , 0.13772588    , 0.13665106    ,
     *  0.13557926    ,
     *  0.14609816    , 0.14469972    , 0.14330626    , 0.14223210    ,
     *  0.14116096    , 0.14009288    , 0.13902788    , 0.13796596    ,
     *  0.13690717    ,
     *  0.14734251    , 0.14595961    , 0.14458186    , 0.14351996    ,
     *  0.14246119    , 0.14140556    , 0.14035312    , 0.13930387    ,
     *  0.13825784    ,
     *  0.14861187    , 0.14724432    , 0.14588206    , 0.14483223    ,
     *  0.14378563    , 0.14274226    , 0.14170215    , 0.14066533    ,
     *  0.13963182    ,
     *  0.14990677    , 0.14855436    , 0.14720738    , 0.14616946    ,
     *  0.14513483    , 0.14410352    , 0.14307554    , 0.14205093    ,
     *  0.14102970    /
        DATA ((CONDFC(J,K),J= 28, 36),K=109,117) /
     *  0.15122774    , 0.14989029    , 0.14855837    , 0.14753218    ,
     *  0.14650935    , 0.14548989    , 0.14447385    , 0.14346123    ,
     *  0.14245206    ,
     *  0.15257531    , 0.15125263    , 0.14993559    , 0.14892096    ,
     *  0.14790974    , 0.14690196    , 0.14589765    , 0.14489681    ,
     *  0.14389949    ,
     *  0.15395005    , 0.15264196    , 0.15133958    , 0.15033636    ,
     *  0.14933659    , 0.14834031    , 0.14734753    , 0.14635829    ,
     *  0.14537259    ,
     *  0.15535252    , 0.15405885    , 0.15277095    , 0.15177896    ,
     *  0.15079048    , 0.14980551    , 0.14882410    , 0.14784625    ,
     *  0.14687198    ,
     *  0.15678330    , 0.15550386    , 0.15423026    , 0.15324936    ,
     *  0.15227200    , 0.15129819    , 0.15032795    , 0.14936132    ,
     *  0.14839829    ,
     *  0.15824298    , 0.15697761    , 0.15571812    , 0.15474816    ,
     *  0.15378177    , 0.15281895    , 0.15185972    , 0.15090412    ,
     *  0.14995215    ,
     *  0.15973217    , 0.15848071    , 0.15723515    , 0.15627599    ,
     *  0.15532040    , 0.15436841    , 0.15342004    , 0.15247529    ,
     *  0.15153420    ,
     *  0.16125148    , 0.16001376    , 0.15878196    , 0.15783346    ,
     *  0.15688854    , 0.15594723    , 0.15500954    , 0.15407549    ,
     *  0.15314510    ,
     *  0.16280155    , 0.16157741    , 0.16035921    , 0.15942123    ,
     *  0.15848684    , 0.15755605    , 0.15662889    , 0.15570538    ,
     *  0.15478552    /
        DATA ((CONDFC(J,K),J= 28, 36),K=118,126) /
     *  0.16438302    , 0.16317232    , 0.16196754    , 0.16103995    ,
     *  0.16011594    , 0.15919554    , 0.15827876    , 0.15736563    ,
     *  0.15645615    ,
     *  0.16599656    , 0.16479913    , 0.16360763    , 0.16269029    ,
     *  0.16177653    , 0.16086638    , 0.15995984    , 0.15905693    ,
     *  0.15815767    ,
     *  0.16764283    , 0.16645853    , 0.16528015    , 0.16437294    ,
     *  0.16346931    , 0.16256926    , 0.16167282    , 0.16077999    ,
     *  0.15989080    ,
     *  0.16932252    , 0.16815122    , 0.16698580    , 0.16608860    ,
     *  0.16519496    , 0.16430489    , 0.16341841    , 0.16253553    ,
     *  0.16165626    ,
     *  0.17103634    , 0.16987789    , 0.16872529    , 0.16783798    ,
     *  0.16695421    , 0.16607399    , 0.16519734    , 0.16432426    ,
     *  0.16345478    ,
     *  0.17278501    , 0.17163927    , 0.17049935    , 0.16962182    ,
     *  0.16874780    , 0.16787731    , 0.16701035    , 0.16614695    ,
     *  0.16528712    ,
     *  0.17456927    , 0.17343611    , 0.17230872    , 0.17144085    ,
     *  0.17057647    , 0.16971558    , 0.16885820    , 0.16800435    ,
     *  0.16715403    ,
     *  0.17638985    , 0.17526914    , 0.17415416    , 0.17329584    ,
     *  0.17244098    , 0.17158958    , 0.17074166    , 0.16989723    ,
     *  0.16905630    ,
     *  0.17824753    , 0.17713915    , 0.17603643    , 0.17518756    ,
     *  0.17434211    , 0.17350009    , 0.17266151    , 0.17182638    ,
     *  0.17099472    /
        DATA ((CONDFC(J,K),J= 28, 36),K=127,135) /
     *  0.18014308    , 0.17904691    , 0.17795633    , 0.17711681    ,
     *  0.17628066    , 0.17544791    , 0.17461855    , 0.17379261    ,
     *  0.17297010    ,
     *  0.18207732    , 0.18099322    , 0.17991466    , 0.17908438    ,
     *  0.17825744    , 0.17743384    , 0.17661361    , 0.17579674    ,
     *  0.17498326    ,
     *  0.18405104    , 0.18297891    , 0.18191224    , 0.18109111    ,
     *  0.18027327    , 0.17945873    , 0.17864751    , 0.17783961    ,
     *  0.17703505    ,
     *  0.18606507    , 0.18500481    , 0.18394991    , 0.18313783    ,
     *  0.18232899    , 0.18152341    , 0.18072110    , 0.17992207    ,
     *  0.17912632    ,
     *  0.18812028    , 0.18707175    , 0.18602852    , 0.18522540    ,
     *  0.18442547    , 0.18362875    , 0.18283525    , 0.18204497    ,
     *  0.18125794    ,
     *  0.19021751    , 0.18918062    , 0.18814894    , 0.18735469    ,
     *  0.18656358    , 0.18577563    , 0.18499084    , 0.18420923    ,
     *  0.18343080    ,
     *  0.19235764    , 0.19133229    , 0.19031205    , 0.18952659    ,
     *  0.18874421    , 0.18796493    , 0.18718876    , 0.18641572    ,
     *  0.18564580    ,
     *  0.19454158    , 0.19352767    , 0.19251876    , 0.19174200    ,
     *  0.19096827    , 0.19019758    , 0.18942994    , 0.18866537    ,
     *  0.18790387    ,
     *  0.19677024    , 0.19576766    , 0.19476999    , 0.19400185    ,
     *  0.19323668    , 0.19247449    , 0.19171530    , 0.19095911    ,
     *  0.19020593    /
        DATA ((CONDFC(J,K),J= 28, 36),K=136,144) /
     *  0.19904454    , 0.19805320    , 0.19706668    , 0.19630708    ,
     *  0.19555039    , 0.19479662    , 0.19404579    , 0.19329790    ,
     *  0.19255296    ,
     *  0.20136544    , 0.20038525    , 0.19940977    , 0.19865864    ,
     *  0.19791035    , 0.19716493    , 0.19642237    , 0.19568269    ,
     *  0.19494591    ,
     *  0.20373389    , 0.20276477    , 0.20180024    , 0.20105750    ,
     *  0.20031755    , 0.19958038    , 0.19884602    , 0.19811448    ,
     *  0.19738577    ,
     *  0.20615088    , 0.20519274    , 0.20423908    , 0.20350467    ,
     *  0.20277297    , 0.20204399    , 0.20131775    , 0.20059427    ,
     *  0.19987355    ,
     *  0.20861741    , 0.20767017    , 0.20672728    , 0.20600113    ,
     *  0.20527762    , 0.20455676    , 0.20383857    , 0.20312307    ,
     *  0.20241026    ,
     *  0.21113450    , 0.21019807    , 0.20926588    , 0.20854792    ,
     *  0.20783253    , 0.20711972    , 0.20640951    , 0.20570192    ,
     *  0.20499695    ,
     *  0.21370317    , 0.21277749    , 0.21185592    , 0.21114608    ,
     *  0.21043874    , 0.20973392    , 0.20903162    , 0.20833187    ,
     *  0.20763468    ,
     *  0.21632448    , 0.21540947    , 0.21449844    , 0.21379667    ,
     *  0.21309732    , 0.21240042    , 0.21170597    , 0.21101399    ,
     *  0.21032450    ,
     *  0.21899949    , 0.21809508    , 0.21719452    , 0.21650076    ,
     *  0.21580935    , 0.21512031    , 0.21443364    , 0.21374937    ,
     *  0.21306752    /
        DATA ((CONDFC(J,K),J= 28, 36),K=145,153) /
     *  0.22172930    , 0.22083542    , 0.21994526    , 0.21925946    ,
     *  0.21857592    , 0.21789467    , 0.21721573    , 0.21653911    ,
     *  0.21586483    ,
     *  0.22451500    , 0.22363159    , 0.22275176    , 0.22207386    ,
     *  0.22139814    , 0.22072464    , 0.22005337    , 0.21938434    ,
     *  0.21871757    ,
     *  0.22735771    , 0.22648471    , 0.22561515    , 0.22494510    ,
     *  0.22427715    , 0.22361134    , 0.22294768    , 0.22228618    ,
     *  0.22162687    ,
     *  0.23025857    , 0.22939592    , 0.22853658    , 0.22787432    ,
     *  0.22721410    , 0.22655592    , 0.22589982    , 0.22524580    ,
     *  0.22459390    ,
     *  0.23321874    , 0.23236639    , 0.23151720    , 0.23086270    ,
     *  0.23021014    , 0.22955956    , 0.22891096    , 0.22826438    ,
     *  0.22761982    ,
     *  0.23623939    , 0.23539728    , 0.23455819    , 0.23391140    ,
     *  0.23326648    , 0.23262344    , 0.23198230    , 0.23134309    ,
     *  0.23070583    ,
     *  0.23932172    , 0.23848980    , 0.23766076    , 0.23702164    ,
     *  0.23638430    , 0.23574876    , 0.23511504    , 0.23448316    ,
     *  0.23385315    ,
     *  0.24246693    , 0.24164516    , 0.24082612    , 0.24019463    ,
     *  0.23956483    , 0.23893675    , 0.23831040    , 0.23768581    ,
     *  0.23706301    ,
     *  0.24567626    , 0.24486459    , 0.24405550    , 0.24343161    ,
     *  0.24280931    , 0.24218865    , 0.24156963    , 0.24095229    ,
     *  0.24033665    /
        DATA ((CONDFC(J,K),J= 28, 36),K=154,162) /
     *  0.24895094    , 0.24814934    , 0.24735016    , 0.24673383    ,
     *  0.24611900    , 0.24550572    , 0.24489400    , 0.24428386    ,
     *  0.24367535    ,
     *  0.25229226    , 0.25150069    , 0.25071138    , 0.25010257    ,
     *  0.24949518    , 0.24888924    , 0.24828477    , 0.24768181    ,
     *  0.24708038    ,
     *  0.25570149    , 0.25491991    , 0.25414043    , 0.25353912    ,
     *  0.25293914    , 0.25234051    , 0.25174327    , 0.25114744    ,
     *  0.25055305    ,
     *  0.25917994    , 0.25840833    , 0.25763865    , 0.25704480    ,
     *  0.25645219    , 0.25586085    , 0.25527080    , 0.25468207    ,
     *  0.25409470    ,
     *  0.26272895    , 0.26196726    , 0.26120735    , 0.26062095    ,
     *  0.26003569    , 0.25945160    , 0.25886871    , 0.25828705    ,
     *  0.25770666    ,
     *  0.26634985    , 0.26559807    , 0.26484790    , 0.26426891    ,
     *  0.26369097    , 0.26311411    , 0.26253836    , 0.26196375    ,
     *  0.26139031    ,
     *  0.27004403    , 0.26930213    , 0.26856166    , 0.26799008    ,
     *  0.26741944    , 0.26684978    , 0.26628113    , 0.26571354    ,
     *  0.26514702    ,
     *  0.27381286    , 0.27308082    , 0.27235005    , 0.27178584    ,
     *  0.27122248    , 0.27066000    , 0.27009844    , 0.26953784    ,
     *  0.26897822    ,
     *  0.27765778    , 0.27693557    , 0.27621447    , 0.27565762    ,
     *  0.27510152    , 0.27454620    , 0.27399171    , 0.27343807    ,
     *  0.27288533    /
        DATA ((CONDFC(J,K),J= 37, 45),K=  1,  9) /
     *  0.11424501    , 0.11289146    , 0.11153408    , 0.11017257    ,
     *  0.10880661    , 0.10743584    , 0.10605990    , 0.10467836    ,
     *  0.10329077    ,
     *  0.11424860    , 0.11289513    , 0.11153783    , 0.11017640    ,
     *  0.10881053    , 0.10743985    , 0.10606401    , 0.10468257    ,
     *  0.10329509    ,
     *  0.11425265    , 0.11289927    , 0.11154206    , 0.11018073    ,
     *  0.10881495    , 0.10744438    , 0.10606865    , 0.10468732    ,
     *  0.10329996    ,
     *  0.11425722    , 0.11290394    , 0.11154683    , 0.11018560    ,
     *  0.10881994    , 0.10744949    , 0.10607387    , 0.10469268    ,
     *  0.10330545    ,
     *  0.11426234    , 0.11290917    , 0.11155217    , 0.11019107    ,
     *  0.10882553    , 0.10745521    , 0.10607973    , 0.10469868    ,
     *  0.10331160    ,
     *  0.11426806    , 0.11291501    , 0.11155814    , 0.11019717    ,
     *  0.10883177    , 0.10746160    , 0.10608627    , 0.10470538    ,
     *  0.10331848    ,
     *  0.11427443    , 0.11292152    , 0.11156479    , 0.11020397    ,
     *  0.10883873    , 0.10746871    , 0.10609356    , 0.10471285    ,
     *  0.10332614    ,
     *  0.11428150    , 0.11292874    , 0.11157217    , 0.11021152    ,
     *  0.10884644    , 0.10747661    , 0.10610165    , 0.10472114    ,
     *  0.10333463    ,
     *  0.11428932    , 0.11293673    , 0.11158034    , 0.11021986    ,
     *  0.10885498    , 0.10748535    , 0.10611059    , 0.10473030    ,
     *  0.10334403    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 10, 18) /
     *  0.11429795    , 0.11294554    , 0.11158934    , 0.11022907    ,
     *  0.10886440    , 0.10749499    , 0.10612046    , 0.10474041    ,
     *  0.10335439    ,
     *  0.11430743    , 0.11295523    , 0.11159924    , 0.11023919    ,
     *  0.10887475    , 0.10750558    , 0.10613131    , 0.10475153    ,
     *  0.10336579    ,
     *  0.11431784    , 0.11296585    , 0.11161010    , 0.11025029    ,
     *  0.10888610    , 0.10751720    , 0.10614321    , 0.10476372    ,
     *  0.10337829    ,
     *  0.11432921    , 0.11297747    , 0.11162197    , 0.11026243    ,
     *  0.10889852    , 0.10752990    , 0.10615622    , 0.10477705    ,
     *  0.10339195    ,
     *  0.11434162    , 0.11299015    , 0.11163493    , 0.11027567    ,
     *  0.10891206    , 0.10754376    , 0.10617040    , 0.10479158    ,
     *  0.10340685    ,
     *  0.11435512    , 0.11300394    , 0.11164902    , 0.11029007    ,
     *  0.10892679    , 0.10755884    , 0.10618584    , 0.10480740    ,
     *  0.10342307    ,
     *  0.11436978    , 0.11301891    , 0.11166432    , 0.11030571    ,
     *  0.10894279    , 0.10757521    , 0.10620260    , 0.10482457    ,
     *  0.10344067    ,
     *  0.11438566    , 0.11303512    , 0.11168088    , 0.11032265    ,
     *  0.10896011    , 0.10759293    , 0.10622075    , 0.10484316    ,
     *  0.10345972    ,
     *  0.11440281    , 0.11305265    , 0.11169879    , 0.11034095    ,
     *  0.10897882    , 0.10761208    , 0.10624035    , 0.10486324    ,
     *  0.10348031    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 19, 27) /
     *  0.11442131    , 0.11307154    , 0.11171809    , 0.11036068    ,
     *  0.10899901    , 0.10763273    , 0.10626149    , 0.10488490    ,
     *  0.10350251    ,
     *  0.11444122    , 0.11309187    , 0.11173887    , 0.11038192    ,
     *  0.10902073    , 0.10765495    , 0.10628424    , 0.10490820    ,
     *  0.10352640    ,
     *  0.11446261    , 0.11311372    , 0.11176118    , 0.11040473    ,
     *  0.10904405    , 0.10767882    , 0.10630868    , 0.10493323    ,
     *  0.10355205    ,
     *  0.11448554    , 0.11313713    , 0.11178510    , 0.11042918    ,
     *  0.10906906    , 0.10770440    , 0.10633487    , 0.10496006    ,
     *  0.10357955    ,
     *  0.11451008    , 0.11316219    , 0.11181070    , 0.11045535    ,
     *  0.10909581    , 0.10773178    , 0.10636289    , 0.10498876    ,
     *  0.10360896    ,
     *  0.11453629    , 0.11318896    , 0.11183805    , 0.11048329    ,
     *  0.10912439    , 0.10776102    , 0.10639282    , 0.10501941    ,
     *  0.10364038    ,
     *  0.11456424    , 0.11321750    , 0.11186721    , 0.11051310    ,
     *  0.10915487    , 0.10779219    , 0.10642473    , 0.10505210    ,
     *  0.10367388    ,
     *  0.11459401    , 0.11324790    , 0.11189826    , 0.11054483    ,
     *  0.10918731    , 0.10782539    , 0.10645871    , 0.10508689    ,
     *  0.10370953    ,
     *  0.11462565    , 0.11328021    , 0.11193127    , 0.11057857    ,
     *  0.10922180    , 0.10786067    , 0.10649482    , 0.10512387    ,
     *  0.10374743    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 28, 36) /
     *  0.11465925    , 0.11331451    , 0.11196631    , 0.11061437    ,
     *  0.10925841    , 0.10789811    , 0.10653314    , 0.10516311    ,
     *  0.10378764    ,
     *  0.11469485    , 0.11335087    , 0.11200344    , 0.11065232    ,
     *  0.10929721    , 0.10793780    , 0.10657375    , 0.10520470    ,
     *  0.10383024    ,
     *  0.11473254    , 0.11338935    , 0.11204275    , 0.11069248    ,
     *  0.10933826    , 0.10797979    , 0.10661672    , 0.10524870    ,
     *  0.10387533    ,
     *  0.11476316    , 0.11342061    , 0.11207467    , 0.11072510    ,
     *  0.10937161    , 0.10801390    , 0.10665163    , 0.10528444    ,
     *  0.10391194    ,
     *  0.11479510    , 0.11345321    , 0.11210797    , 0.11075913    ,
     *  0.10940639    , 0.10804947    , 0.10668802    , 0.10532170    ,
     *  0.10395011    ,
     *  0.11482838    , 0.11348719    , 0.11214268    , 0.11079459    ,
     *  0.10944264    , 0.10808654    , 0.10672595    , 0.10536053    ,
     *  0.10398989    ,
     *  0.11486305    , 0.11352258    , 0.11217882    , 0.11083151    ,
     *  0.10948038    , 0.10812513    , 0.10676544    , 0.10540095    ,
     *  0.10403129    ,
     *  0.11489912    , 0.11355940    , 0.11221643    , 0.11086993    ,
     *  0.10951965    , 0.10816529    , 0.10680653    , 0.10544301    ,
     *  0.10407437    ,
     *  0.11493664    , 0.11359770    , 0.11225553    , 0.11090989    ,
     *  0.10956049    , 0.10820704    , 0.10684924    , 0.10548674    ,
     *  0.10411916    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 37, 45) /
     *  0.11497563    , 0.11363750    , 0.11229618    , 0.11095140    ,
     *  0.10960292    , 0.10825043    , 0.10689363    , 0.10553217    ,
     *  0.10416568    ,
     *  0.11501613    , 0.11367884    , 0.11233838    , 0.11099452    ,
     *  0.10964698    , 0.10829548    , 0.10693971    , 0.10557933    ,
     *  0.10421398    ,
     *  0.11505816    , 0.11372174    , 0.11238218    , 0.11103926    ,
     *  0.10969270    , 0.10834222    , 0.10698752    , 0.10562827    ,
     *  0.10426409    ,
     *  0.11510176    , 0.11376623    , 0.11242761    , 0.11108566    ,
     *  0.10974012    , 0.10839070    , 0.10703710    , 0.10567901    ,
     *  0.10431604    ,
     *  0.11514695    , 0.11381235    , 0.11247470    , 0.11113376    ,
     *  0.10978926    , 0.10844093    , 0.10708848    , 0.10573158    ,
     *  0.10436987    ,
     *  0.11519376    , 0.11386013    , 0.11252348    , 0.11118357    ,
     *  0.10984016    , 0.10849296    , 0.10714169    , 0.10578603    ,
     *  0.10442562    ,
     *  0.11524224    , 0.11390960    , 0.11257398    , 0.11123514    ,
     *  0.10989285    , 0.10854682    , 0.10719677    , 0.10584238    ,
     *  0.10448330    ,
     *  0.11529240    , 0.11396078    , 0.11262622    , 0.11128850    ,
     *  0.10994736    , 0.10860253    , 0.10725374    , 0.10590066    ,
     *  0.10454297    ,
     *  0.11534427    , 0.11401371    , 0.11268025    , 0.11134367    ,
     *  0.11000372    , 0.10866014    , 0.10731264    , 0.10596092    ,
     *  0.10460464    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 46, 54) /
     *  0.11539789    , 0.11406842    , 0.11273609    , 0.11140069    ,
     *  0.11006196    , 0.10871966    , 0.10737349    , 0.10602317    ,
     *  0.10466835    ,
     *  0.11545328    , 0.11412493    , 0.11279377    , 0.11145958    ,
     *  0.11012212    , 0.10878113    , 0.10743634    , 0.10608745    ,
     *  0.10473414    ,
     *  0.11551048    , 0.11418329    , 0.11285333    , 0.11152038    ,
     *  0.11018422    , 0.10884459    , 0.10750121    , 0.10615380    ,
     *  0.10480203    ,
     *  0.11556950    , 0.11424350    , 0.11291478    , 0.11158312    ,
     *  0.11024829    , 0.10891005    , 0.10756813    , 0.10622224    ,
     *  0.10487206    ,
     *  0.11563039    , 0.11430562    , 0.11297816    , 0.11164782    ,
     *  0.11031437    , 0.10897756    , 0.10763713    , 0.10629280    ,
     *  0.10494425    ,
     *  0.11569317    , 0.11436965    , 0.11304350    , 0.11171452    ,
     *  0.11038248    , 0.10904714    , 0.10770825    , 0.10636552    ,
     *  0.10501864    ,
     *  0.11575786    , 0.11443564    , 0.11311083    , 0.11178324    ,
     *  0.11045265    , 0.10911882    , 0.10778150    , 0.10644041    ,
     *  0.10509526    ,
     *  0.11582451    , 0.11450361    , 0.11318018    , 0.11185402    ,
     *  0.11052492    , 0.10919264    , 0.10785693    , 0.10651753    ,
     *  0.10517414    ,
     *  0.11589312    , 0.11457358    , 0.11325157    , 0.11192688    ,
     *  0.11059930    , 0.10926861    , 0.10793456    , 0.10659688    ,
     *  0.10525530    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 55, 63) /
     *  0.11596374    , 0.11464560    , 0.11332503    , 0.11200185    ,
     *  0.11067583    , 0.10934677    , 0.10801441    , 0.10667851    ,
     *  0.10533877    ,
     *  0.11603639    , 0.11471968    , 0.11340060    , 0.11207896    ,
     *  0.11075455    , 0.10942715    , 0.10809653    , 0.10676243    ,
     *  0.10542459    ,
     *  0.11611109    , 0.11479586    , 0.11347830    , 0.11215823    ,
     *  0.11083546    , 0.10950977    , 0.10818093    , 0.10684869    ,
     *  0.10551278    ,
     *  0.11618789    , 0.11487415    , 0.11355815    , 0.11223971    ,
     *  0.11091862    , 0.10959467    , 0.10826765    , 0.10693730    ,
     *  0.10560337    ,
     *  0.11626679    , 0.11495460    , 0.11364019    , 0.11232340    ,
     *  0.11100403    , 0.10968187    , 0.10835671    , 0.10702830    ,
     *  0.10569639    ,
     *  0.11634784    , 0.11503722    , 0.11372445    , 0.11240935    ,
     *  0.11109174    , 0.10977140    , 0.10844814    , 0.10712171    ,
     *  0.10579187    ,
     *  0.11645220    , 0.11514360    , 0.11383293    , 0.11252000    ,
     *  0.11120463    , 0.10988664    , 0.10856581    , 0.10724192    ,
     *  0.10591471    ,
     *  0.11656001    , 0.11525349    , 0.11394496    , 0.11263426    ,
     *  0.11132121    , 0.11000562    , 0.10868728    , 0.10736599    ,
     *  0.10604150    ,
     *  0.11667132    , 0.11536693    , 0.11406061    , 0.11275220    ,
     *  0.11144152    , 0.11012839    , 0.10881262    , 0.10749399    ,
     *  0.10617227    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 64, 72) /
     *  0.11678619    , 0.11548399    , 0.11417993    , 0.11287386    ,
     *  0.11156562    , 0.11025502    , 0.10894187    , 0.10762597    ,
     *  0.10630709    ,
     *  0.11690466    , 0.11560471    , 0.11430298    , 0.11299932    ,
     *  0.11169357    , 0.11038555    , 0.10907509    , 0.10776199    ,
     *  0.10644602    ,
     *  0.11702681    , 0.11572916    , 0.11442981    , 0.11312862    ,
     *  0.11182542    , 0.11052006    , 0.10921235    , 0.10790210    ,
     *  0.10658911    ,
     *  0.11715269    , 0.11585740    , 0.11456049    , 0.11326182    ,
     *  0.11196124    , 0.11065858    , 0.10935369    , 0.10804636    ,
     *  0.10673641    ,
     *  0.11728235    , 0.11598948    , 0.11469507    , 0.11339898    ,
     *  0.11210108    , 0.11080120    , 0.10949918    , 0.10819484    ,
     *  0.10688799    ,
     *  0.11741587    , 0.11612547    , 0.11483362    , 0.11354017    ,
     *  0.11224500    , 0.11094796    , 0.10964888    , 0.10834759    ,
     *  0.10704391    ,
     *  0.11755331    , 0.11626544    , 0.11497620    , 0.11368546    ,
     *  0.11239309    , 0.11109894    , 0.10980286    , 0.10850468    ,
     *  0.10720424    ,
     *  0.11769474    , 0.11640946    , 0.11512289    , 0.11383491    ,
     *  0.11254539    , 0.11125420    , 0.10996118    , 0.10866618    ,
     *  0.10736904    ,
     *  0.11784023    , 0.11655759    , 0.11527376    , 0.11398860    ,
     *  0.11270200    , 0.11141382    , 0.11012393    , 0.10883217    ,
     *  0.10753838    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 73, 81) /
     *  0.11798986    , 0.11670993    , 0.11542888    , 0.11414661    ,
     *  0.11286298    , 0.11157788    , 0.11029118    , 0.10900272    ,
     *  0.10771236    ,
     *  0.11814373    , 0.11686656    , 0.11558836    , 0.11430903    ,
     *  0.11302844    , 0.11174648    , 0.11046302    , 0.10917793    ,
     *  0.10789105    ,
     *  0.11830194    , 0.11702759    , 0.11575229    , 0.11447596    ,
     *  0.11319846    , 0.11191971    , 0.11063956    , 0.10935789    ,
     *  0.10807456    ,
     *  0.11846458    , 0.11719311    , 0.11592079    , 0.11464751    ,
     *  0.11337317    , 0.11209768    , 0.11082090    , 0.10954272    ,
     *  0.10826301    ,
     *  0.11863180    , 0.11736327    , 0.11609397    , 0.11482382    ,
     *  0.11355270    , 0.11228053    , 0.11100719    , 0.10973256    ,
     *  0.10845653    ,
     *  0.11880376    , 0.11753822    , 0.11627202    , 0.11500504    ,
     *  0.11373721    , 0.11246843    , 0.11119859    , 0.10992758    ,
     *  0.10865528    ,
     *  0.11907707    , 0.11781626    , 0.11655491    , 0.11529295    ,
     *  0.11403028    , 0.11276682    , 0.11150247    , 0.11023713    ,
     *  0.10897070    ,
     *  0.11936297    , 0.11810705    , 0.11685072    , 0.11559392    ,
     *  0.11433658    , 0.11307860    , 0.11181992    , 0.11056042    ,
     *  0.10930003    ,
     *  0.11966366    , 0.11841281    , 0.11716170    , 0.11591026    ,
     *  0.11465844    , 0.11340615    , 0.11215332    , 0.11089987    ,
     *  0.10964571    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 82, 90) /
     *  0.11968912    , 0.11843869    , 0.11718801    , 0.11593703    ,
     *  0.11468567    , 0.11343386    , 0.11218152    , 0.11092857    ,
     *  0.10967494    ,
     *  0.11973998    , 0.11849040    , 0.11724060    , 0.11599051    ,
     *  0.11474008    , 0.11348922    , 0.11223786    , 0.11098592    ,
     *  0.10973333    ,
     *  0.11991752    , 0.11867090    , 0.11742413    , 0.11617717    ,
     *  0.11492994    , 0.11368238    , 0.11243443    , 0.11118600    ,
     *  0.10993702    ,
     *  0.12015865    , 0.11891601    , 0.11767333    , 0.11643057    ,
     *  0.11518766    , 0.11394454    , 0.11270115    , 0.11145743    ,
     *  0.11021330    ,
     *  0.12040053    , 0.11916185    , 0.11792323    , 0.11668463    ,
     *  0.11544599    , 0.11420728    , 0.11296842    , 0.11172935    ,
     *  0.11049002    ,
     *  0.12064317    , 0.11940841    , 0.11817381    , 0.11693935    ,
     *  0.11570496    , 0.11447061    , 0.11323623    , 0.11200178    ,
     *  0.11076720    ,
     *  0.12088656    , 0.11965570    , 0.11842511    , 0.11719474    ,
     *  0.11596457    , 0.11473454    , 0.11350460    , 0.11227472    ,
     *  0.11104483    ,
     *  0.12113072    , 0.11990373    , 0.11867711    , 0.11745082    ,
     *  0.11622482    , 0.11499907    , 0.11377354    , 0.11254818    ,
     *  0.11132294    ,
     *  0.12137564    , 0.12015251    , 0.11892983    , 0.11770757    ,
     *  0.11648572    , 0.11526423    , 0.11404306    , 0.11282218    ,
     *  0.11160154    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 91, 99) /
     *  0.12162135    , 0.12040203    , 0.11918327    , 0.11796503    ,
     *  0.11674728    , 0.11553000    , 0.11431316    , 0.11309672    ,
     *  0.11188064    ,
     *  0.12186783    , 0.12065232    , 0.11943744    , 0.11822318    ,
     *  0.11700951    , 0.11579641    , 0.11458386    , 0.11337181    ,
     *  0.11216024    ,
     *  0.12211510    , 0.12090336    , 0.11969235    , 0.11848204    ,
     *  0.11727242    , 0.11606347    , 0.11485516    , 0.11364746    ,
     *  0.11244036    ,
     *  0.12236316    , 0.12115517    , 0.11994800    , 0.11874162    ,
     *  0.11753601    , 0.11633117    , 0.11512707    , 0.11392369    ,
     *  0.11272101    ,
     *  0.12349960    , 0.12230837    , 0.12111830    , 0.11992940    ,
     *  0.11874165    , 0.11755507    , 0.11636964    , 0.11518538    ,
     *  0.11400226    ,
     *  0.12465300    , 0.12347808    , 0.12230463    , 0.12113267    ,
     *  0.11996220    , 0.11879325    , 0.11762582    , 0.11645992    ,
     *  0.11529557    ,
     *  0.12582384    , 0.12466482    , 0.12350755    , 0.12235204    ,
     *  0.12119832    , 0.12004642    , 0.11889636    , 0.11774816    ,
     *  0.11660184    ,
     *  0.12701261    , 0.12586912    , 0.12472760    , 0.12358809    ,
     *  0.12245063    , 0.12131525    , 0.12018198    , 0.11905086    ,
     *  0.11792191    ,
     *  0.12821974    , 0.12709146    , 0.12596533    , 0.12484141    ,
     *  0.12371976    , 0.12260041    , 0.12148340    , 0.12036879    ,
     *  0.11925659    /
        DATA ((CONDFC(J,K),J= 37, 45),K=100,108) /
     *  0.12944563    , 0.12833228    , 0.12722122    , 0.12611253    ,
     *  0.12500628    , 0.12390251    , 0.12280129    , 0.12170266    ,
     *  0.12060667    ,
     *  0.13069060    , 0.12959200    , 0.12849575    , 0.12740196    ,
     *  0.12631075    , 0.12522217    , 0.12413629    , 0.12305318    ,
     *  0.12197287    ,
     *  0.13195475    , 0.13087087    , 0.12978927    , 0.12871016    ,
     *  0.12763368    , 0.12655994    , 0.12548902    , 0.12442099    ,
     *  0.12335592    ,
     *  0.13323764    , 0.13216888    , 0.13110199    , 0.13003745    ,
     *  0.12897551    , 0.12791633    , 0.12686004    , 0.12580672    ,
     *  0.12475647    ,
     *  0.13453625    , 0.13348514    , 0.13243372    , 0.13138396    ,
     *  0.13033652    , 0.12929174    , 0.12824983    , 0.12721093    ,
     *  0.12617514    ,
     *  0.13585153    , 0.13481156    , 0.13378261    , 0.13274910    ,
     *  0.13171664    , 0.13068637    , 0.12965876    , 0.12863407    ,
     *  0.12761248    ,
     *  0.13721506    , 0.13617555    , 0.13513935    , 0.13412858    ,
     *  0.13311459    , 0.13209983    , 0.13108685    , 0.13007641    ,
     *  0.12906889    ,
     *  0.13860165    , 0.13757484    , 0.13655141    , 0.13553140    ,
     *  0.13451483    , 0.13352905    , 0.13253307    , 0.13153766    ,
     *  0.13054446    ,
     *  0.14001188    , 0.13899751    , 0.13798659    , 0.13697916    ,
     *  0.13597525    , 0.13497488    , 0.13398506    , 0.13301527    ,
     *  0.13203830    /
        DATA ((CONDFC(J,K),J= 37, 45),K=109,117) /
     *  0.14144636    , 0.14044417    , 0.13944550    , 0.13845039    ,
     *  0.13745885    , 0.13647092    , 0.13548662    , 0.13450597    ,
     *  0.13354124    ,
     *  0.14290569    , 0.14191544    , 0.14092878    , 0.13994571    ,
     *  0.13896628    , 0.13799050    , 0.13701840    , 0.13605001    ,
     *  0.13508535    ,
     *  0.14439047    , 0.14341195    , 0.14243704    , 0.14146579    ,
     *  0.14049820    , 0.13953430    , 0.13857413    , 0.13761770    ,
     *  0.13666504    ,
     *  0.14590133    , 0.14493431    , 0.14397095    , 0.14301126    ,
     *  0.14205527    , 0.14110301    , 0.14015450    , 0.13920975    ,
     *  0.13826881    ,
     *  0.14743891    , 0.14648318    , 0.14553114    , 0.14458279    ,
     *  0.14363817    , 0.14269730    , 0.14176019    , 0.14082688    ,
     *  0.13989738    ,
     *  0.14900384    , 0.14805921    , 0.14711827    , 0.14618106    ,
     *  0.14524758    , 0.14431786    , 0.14339193    , 0.14246980    ,
     *  0.14155149    ,
     *  0.15059678    , 0.14966304    , 0.14873302    , 0.14780673    ,
     *  0.14688418    , 0.14596540    , 0.14505041    , 0.14413923    ,
     *  0.14323187    ,
     *  0.15221839    , 0.15129537    , 0.15037606    , 0.14946049    ,
     *  0.14854867    , 0.14764062    , 0.14673635    , 0.14583589    ,
     *  0.14493926    ,
     *  0.15386934    , 0.15295686    , 0.15204809    , 0.15114305    ,
     *  0.15024176    , 0.14934423    , 0.14845048    , 0.14756054    ,
     *  0.14667440    /
        DATA ((CONDFC(J,K),J= 37, 45),K=118,126) /
     *  0.15555034    , 0.15464822    , 0.15374981    , 0.15285512    ,
     *  0.15196417    , 0.15107697    , 0.15019354    , 0.14931390    ,
     *  0.14843806    ,
     *  0.15726207    , 0.15637015    , 0.15548193    , 0.15459741    ,
     *  0.15371662    , 0.15283957    , 0.15196627    , 0.15109674    ,
     *  0.15023099    ,
     *  0.15900526    , 0.15812338    , 0.15724517    , 0.15637066    ,
     *  0.15549986    , 0.15463277    , 0.15376942    , 0.15290981    ,
     *  0.15205396    ,
     *  0.16078062    , 0.15990862    , 0.15904029    , 0.15817562    ,
     *  0.15731463    , 0.15645734    , 0.15560376    , 0.15475390    ,
     *  0.15390777    ,
     *  0.16258890    , 0.16172664    , 0.16086802    , 0.16001303    ,
     *  0.15916170    , 0.15831405    , 0.15747007    , 0.15662978    ,
     *  0.15579320    ,
     *  0.16443086    , 0.16357819    , 0.16272913    , 0.16188368    ,
     *  0.16104186    , 0.16020367    , 0.15936914    , 0.15853826    ,
     *  0.15771105    ,
     *  0.16630726    , 0.16546405    , 0.16462441    , 0.16378835    ,
     *  0.16295588    , 0.16212702    , 0.16130177    , 0.16048014    ,
     *  0.15966215    ,
     *  0.16821888    , 0.16738499    , 0.16655464    , 0.16572783    ,
     *  0.16490458    , 0.16408489    , 0.16326878    , 0.16245625    ,
     *  0.16164732    ,
     *  0.17016653    , 0.16934183    , 0.16852063    , 0.16770294    ,
     *  0.16688876    , 0.16607811    , 0.16527099    , 0.16446742    ,
     *  0.16366740    /
        DATA ((CONDFC(J,K),J= 37, 45),K=127,135) /
     *  0.17215102    , 0.17133539    , 0.17052321    , 0.16971450    ,
     *  0.16890927    , 0.16810751    , 0.16730925    , 0.16651449    ,
     *  0.16572324    ,
     *  0.17417317    , 0.17336649    , 0.17256322    , 0.17176336    ,
     *  0.17096694    , 0.17017396    , 0.16938442    , 0.16859834    ,
     *  0.16781571    ,
     *  0.17623384    , 0.17543598    , 0.17464149    , 0.17385038    ,
     *  0.17306265    , 0.17227830    , 0.17149736    , 0.17071983    ,
     *  0.16994570    ,
     *  0.17833387    , 0.17754473    , 0.17675891    , 0.17597642    ,
     *  0.17519725    , 0.17442144    , 0.17364896    , 0.17287985    ,
     *  0.17211410    ,
     *  0.18047415    , 0.17969362    , 0.17891636    , 0.17814237    ,
     *  0.17737166    , 0.17660425    , 0.17584013    , 0.17507931    ,
     *  0.17432181    ,
     *  0.18265556    , 0.18188354    , 0.18111472    , 0.18034913    ,
     *  0.17958677    , 0.17882765    , 0.17807177    , 0.17731914    ,
     *  0.17656977    ,
     *  0.18487902    , 0.18411540    , 0.18335493    , 0.18259763    ,
     *  0.18184351    , 0.18109257    , 0.18034481    , 0.17960026    ,
     *  0.17885890    ,
     *  0.18714545    , 0.18639013    , 0.18563791    , 0.18488880    ,
     *  0.18414281    , 0.18339994    , 0.18266021    , 0.18192362    ,
     *  0.18119017    ,
     *  0.18945579    , 0.18870867    , 0.18796460    , 0.18722358    ,
     *  0.18648563    , 0.18575074    , 0.18501892    , 0.18429019    ,
     *  0.18356454    /
        DATA ((CONDFC(J,K),J= 37, 45),K=136,144) /
     *  0.19181099    , 0.19107199    , 0.19033598    , 0.18960296    ,
     *  0.18887294    , 0.18814593    , 0.18742193    , 0.18670095    ,
     *  0.18598301    ,
     *  0.19421203    , 0.19348106    , 0.19275301    , 0.19202790    ,
     *  0.19130572    , 0.19058649    , 0.18987022    , 0.18915691    ,
     *  0.18844656    ,
     *  0.19665989    , 0.19593687    , 0.19521670    , 0.19449941    ,
     *  0.19378499    , 0.19307345    , 0.19236481    , 0.19165906    ,
     *  0.19095622    ,
     *  0.19915560    , 0.19844043    , 0.19772806    , 0.19701850    ,
     *  0.19631175    , 0.19560782    , 0.19490672    , 0.19420845    ,
     *  0.19351303    ,
     *  0.20170016    , 0.20099278    , 0.20028813    , 0.19958621    ,
     *  0.19888704    , 0.19819063    , 0.19749699    , 0.19680611    ,
     *  0.19611802    ,
     *  0.20429463    , 0.20359495    , 0.20289793    , 0.20220359    ,
     *  0.20151193    , 0.20082296    , 0.20013669    , 0.19945312    ,
     *  0.19877227    ,
     *  0.20694005    , 0.20624801    , 0.20555855    , 0.20487171    ,
     *  0.20418747    , 0.20350586    , 0.20282688    , 0.20215054    ,
     *  0.20147685    ,
     *  0.20963751    , 0.20895302    , 0.20827106    , 0.20759164    ,
     *  0.20691476    , 0.20624043    , 0.20556867    , 0.20489948    ,
     *  0.20423287    ,
     *  0.21238809    , 0.21171110    , 0.21103656    , 0.21036449    ,
     *  0.20969489    , 0.20902777    , 0.20836316    , 0.20770104    ,
     *  0.20704145    /
        DATA ((CONDFC(J,K),J= 37, 45),K=145,153) /
     *  0.21519290    , 0.21452334    , 0.21385616    , 0.21319137    ,
     *  0.21252898    , 0.21186901    , 0.21121147    , 0.21055636    ,
     *  0.20990370    ,
     *  0.21805308    , 0.21739088    , 0.21673099    , 0.21607342    ,
     *  0.21541819    , 0.21476529    , 0.21411475    , 0.21346658    ,
     *  0.21282078    ,
     *  0.22096976    , 0.22031487    , 0.21966221    , 0.21901180    ,
     *  0.21836365    , 0.21771776    , 0.21707417    , 0.21643286    ,
     *  0.21579387    ,
     *  0.22394411    , 0.22329647    , 0.22265098    , 0.22200767    ,
     *  0.22136654    , 0.22072760    , 0.22009088    , 0.21945639    ,
     *  0.21882412    ,
     *  0.22697730    , 0.22633686    , 0.22569848    , 0.22506221    ,
     *  0.22442805    , 0.22379600    , 0.22316610    , 0.22253835    ,
     *  0.22191276    ,
     *  0.23007054    , 0.22943723    , 0.22880592    , 0.22817664    ,
     *  0.22754938    , 0.22692418    , 0.22630103    , 0.22567997    ,
     *  0.22506100    ,
     *  0.23322503    , 0.23259881    , 0.23197452    , 0.23135216    ,
     *  0.23073177    , 0.23011334    , 0.22949691    , 0.22888247    ,
     *  0.22827006    ,
     *  0.23644201    , 0.23582284    , 0.23520551    , 0.23459004    ,
     *  0.23397645    , 0.23336475    , 0.23275497    , 0.23214711    ,
     *  0.23154120    ,
     *  0.23972273    , 0.23911056    , 0.23850014    , 0.23789151    ,
     *  0.23728468    , 0.23667966    , 0.23607649    , 0.23547516    ,
     *  0.23487570    /
        DATA ((CONDFC(J,K),J= 37, 45),K=154,162) /
     *  0.24306847    , 0.24246324    , 0.24185970    , 0.24125786    ,
     *  0.24065774    , 0.24005936    , 0.23946274    , 0.23886789    ,
     *  0.23827484    ,
     *  0.24648050    , 0.24588219    , 0.24528548    , 0.24469039    ,
     *  0.24409694    , 0.24350515    , 0.24291504    , 0.24232662    ,
     *  0.24173993    ,
     *  0.24996013    , 0.24936870    , 0.24877879    , 0.24819041    ,
     *  0.24760358    , 0.24701834    , 0.24643470    , 0.24585267    ,
     *  0.24527229    ,
     *  0.25350871    , 0.25292412    , 0.25234095    , 0.25175924    ,
     *  0.25117901    , 0.25060028    , 0.25002306    , 0.24944738    ,
     *  0.24887327    ,
     *  0.25712756    , 0.25654978    , 0.25597333    , 0.25539826    ,
     *  0.25482458    , 0.25425231    , 0.25368149    , 0.25311212    ,
     *  0.25254423    ,
     *  0.26081807    , 0.26024706    , 0.25967730    , 0.25910883    ,
     *  0.25854167    , 0.25797584    , 0.25741136    , 0.25684826    ,
     *  0.25628656    ,
     *  0.26458162    , 0.26401735    , 0.26345425    , 0.26289235    ,
     *  0.26233167    , 0.26177224    , 0.26121408    , 0.26065722    ,
     *  0.26010168    ,
     *  0.26841962    , 0.26786207    , 0.26730560    , 0.26675024    ,
     *  0.26619601    , 0.26564295    , 0.26509107    , 0.26454041    ,
     *  0.26399099    ,
     *  0.27233351    , 0.27178265    , 0.27123278    , 0.27068393    ,
     *  0.27013613    , 0.26958940    , 0.26904378    , 0.26849930    ,
     *  0.26795596    /
        DATA ((CONDFC(J,K),J= 46, 54),K=  1,  9) /
     *  0.10189663    , 0.10049539    , 9.90864355E-02, 9.76690798E-02,
     *  9.62425621E-02, 9.48060230E-02, 9.33584902E-02, 9.18988569E-02,
     *  9.04258539E-02,
     *  0.10190106    , 0.10049994    , 9.90911064E-02, 9.76738847E-02,
     *  9.62475097E-02, 9.48111233E-02, 9.33637544E-02, 9.19042976E-02,
     *  9.04314857E-02,
     *  0.10190606    , 0.10050507    , 9.90963852E-02, 9.76793149E-02,
     *  9.62531013E-02, 9.48168874E-02, 9.33697037E-02, 9.19104463E-02,
     *  9.04378501E-02,
     *  0.10191169    , 0.10051086    , 9.91023275E-02, 9.76854275E-02,
     *  9.62593954E-02, 9.48233757E-02, 9.33764002E-02, 9.19173672E-02,
     *  9.04450138E-02,
     *  0.10191801    , 0.10051734    , 9.91089910E-02, 9.76922819E-02,
     *  9.62664534E-02, 9.48306512E-02, 9.33839092E-02, 9.19251276E-02,
     *  9.04530463E-02,
     *  0.10192506    , 0.10052458    , 9.91164362E-02, 9.76999403E-02,
     *  9.62743390E-02, 9.48387797E-02, 9.33922984E-02, 9.19337976E-02,
     *  9.04620200E-02,
     *  0.10193292    , 0.10053265    , 9.91247256E-02, 9.77084670E-02,
     *  9.62831185E-02, 9.48478296E-02, 9.34016383E-02, 9.19434499E-02,
     *  9.04720102E-02,
     *  0.10194164    , 0.10054160    , 9.91339242E-02, 9.77179287E-02,
     *  9.62928606E-02, 9.48578715E-02, 9.34120017E-02, 9.19541597E-02,
     *  9.04830947E-02,
     *  0.10195128    , 0.10055150    , 9.91440990E-02, 9.77283944E-02,
     *  9.63036363E-02, 9.48689784E-02, 9.34234642E-02, 9.19660049E-02,
     *  9.04953538E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 10, 18) /
     *  0.10196191    , 0.10056242    , 9.91553192E-02, 9.77399351E-02,
     *  9.63155185E-02, 9.48812258E-02, 9.34361030E-02, 9.19790654E-02,
     *  9.05088703E-02,
     *  0.10197360    , 0.10057443    , 9.91676558E-02, 9.77526239E-02,
     *  9.63285825E-02, 9.48946907E-02, 9.34499981E-02, 9.19934235E-02,
     *  9.05237292E-02,
     *  0.10198642    , 0.10058759    , 9.91811817E-02, 9.77665355E-02,
     *  9.63429051E-02, 9.49094525E-02, 9.34652309E-02, 9.20091634E-02,
     *  9.05400174E-02,
     *  0.10200044    , 0.10060198    , 9.91959714E-02, 9.77817466E-02,
     *  9.63585650E-02, 9.49255922E-02, 9.34818850E-02, 9.20263712E-02,
     *  9.05578238E-02,
     *  0.10201573    , 0.10061768    , 9.92121010E-02, 9.77983353E-02,
     *  9.63756427E-02, 9.49431924E-02, 9.35000454E-02, 9.20451347E-02,
     *  9.05772391E-02,
     *  0.10203237    , 0.10063476    , 9.92296480E-02, 9.78163812E-02,
     *  9.63942200E-02, 9.49623373E-02, 9.35197989E-02, 9.20655431E-02,
     *  9.05983553E-02,
     *  0.10205042    , 0.10065329    , 9.92486912E-02, 9.78359652E-02,
     *  9.64143799E-02, 9.49831124E-02, 9.35412334E-02, 9.20876872E-02,
     *  9.06212661E-02,
     *  0.10206997    , 0.10067336    , 9.92693108E-02, 9.78571695E-02,
     *  9.64362068E-02, 9.50056043E-02, 9.35644382E-02, 9.21116588E-02,
     *  9.06460663E-02,
     *  0.10209109    , 0.10069504    , 9.92915876E-02, 9.78800771E-02,
     *  9.64597861E-02, 9.50299009E-02, 9.35895034E-02, 9.21375509E-02,
     *  9.06728514E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 19, 27) /
     *  0.10211386    , 0.10071842    , 9.93156037E-02, 9.79047722E-02,
     *  9.64852040E-02, 9.50560907E-02, 9.36165203E-02, 9.21654571E-02,
     *  9.07017182E-02,
     *  0.10213836    , 0.10074357    , 9.93414417E-02, 9.79313395E-02,
     *  9.65125476E-02, 9.50842631E-02, 9.36455805E-02, 9.21954720E-02,
     *  9.07327638E-02,
     *  0.10216467    , 0.10077058    , 9.93691849E-02, 9.79598645E-02,
     *  9.65419045E-02, 9.51145081E-02, 9.36767766E-02, 9.22276905E-02,
     *  9.07660860E-02,
     *  0.10219287    , 0.10079952    , 9.93989173E-02, 9.79904331E-02,
     *  9.65733628E-02, 9.51469159E-02, 9.37102011E-02, 9.22622079E-02,
     *  9.08017827E-02,
     *  0.10222304    , 0.10083048    , 9.94307230E-02, 9.80231315E-02,
     *  9.66070108E-02, 9.51815772E-02, 9.37459473E-02, 9.22991197E-02,
     *  9.08399521E-02,
     *  0.10225526    , 0.10086355    , 9.94646866E-02, 9.80580461E-02,
     *  9.66429371E-02, 9.52185828E-02, 9.37841081E-02, 9.23385214E-02,
     *  9.08806922E-02,
     *  0.10228961    , 0.10089880    , 9.95008925E-02, 9.80952637E-02,
     *  9.66812304E-02, 9.52580234E-02, 9.38247764E-02, 9.23805083E-02,
     *  9.09241008E-02,
     *  0.10232618    , 0.10093632    , 9.95394255E-02, 9.81348706E-02,
     *  9.67219791E-02, 9.52999897E-02, 9.38680452E-02, 9.24251754E-02,
     *  9.09702752E-02,
     *  0.10236503    , 0.10097619    , 9.95803699E-02, 9.81769532E-02,
     *  9.67652716E-02, 9.53445719E-02, 9.39140067E-02, 9.24726174E-02,
     *  9.10193124E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 28, 36) /
     *  0.10240626    , 0.10101850    , 9.96238102E-02, 9.82215976E-02,
     *  9.68111957E-02, 9.53918599E-02, 9.39627529E-02, 9.25229282E-02,
     *  9.10713084E-02,
     *  0.10244995    , 0.10106332    , 9.96698301E-02, 9.82688896E-02,
     *  9.68598390E-02, 9.54419430E-02, 9.40143750E-02, 9.25762009E-02,
     *  9.11263585E-02,
     *  0.10249616    , 0.10111074    , 9.97185133E-02, 9.83189141E-02,
     *  9.69112883E-02, 9.54949099E-02, 9.40689635E-02, 9.26325280E-02,
     *  9.11845567E-02,
     *  0.10253370    , 0.10114924    , 9.97580403E-02, 9.83595271E-02,
     *  9.69530544E-02, 9.55379040E-02, 9.41132693E-02, 9.26782398E-02,
     *  9.12317811E-02,
     *  0.10257283    , 0.10118938    , 9.97992477E-02, 9.84018637E-02,
     *  9.69965898E-02, 9.55827156E-02, 9.41594438E-02, 9.27258745E-02,
     *  9.12809864E-02,
     *  0.10261360    , 0.10123120    , 9.98421734E-02, 9.84459625E-02,
     *  9.70419336E-02, 9.56293845E-02, 9.42075274E-02, 9.27754735E-02,
     *  9.13322147E-02,
     *  0.10265604    , 0.10127473    , 9.98868550E-02, 9.84918616E-02,
     *  9.70891247E-02, 9.56779503E-02, 9.42575604E-02, 9.28270776E-02,
     *  9.13855073E-02,
     *  0.10270019    , 0.10132001    , 9.99333297E-02, 9.85395989E-02,
     *  9.71382016E-02, 9.57284521E-02, 9.43095825E-02, 9.28807271E-02,
     *  9.14409053E-02,
     *  0.10274609    , 0.10136708    , 9.99816344E-02, 9.85892120E-02,
     *  9.71892023E-02, 9.57809285E-02, 9.43636329E-02, 9.29364618E-02,
     *  9.14984488E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 37, 45) /
     *  0.10279376    , 0.10141597    , 0.10003181    , 9.86407381E-02,
     *  9.72421646E-02, 9.58354178E-02, 9.44197503E-02, 9.29943209E-02,
     *  9.15581776E-02,
     *  0.10284326    , 0.10146672    , 0.10008388    , 9.86942138E-02,
     *  9.72971258E-02, 9.58919577E-02, 9.44779730E-02, 9.30543431E-02,
     *  9.16201308E-02,
     *  0.10289460    , 0.10151936    , 0.10013789    , 9.87496755E-02,
     *  9.73541225E-02, 9.59505855E-02, 9.45383387E-02, 9.31165663E-02,
     *  9.16843466E-02,
     *  0.10294783    , 0.10157393    , 0.10019388    , 9.88071591E-02,
     *  9.74131912E-02, 9.60113378E-02, 9.46008843E-02, 9.31810281E-02,
     *  9.17508628E-02,
     *  0.10300298    , 0.10163047    , 0.10025188    , 9.88667000E-02,
     *  9.74743677E-02, 9.60742509E-02, 9.46656464E-02, 9.32477652E-02,
     *  9.18197163E-02,
     *  0.10306008    , 0.10168900    , 0.10031192    , 9.89283333E-02,
     *  9.75376873E-02, 9.61393603E-02, 9.47326610E-02, 9.33168136E-02,
     *  9.18909435E-02,
     *  0.10311917    , 0.10174956    , 0.10037404    , 9.89920935E-02,
     *  9.76031848E-02, 9.62067012E-02, 9.48019632E-02, 9.33882089E-02,
     *  9.19645798E-02,
     *  0.10318028    , 0.10181219    , 0.10043827    , 9.90580147E-02,
     *  9.76708946E-02, 9.62763081E-02, 9.48735877E-02, 9.34619857E-02,
     *  9.20406599E-02,
     *  0.10324344    , 0.10187692    , 0.10050464    , 9.91261303E-02,
     *  9.77408503E-02, 9.63482149E-02, 9.49475687E-02, 9.35381782E-02,
     *  9.21192180E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 46, 54) /
     *  0.10330869    , 0.10194378    , 0.10057320    , 9.91964735E-02,
     *  9.78130853E-02, 9.64224549E-02, 9.50239394E-02, 9.36168197E-02,
     *  9.22002872E-02,
     *  0.10337605    , 0.10201280    , 0.10064396    , 9.92690769E-02,
     *  9.78876322E-02, 9.64990609E-02, 9.51027326E-02, 9.36979429E-02,
     *  9.22839002E-02,
     *  0.10344556    , 0.10208401    , 0.10071697    , 9.93439724E-02,
     *  9.79645231E-02, 9.65780650E-02, 9.51839805E-02, 9.37815797E-02,
     *  9.23700885E-02,
     *  0.10351726    , 0.10215746    , 0.10079225    , 9.94211918E-02,
     *  9.80437897E-02, 9.66594989E-02, 9.52677145E-02, 9.38677616E-02,
     *  9.24588833E-02,
     *  0.10359116    , 0.10223315    , 0.10086984    , 9.95007660E-02,
     *  9.81254630E-02, 9.67433935E-02, 9.53539654E-02, 9.39565190E-02,
     *  9.25503148E-02,
     *  0.10366731    , 0.10231114    , 0.10094976    , 9.95827257E-02,
     *  9.82095737E-02, 9.68297793E-02, 9.54427636E-02, 9.40478820E-02,
     *  9.26444125E-02,
     *  0.10374572    , 0.10239145    , 0.10103204    , 9.96671011E-02,
     *  9.82961517E-02, 9.69186862E-02, 9.55341387E-02, 9.41418797E-02,
     *  9.27412052E-02,
     *  0.10382644    , 0.10247410    , 0.10111673    , 9.97539218E-02,
     *  9.83852267E-02, 9.70101435E-02, 9.56281197E-02, 9.42385410E-02,
     *  9.28407210E-02,
     *  0.10390949    , 0.10255913    , 0.10120384    , 9.98432172E-02,
     *  9.84768277E-02, 9.71041800E-02, 9.57247350E-02, 9.43378937E-02,
     *  9.29429875E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 55, 63) /
     *  0.10399490    , 0.10264656    , 0.10129340    , 9.99350159E-02,
     *  9.85709833E-02, 9.72008242E-02, 9.58240127E-02, 9.44399654E-02,
     *  9.30480315E-02,
     *  0.10408269    , 0.10273643    , 0.10138544    , 0.10002935    ,
     *  9.86677219E-02, 9.73001038E-02, 9.59259803E-02, 9.45447830E-02,
     *  9.31558791E-02,
     *  0.10417291    , 0.10282876    , 0.10148000    , 0.10012624    ,
     *  9.87670710E-02, 9.74020464E-02, 9.60306646E-02, 9.46523728E-02,
     *  9.32665561E-02,
     *  0.10426557    , 0.10292359    , 0.10157709    , 0.10022572    ,
     *  9.88690584E-02, 9.75066789E-02, 9.61380922E-02, 9.47627608E-02,
     *  9.33800876E-02,
     *  0.10436070    , 0.10302093    , 0.10167675    , 0.10032781    ,
     *  9.89737110E-02, 9.76140282E-02, 9.62482893E-02, 9.48759725E-02,
     *  9.34964983E-02,
     *  0.10445834    , 0.10312082    , 0.10177901    , 0.10043255    ,
     *  9.90810559E-02, 9.77241205E-02, 9.63612817E-02, 9.49920330E-02,
     *  9.36158125E-02,
     *  0.10458394    , 0.10324931    , 0.10191052    , 0.10056722    ,
     *  9.92190634E-02, 9.78656332E-02, 9.65064920E-02, 9.51411525E-02,
     *  9.37690747E-02,
     *  0.10471355    , 0.10338188    , 0.10204618    , 0.10070613    ,
     *  9.93613708E-02, 9.80115235E-02, 9.66561593E-02, 9.52948099E-02,
     *  9.39269572E-02,
     *  0.10484722    , 0.10351857    , 0.10218604    , 0.10084930    ,
     *  9.95080297E-02, 9.81618419E-02, 9.68103327E-02, 9.54530528E-02,
     *  9.40895056E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 64, 72) /
     *  0.10498501    , 0.10365946    , 0.10233016    , 0.10099681    ,
     *  9.96590917E-02, 9.83166388E-02, 9.69690613E-02, 9.56159286E-02,
     *  9.42567655E-02,
     *  0.10512697    , 0.10380458    , 0.10247859    , 0.10114870    ,
     *  9.98146087E-02, 9.84759649E-02, 9.71323944E-02, 9.57834850E-02,
     *  9.44287828E-02,
     *  0.10527315    , 0.10395400    , 0.10263138    , 0.10130503    ,
     *  9.99746336E-02, 9.86398718E-02, 9.73003820E-02, 9.59557703E-02,
     *  9.46056037E-02,
     *  0.10542362    , 0.10410777    , 0.10278859    , 0.10146584    ,
     *  0.10013922    , 9.88084120E-02, 9.74730752E-02, 9.61328340E-02,
     *  9.47872757E-02,
     *  0.10557844    , 0.10426595    , 0.10295029    , 0.10163121    ,
     *  0.10030842    , 9.89816400E-02, 9.76505270E-02, 9.63147272E-02,
     *  9.49738481E-02,
     *  0.10573765    , 0.10442860    , 0.10311652    , 0.10180118    ,
     *  0.10048230    , 9.91596123E-02, 9.78327925E-02, 9.65015034E-02,
     *  9.51653724E-02,
     *  0.10590134    , 0.10459578    , 0.10328735    , 0.10197582    ,
     *  0.10066092    , 9.93423889E-02, 9.80199302E-02, 9.66932195E-02,
     *  9.53619036E-02,
     *  0.10606957    , 0.10476757    , 0.10346286    , 0.10215519    ,
     *  0.10084434    , 9.95300339E-02, 9.82120030E-02, 9.68899367E-02,
     *  9.55635010E-02,
     *  0.10624240    , 0.10494404    , 0.10364310    , 0.10233937    ,
     *  0.10103263    , 9.97226171E-02, 9.84090790E-02, 9.70917218E-02,
     *  9.57702298E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 73, 81) /
     *  0.10641993    , 0.10512526    , 0.10382816    , 0.10252844    ,
     *  0.10122587    , 9.99202152E-02, 9.86112341E-02, 9.72986491E-02,
     *  9.59821629E-02,
     *  0.10660224    , 0.10531133    , 0.10401814    , 0.10272248    ,
     *  0.10142414    , 0.10012291    , 9.88185536E-02, 9.75108028E-02,
     *  9.61993827E-02,
     *  0.10678944    , 0.10550234    , 0.10421312    , 0.10292159    ,
     *  0.10162756    , 0.10033081    , 9.90311351E-02, 9.77282796E-02,
     *  9.64219851E-02,
     *  0.10698163    , 0.10569842    , 0.10441323    , 0.10312589    ,
     *  0.10183623    , 0.10054403    , 9.92490934E-02, 9.79511935E-02,
     *  9.66500831E-02,
     *  0.10717895    , 0.10589969    , 0.10461860    , 0.10333552    ,
     *  0.10205028    , 0.10076270    , 9.94725656E-02, 9.81796814E-02,
     *  9.68838133E-02,
     *  0.10738158    , 0.10610633    , 0.10482941    , 0.10355065    ,
     *  0.10226990    , 0.10098698    , 9.97017209E-02, 9.84139129E-02,
     *  9.71233455E-02,
     *  0.10770307    , 0.10643411    , 0.10516369    , 0.10389169    ,
     *  0.10261795    , 0.10134233    , 0.10006466    , 9.87847534E-02,
     *  9.75024306E-02,
     *  0.10803863    , 0.10677612    , 0.10551239    , 0.10424731    ,
     *  0.10298075    , 0.10171258    , 0.10044266    , 9.91708142E-02,
     *  9.78968883E-02,
     *  0.10839075    , 0.10713490    , 0.10587805    , 0.10462009    ,
     *  0.10336092    , 0.10210042    , 0.10083844    , 9.95748566E-02,
     *  9.83095229E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 82, 90) /
     *  0.10842052    , 0.10716522    , 0.10590895    , 0.10465159    ,
     *  0.10339304    , 0.10213317    , 0.10087186    , 9.96089670E-02,
     *  9.83443497E-02,
     *  0.10847999    , 0.10722580    , 0.10597068    , 0.10471451    ,
     *  0.10345719    , 0.10219860    , 0.10093861    , 9.96770853E-02,
     *  9.84138947E-02,
     *  0.10868741    , 0.10743707    , 0.10618593    , 0.10493387    ,
     *  0.10368081    , 0.10242663    , 0.10117121    , 9.99144358E-02,
     *  9.86561742E-02,
     *  0.10896869    , 0.10772352    , 0.10647770    , 0.10523116    ,
     *  0.10398379    , 0.10273550    , 0.10148619    , 0.10023575    ,
     *  9.89840548E-02,
     *  0.10925036    , 0.10801028    , 0.10676973    , 0.10552862    ,
     *  0.10428686    , 0.10304438    , 0.10180108    , 0.10055686    ,
     *  9.93116188E-02,
     *  0.10953242    , 0.10829738    , 0.10706203    , 0.10582627    ,
     *  0.10459005    , 0.10335329    , 0.10211590    , 0.10087780    ,
     *  9.96389006E-02,
     *  0.10981489    , 0.10858483    , 0.10735461    , 0.10612415    ,
     *  0.10489338    , 0.10366226    , 0.10243069    , 0.10119861    ,
     *  9.99659336E-02,
     *  0.11009778    , 0.10887265    , 0.10764749    , 0.10642225    ,
     *  0.10519687    , 0.10397130    , 0.10274546    , 0.10151930    ,
     *  0.10029275    ,
     *  0.11038111    , 0.10916084    , 0.10794069    , 0.10672061    ,
     *  0.10550054    , 0.10428044    , 0.10306025    , 0.10183992    ,
     *  0.10061938    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 91, 99) /
     *  0.11066489    , 0.10944943    , 0.10823422    , 0.10701923    ,
     *  0.10580440    , 0.10458970    , 0.10337507    , 0.10216047    ,
     *  0.10094586    ,
     *  0.11094912    , 0.10973842    , 0.10852810    , 0.10731813    ,
     *  0.10610848    , 0.10489909    , 0.10368995    , 0.10248100    ,
     *  0.10127220    ,
     *  0.11123383    , 0.11002783    , 0.10882234    , 0.10761734    ,
     *  0.10641279    , 0.10520865    , 0.10400491    , 0.10280152    ,
     *  0.10159846    ,
     *  0.11151901    , 0.11031767    , 0.10911696    , 0.10791686    ,
     *  0.10671734    , 0.10551839    , 0.10431997    , 0.10312206    ,
     *  0.10192464    ,
     *  0.11282029    , 0.11163946    , 0.11045978    , 0.10928123    ,
     *  0.10810382    , 0.10692754    , 0.10575240    , 0.10457838    ,
     *  0.10340550    ,
     *  0.11413277    , 0.11297153    , 0.11181187    , 0.11065379    ,
     *  0.10949732    , 0.10834246    , 0.10718923    , 0.10603766    ,
     *  0.10488775    ,
     *  0.11545742    , 0.11431492    , 0.11317438    , 0.11203580    ,
     *  0.11089922    , 0.10976466    , 0.10863216    , 0.10750174    ,
     *  0.10637343    ,
     *  0.11679516    , 0.11567064    , 0.11454839    , 0.11342843    ,
     *  0.11231081    , 0.11119556    , 0.11008270    , 0.10897230    ,
     *  0.10786437    ,
     *  0.11814686    , 0.11703962    , 0.11593492    , 0.11483279    ,
     *  0.11373328    , 0.11263643    , 0.11154227    , 0.11045086    ,
     *  0.10936224    /
        DATA ((CONDFC(J,K),J= 46, 54),K=100,108) /
     *  0.11951335    , 0.11842276    , 0.11733493    , 0.11624991    ,
     *  0.11516774    , 0.11408848    , 0.11301216    , 0.11193884    ,
     *  0.11086856    ,
     *  0.12089543    , 0.11982090    , 0.11874933    , 0.11768076    ,
     *  0.11661524    , 0.11555283    , 0.11449357    , 0.11343751    ,
     *  0.11238471    ,
     *  0.12229385    , 0.12123485    , 0.12017897    , 0.11912626    ,
     *  0.11807676    , 0.11703053    , 0.11598763    , 0.11494810    ,
     *  0.11391200    ,
     *  0.12370934    , 0.12266539    , 0.12162469    , 0.12058728    ,
     *  0.11955323    , 0.11852259    , 0.11749540    , 0.11647173    ,
     *  0.11545163    ,
     *  0.12514255    , 0.12411323    , 0.12308725    , 0.12206467    ,
     *  0.12104554    , 0.12002993    , 0.11901789    , 0.11800947    ,
     *  0.11700472    ,
     *  0.12659411    , 0.12557905    , 0.12456739    , 0.12355919    ,
     *  0.12255452    , 0.12155345    , 0.12055603    , 0.11956231    ,
     *  0.11857235    ,
     *  0.12806452    , 0.12706343    , 0.12606575    , 0.12507157    ,
     *  0.12408095    , 0.12309398    , 0.12211071    , 0.12113120    ,
     *  0.12015551    ,
     *  0.12955408    , 0.12856683    , 0.12758290    , 0.12660244    ,
     *  0.12562553    , 0.12465228    , 0.12368275    , 0.12271702    ,
     *  0.12175513    ,
     *  0.13106258    , 0.13008937    , 0.12911917    , 0.12815227    ,
     *  0.12718885    , 0.12622903    , 0.12527291    , 0.12432057    ,
     *  0.12337209    /
        DATA ((CONDFC(J,K),J= 46, 54),K=109,117) /
     *  0.13258763    , 0.13163019    , 0.13067435    , 0.12972122    ,
     *  0.12877126    , 0.12782472    , 0.12688178    , 0.12594256    ,
     *  0.12500715    ,
     *  0.13412445    , 0.13318033    , 0.13224598    , 0.13130837    ,
     *  0.13037252    , 0.12943949    , 0.12850973    , 0.12758350    ,
     *  0.12666095    ,
     *  0.13571617    , 0.13477113    , 0.13382994    , 0.13290291    ,
     *  0.13198981    , 0.13107226    , 0.13015644    , 0.12924347    ,
     *  0.12833383    ,
     *  0.13733168    , 0.13639840    , 0.13546899    , 0.13454347    ,
     *  0.13362188    , 0.13270424    , 0.13181828    , 0.13092108    ,
     *  0.13002529    ,
     *  0.13897172    , 0.13804991    , 0.13713199    , 0.13621798    ,
     *  0.13530790    , 0.13440177    , 0.13349963    , 0.13260149    ,
     *  0.13173011    ,
     *  0.14063703    , 0.13972643    , 0.13881972    , 0.13791693    ,
     *  0.13701807    , 0.13612316    , 0.13523223    , 0.13434530    ,
     *  0.13346240    ,
     *  0.14232836    , 0.14142872    , 0.14053296    , 0.13964111    ,
     *  0.13875319    , 0.13786922    , 0.13698922    , 0.13611320    ,
     *  0.13524120    ,
     *  0.14404646    , 0.14315753    , 0.14227248    , 0.14139132    ,
     *  0.14051409    , 0.13964078    , 0.13877144    , 0.13790606    ,
     *  0.13704468    ,
     *  0.14579210    , 0.14491365    , 0.14403906    , 0.14316836    ,
     *  0.14230156    , 0.14143867    , 0.14057972    , 0.13972473    ,
     *  0.13887370    /
        DATA ((CONDFC(J,K),J= 46, 54),K=118,126) /
     *  0.14756603    , 0.14669784    , 0.14583350    , 0.14497302    ,
     *  0.14411642    , 0.14326372    , 0.14241492    , 0.14157005    ,
     *  0.14072913    ,
     *  0.14936904    , 0.14851090    , 0.14765658    , 0.14680611    ,
     *  0.14595949    , 0.14511674    , 0.14427787    , 0.14344290    ,
     *  0.14261183    ,
     *  0.15120189    , 0.15035360    , 0.14950912    , 0.14866844    ,
     *  0.14783159    , 0.14699858    , 0.14616942    , 0.14534412    ,
     *  0.14452269    ,
     *  0.15306539    , 0.15222676    , 0.15139191    , 0.15056083    ,
     *  0.14973355    , 0.14891007    , 0.14809041    , 0.14727457    ,
     *  0.14646257    ,
     *  0.15496033    , 0.15413118    , 0.15330577    , 0.15248411    ,
     *  0.15166621    , 0.15085207    , 0.15004171    , 0.14923513    ,
     *  0.14843235    ,
     *  0.15688752    , 0.15606769    , 0.15525155    , 0.15443912    ,
     *  0.15363040    , 0.15282542    , 0.15202417    , 0.15122667    ,
     *  0.15043292    ,
     *  0.15884780    , 0.15803710    , 0.15723006    , 0.15642669    ,
     *  0.15562700    , 0.15483099    , 0.15403867    , 0.15325006    ,
     *  0.15246515    ,
     *  0.16084199    , 0.16004027    , 0.15924216    , 0.15844769    ,
     *  0.15765685    , 0.15686965    , 0.15608609    , 0.15530620    ,
     *  0.15452996    ,
     *  0.16287093    , 0.16207804    , 0.16128872    , 0.16050298    ,
     *  0.15972083    , 0.15894227    , 0.15816732    , 0.15739597    ,
     *  0.15662824    /
        DATA ((CONDFC(J,K),J= 46, 54),K=127,135) /
     *  0.16493550    , 0.16415128    , 0.16337060    , 0.16259344    ,
     *  0.16181983    , 0.16104977    , 0.16028325    , 0.15952030    ,
     *  0.15876091    ,
     *  0.16703656    , 0.16626088    , 0.16548868    , 0.16471997    ,
     *  0.16395475    , 0.16319302    , 0.16243480    , 0.16168009    ,
     *  0.16092888    ,
     *  0.16917500    , 0.16840772    , 0.16764387    , 0.16688346    ,
     *  0.16612649    , 0.16537296    , 0.16462289    , 0.16387627    ,
     *  0.16313311    ,
     *  0.17135171    , 0.17059271    , 0.16983708    , 0.16908483    ,
     *  0.16833597    , 0.16759051    , 0.16684845    , 0.16610978    ,
     *  0.16537452    ,
     *  0.17356762    , 0.17281676    , 0.17206922    , 0.17132501    ,
     *  0.17058414    , 0.16984661    , 0.16911242    , 0.16838158    ,
     *  0.16765408    ,
     *  0.17582366    , 0.17508081    , 0.17434124    , 0.17360495    ,
     *  0.17287194    , 0.17214221    , 0.17141577    , 0.17069262    ,
     *  0.16997276    ,
     *  0.17812075    , 0.17738582    , 0.17665410    , 0.17592560    ,
     *  0.17520032    , 0.17447828    , 0.17375946    , 0.17304388    ,
     *  0.17233154    ,
     *  0.18045987    , 0.17973273    , 0.17900875    , 0.17828793    ,
     *  0.17757028    , 0.17685580    , 0.17614449    , 0.17543636    ,
     *  0.17473142    ,
     *  0.18284199    , 0.18212253    , 0.18140618    , 0.18069293    ,
     *  0.17998279    , 0.17927576    , 0.17857185    , 0.17787106    ,
     *  0.17717339    /
        DATA ((CONDFC(J,K),J= 46, 54),K=136,144) /
     *  0.18526809    , 0.18455622    , 0.18384739    , 0.18314160    ,
     *  0.18243887    , 0.18173918    , 0.18104256    , 0.18034900    ,
     *  0.17965849    ,
     *  0.18773919    , 0.18703479    , 0.18633338    , 0.18563496    ,
     *  0.18493952    , 0.18424709    , 0.18355764    , 0.18287120    ,
     *  0.18218776    ,
     *  0.19025630    , 0.18955929    , 0.18886520    , 0.18817404    ,
     *  0.18748580    , 0.18680050    , 0.18611814    , 0.18543872    ,
     *  0.18476224    ,
     *  0.19282045    , 0.19213073    , 0.19144387    , 0.19075988    ,
     *  0.19007875    , 0.18940050    , 0.18872512    , 0.18805262    ,
     *  0.18738300    ,
     *  0.19543271    , 0.19475019    , 0.19407047    , 0.19339355    ,
     *  0.19271944    , 0.19204814    , 0.19137965    , 0.19071397    ,
     *  0.19005112    ,
     *  0.19809414    , 0.19741873    , 0.19674606    , 0.19607613    ,
     *  0.19540894    , 0.19474450    , 0.19408281    , 0.19342388    ,
     *  0.19276770    ,
     *  0.20080582    , 0.20013745    , 0.19947174    , 0.19880872    ,
     *  0.19814837    , 0.19749070    , 0.19683572    , 0.19618344    ,
     *  0.19553385    ,
     *  0.20356886    , 0.20290744    , 0.20224862    , 0.20159241    ,
     *  0.20093882    , 0.20028785    , 0.19963950    , 0.19899378    ,
     *  0.19835069    ,
     *  0.20638437    , 0.20572982    , 0.20507782    , 0.20442835    ,
     *  0.20378144    , 0.20313708    , 0.20249528    , 0.20185604    ,
     *  0.20121937    /
        DATA ((CONDFC(J,K),J= 46, 54),K=145,153) /
     *  0.20925349    , 0.20860575    , 0.20796047    , 0.20731767    ,
     *  0.20667736    , 0.20603954    , 0.20540421    , 0.20477138    ,
     *  0.20414105    ,
     *  0.21217737    , 0.21153636    , 0.21089774    , 0.21026154    ,
     *  0.20962775    , 0.20899639    , 0.20836746    , 0.20774096    ,
     *  0.20711691    ,
     *  0.21515718    , 0.21452283    , 0.21389081    , 0.21326113    ,
     *  0.21263380    , 0.21200883    , 0.21138622    , 0.21076598    ,
     *  0.21014812    ,
     *  0.21819411    , 0.21756635    , 0.21694085    , 0.21631763    ,
     *  0.21569669    , 0.21507804    , 0.21446169    , 0.21384764    ,
     *  0.21323591    ,
     *  0.22128935    , 0.22066812    , 0.22004909    , 0.21943226    ,
     *  0.21881764    , 0.21820525    , 0.21759509    , 0.21698717    ,
     *  0.21638149    ,
     *  0.22444412    , 0.22382937    , 0.22321673    , 0.22260624    ,
     *  0.22199788    , 0.22139169    , 0.22078765    , 0.22018579    ,
     *  0.21958610    ,
     *  0.22765967    , 0.22705133    , 0.22644504    , 0.22584081    ,
     *  0.22523866    , 0.22463860    , 0.22404063    , 0.22344476    ,
     *  0.22285101    ,
     *  0.23093725    , 0.23033526    , 0.22973526    , 0.22913725    ,
     *  0.22854124    , 0.22794725    , 0.22735529    , 0.22676536    ,
     *  0.22617748    ,
     *  0.23427812    , 0.23368244    , 0.23308867    , 0.23249682    ,
     *  0.23190691    , 0.23131894    , 0.23073293    , 0.23014888    ,
     *  0.22956681    /
        DATA ((CONDFC(J,K),J= 46, 54),K=154,162) /
     *  0.23768359    , 0.23709416    , 0.23650657    , 0.23592083    ,
     *  0.23533696    , 0.23475495    , 0.23417484    , 0.23359662    ,
     *  0.23302031    ,
     *  0.24115496    , 0.24057174    , 0.23999028    , 0.23941060    ,
     *  0.23883271    , 0.23825662    , 0.23768235    , 0.23710991    ,
     *  0.23653931    ,
     *  0.24469355    , 0.24411649    , 0.24354112    , 0.24296745    ,
     *  0.24239550    , 0.24182528    , 0.24125681    , 0.24069009    ,
     *  0.24012515    ,
     *  0.24830073    , 0.24772978    , 0.24716045    , 0.24659275    ,
     *  0.24602669    , 0.24546229    , 0.24489957    , 0.24433853    ,
     *  0.24377920    ,
     *  0.25197784    , 0.25141297    , 0.25084964    , 0.25028786    ,
     *  0.24972765    , 0.24916903    , 0.24861201    , 0.24805661    ,
     *  0.24750284    ,
     *  0.25572629    , 0.25516745    , 0.25461008    , 0.25405418    ,
     *  0.25349978    , 0.25294690    , 0.25239554    , 0.25184573    ,
     *  0.25129747    ,
     *  0.25954748    , 0.25899464    , 0.25844318    , 0.25789313    ,
     *  0.25734450    , 0.25679730    , 0.25625157    , 0.25570730    ,
     *  0.25516453    ,
     *  0.26344283    , 0.26289595    , 0.26235038    , 0.26180614    ,
     *  0.26126323    , 0.26072170    , 0.26018154    , 0.25964279    ,
     *  0.25910545    ,
     *  0.26741381    , 0.26687286    , 0.26633314    , 0.26579466    ,
     *  0.26525746    , 0.26472154    , 0.26418693    , 0.26365364    ,
     *  0.26312170    /
        DATA ((CONDFC(J,K),J= 55, 63),K=  1,  9) /
     *  8.89380155E-02, 8.74336345E-02, 8.59107046E-02, 8.43668433E-02,
     *  8.27991896E-02, 8.12042635E-02, 7.91656151E-02, 7.70666817E-02,
     *  7.48925849E-02,
     *  8.89438550E-02, 8.74397012E-02, 8.59170212E-02, 8.43734369E-02,
     *  8.28060925E-02, 8.12115153E-02, 7.91733732E-02, 7.70750488E-02,
     *  7.49017029E-02,
     *  8.89504541E-02, 8.74465569E-02, 8.59241591E-02, 8.43808875E-02,
     *  8.28138925E-02, 8.12197092E-02, 7.91821388E-02, 7.70845017E-02,
     *  7.49120030E-02,
     *  8.89578818E-02, 8.74542731E-02, 8.59321928E-02, 8.43892729E-02,
     *  8.28226707E-02, 8.12289305E-02, 7.91920027E-02, 7.70951381E-02,
     *  7.49235916E-02,
     *  8.89662100E-02, 8.74629247E-02, 8.59412001E-02, 8.43986742E-02,
     *  8.28325121E-02, 8.12392680E-02, 7.92030598E-02, 7.71070602E-02,
     *  7.49365793E-02,
     *  8.89755140E-02, 8.74725896E-02, 8.59512620E-02, 8.44091759E-02,
     *  8.28435049E-02, 8.12508144E-02, 7.92154089E-02, 7.71203739E-02,
     *  7.49510810E-02,
     *  8.89858714E-02, 8.74833485E-02, 8.59624625E-02, 8.44208654E-02,
     *  8.28557404E-02, 8.12636653E-02, 7.92291521E-02, 7.71351889E-02,
     *  7.49672156E-02,
     *  8.89973631E-02, 8.74952852E-02, 8.59748885E-02, 8.44338333E-02,
     *  8.28693134E-02, 8.12779200E-02, 7.92443950E-02, 7.71516185E-02,
     *  7.49851056E-02,
     *  8.90100722E-02, 8.75084859E-02, 8.59886297E-02, 8.44481731E-02,
     *  8.28843213E-02, 8.12936806E-02, 7.92612462E-02, 7.71697790E-02,
     *  7.50048768E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 10, 18) /
     *  8.90240842E-02, 8.75230394E-02, 8.60037784E-02, 8.44639807E-02,
     *  8.29008643E-02, 8.13110518E-02, 7.92798174E-02, 7.71897901E-02,
     *  7.50266581E-02,
     *  8.90394871E-02, 8.75390367E-02, 8.60204291E-02, 8.44813546E-02,
     *  8.29190450E-02, 8.13301412E-02, 7.93002226E-02, 7.72117736E-02,
     *  7.50505813E-02,
     *  8.90563710E-02, 8.75565712E-02, 8.60386786E-02, 8.45003954E-02,
     *  8.29389685E-02, 8.13510585E-02, 7.93225785E-02, 7.72358542E-02,
     *  7.50767800E-02,
     *  8.90748277E-02, 8.75757380E-02, 8.60586257E-02, 8.45212059E-02,
     *  8.29607418E-02, 8.13739154E-02, 7.93470035E-02, 7.72621583E-02,
     *  7.51053903E-02,
     *  8.90949508E-02, 8.75966341E-02, 8.60803710E-02, 8.45438905E-02,
     *  8.29844737E-02, 8.13988256E-02, 7.93736181E-02, 7.72908140E-02,
     *  7.51365496E-02,
     *  8.91168357E-02, 8.76193582E-02, 8.61040167E-02, 8.45685554E-02,
     *  8.30102746E-02, 8.14259042E-02, 7.94025441E-02, 7.73219509E-02,
     *  7.51703962E-02,
     *  8.91405790E-02, 8.76440100E-02, 8.61296662E-02, 8.45953079E-02,
     *  8.30382562E-02, 8.14552676E-02, 7.94339043E-02, 7.73556995E-02,
     *  7.52070696E-02,
     *  8.91662784E-02, 8.76706908E-02, 8.61574243E-02, 8.46242567E-02,
     *  8.30685312E-02, 8.14870331E-02, 7.94678226E-02, 7.73921909E-02,
     *  7.52467092E-02,
     *  8.91940328E-02, 8.76995025E-02, 8.61873965E-02, 8.46555110E-02,
     *  8.31012131E-02, 8.15213188E-02, 7.95044234E-02, 7.74315566E-02,
     *  7.52894545E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 19, 27) /
     *  8.92239417E-02, 8.77305481E-02, 8.62196891E-02, 8.46891810E-02,
     *  8.31364162E-02, 8.15582432E-02, 7.95438312E-02, 7.74739277E-02,
     *  7.53354443E-02,
     *  8.92561054E-02, 8.77639309E-02, 8.62544089E-02, 8.47253771E-02,
     *  8.31742546E-02, 8.15979250E-02, 7.95861704E-02, 7.75194352E-02,
     *  7.53848165E-02,
     *  8.92906244E-02, 8.77997545E-02, 8.62916630E-02, 8.47642098E-02,
     *  8.32148429E-02, 8.16404825E-02, 7.96315649E-02, 7.75682090E-02,
     *  7.54377076E-02,
     *  8.93275997E-02, 8.78381230E-02, 8.63315583E-02, 8.48057897E-02,
     *  8.32582952E-02, 8.16860338E-02, 7.96801380E-02, 7.76203779E-02,
     *  7.54942522E-02,
     *  8.93671320E-02, 8.78791400E-02, 8.63742019E-02, 8.48502269E-02,
     *  8.33047250E-02, 8.17346962E-02, 7.97320119E-02, 7.76760691E-02,
     *  7.55545827E-02,
     *  8.94093222E-02, 8.79229091E-02, 8.64197002E-02, 8.48976311E-02,
     *  8.33542454E-02, 8.17865861E-02, 7.97873073E-02, 7.77354080E-02,
     *  7.56188290E-02,
     *  8.94542705E-02, 8.79695335E-02, 8.64681592E-02, 8.49481111E-02,
     *  8.34069681E-02, 8.18418184E-02, 7.98461433E-02, 7.77985177E-02,
     *  7.56871179E-02,
     *  8.95020769E-02, 8.80191154E-02, 8.65196838E-02, 8.50017748E-02,
     *  8.34630040E-02, 8.19005069E-02, 7.99086371E-02, 7.78655187E-02,
     *  7.57595728E-02,
     *  8.95528405E-02, 8.80717566E-02, 8.65743783E-02, 8.50587288E-02,
     *  8.35224622E-02, 8.19627632E-02, 7.99749036E-02, 7.79365289E-02,
     *  7.58363136E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 28, 36) /
     *  8.96066596E-02, 8.81275575E-02, 8.66323454E-02, 8.51190783E-02,
     *  8.35854503E-02, 8.20286972E-02, 8.00450553E-02, 7.80116628E-02,
     *  7.59174561E-02,
     *  8.96636315E-02, 8.81866176E-02, 8.66936867E-02, 8.51829269E-02,
     *  8.36520739E-02, 8.20984165E-02, 8.01192019E-02, 7.80910316E-02,
     *  7.60031118E-02,
     *  8.97238523E-02, 8.82490349E-02, 8.67585022E-02, 8.52503765E-02,
     *  8.37224366E-02, 8.21720263E-02, 8.01974501E-02, 7.81747428E-02,
     *  7.60933876E-02,
     *  8.97727109E-02, 8.82996675E-02, 8.68110706E-02, 8.53050699E-02,
     *  8.37794786E-02, 8.22316839E-02, 8.02608403E-02, 7.82425230E-02,
     *  7.61664340E-02,
     *  8.98236125E-02, 8.83524096E-02, 8.68658200E-02, 8.53620218E-02,
     *  8.38388631E-02, 8.22937758E-02, 8.03267919E-02, 7.83130084E-02,
     *  7.62423499E-02,
     *  8.98765996E-02, 8.84073044E-02, 8.69227946E-02, 8.54212768E-02,
     *  8.39006352E-02, 8.23583472E-02, 8.03953503E-02, 7.83862440E-02,
     *  7.63211788E-02,
     *  8.99317145E-02, 8.84643946E-02, 8.69820373E-02, 8.54828783E-02,
     *  8.39648386E-02, 8.24254421E-02, 8.04665594E-02, 7.84622730E-02,
     *  7.64029623E-02,
     *  8.99889985E-02, 8.85237223E-02, 8.70435905E-02, 8.55468692E-02,
     *  8.40315165E-02, 8.24951037E-02, 8.05404618E-02, 7.85411370E-02,
     *  7.64877401E-02,
     *  9.00484924E-02, 8.85853285E-02, 8.71074960E-02, 8.56132912E-02,
     *  8.41007107E-02, 8.25673736E-02, 8.06170987E-02, 7.86228760E-02,
     *  7.65755500E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 37, 45) /
     *  9.01102363E-02, 8.86492538E-02, 8.71737942E-02, 8.56821853E-02,
     *  8.41724620E-02, 8.26422924E-02, 8.06965101E-02, 7.87075284E-02,
     *  7.66664277E-02,
     *  9.01742696E-02, 8.87155378E-02, 8.72425252E-02, 8.57535911E-02,
     *  8.42468101E-02, 8.27198995E-02, 8.07787343E-02, 7.87951310E-02,
     *  7.67604071E-02,
     *  9.02406310E-02, 8.87842193E-02, 8.73137277E-02, 8.58275477E-02,
     *  8.43237937E-02, 8.28002331E-02, 8.08638082E-02, 7.88857188E-02,
     *  7.68575203E-02,
     *  9.03093582E-02, 8.88553363E-02, 8.73874398E-02, 8.59040929E-02,
     *  8.44034501E-02, 8.28833298E-02, 8.09517675E-02, 7.89793251E-02,
     *  7.69577972E-02,
     *  9.03804885E-02, 8.89289260E-02, 8.74636985E-02, 8.59832633E-02,
     *  8.44858158E-02, 8.29692252E-02, 8.10426460E-02, 7.90759816E-02,
     *  7.70612660E-02,
     *  9.04540582E-02, 8.90050246E-02, 8.75425399E-02, 8.60650948E-02,
     *  8.45709258E-02, 8.30579536E-02, 8.11364764E-02, 7.91757184E-02,
     *  7.71679527E-02,
     *  9.05301027E-02, 8.90836675E-02, 8.76239991E-02, 8.61496219E-02,
     *  8.46588140E-02, 8.31495479E-02, 8.12332898E-02, 7.92785637E-02,
     *  7.72778817E-02,
     *  9.06086567E-02, 8.91648892E-02, 8.77081102E-02, 8.62368783E-02,
     *  8.47495132E-02, 8.32440397E-02, 8.13331156E-02, 7.93845442E-02,
     *  7.73910755E-02,
     *  9.06897542E-02, 8.92487233E-02, 8.77949064E-02, 8.63268963E-02,
     *  8.48430550E-02, 8.33414593E-02, 8.14359821E-02, 7.94936849E-02,
     *  7.75075547E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 46, 54) /
     *  9.07734281E-02, 8.93352024E-02, 8.78844198E-02, 8.64197075E-02,
     *  8.49394697E-02, 8.34418357E-02, 8.15419160E-02, 7.96060094E-02,
     *  7.76273381E-02,
     *  9.08597106E-02, 8.94243583E-02, 8.79766816E-02, 8.65153421E-02,
     *  8.50387866E-02, 8.35451967E-02, 8.16509425E-02, 7.97215394E-02,
     *  7.77504431E-02,
     *  9.09486332E-02, 8.95162220E-02, 8.80717219E-02, 8.66138294E-02,
     *  8.51410337E-02, 8.36515687E-02, 8.17630855E-02, 7.98402953E-02,
     *  7.78768850E-02,
     *  9.10402264E-02, 8.96108233E-02, 8.81695699E-02, 8.67151976E-02,
     *  8.52462380E-02, 8.37609771E-02, 8.18783677E-02, 7.99622960E-02,
     *  7.80066779E-02,
     *  9.11345201E-02, 8.97081915E-02, 8.82702540E-02, 8.68194739E-02,
     *  8.53544251E-02, 8.38734459E-02, 8.19968100E-02, 8.00875590E-02,
     *  7.81398342E-02,
     *  9.12315430E-02, 8.98083548E-02, 8.83738015E-02, 8.69266845E-02,
     *  8.54656199E-02, 8.39889979E-02, 8.21184327E-02, 8.02161003E-02,
     *  7.82763650E-02,
     *  9.13313236E-02, 8.99113405E-02, 8.84802389E-02, 8.70368546E-02,
     *  8.55798460E-02, 8.41076549E-02, 8.22432543E-02, 8.03479348E-02,
     *  7.84162799E-02,
     *  9.14338892E-02, 9.00171754E-02, 8.85895916E-02, 8.71500083E-02,
     *  8.56971260E-02, 8.42294376E-02, 8.23712924E-02, 8.04830760E-02,
     *  7.85595873E-02,
     *  9.15392666E-02, 9.01258852E-02, 8.87018844E-02, 8.72661692E-02,
     *  8.58174817E-02, 8.43543657E-02, 8.25025636E-02, 8.06215363E-02,
     *  7.87062944E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 55, 63) /
     *  9.16474818E-02, 9.02374951E-02, 8.88171412E-02, 8.73853596E-02,
     *  8.59409338E-02, 8.44824578E-02, 8.26370832E-02, 8.07633270E-02,
     *  7.88564075E-02,
     *  9.17585602E-02, 9.03520295E-02, 8.89353852E-02, 8.75076013E-02,
     *  8.60675022E-02, 8.46137316E-02, 8.27748657E-02, 8.09084586E-02,
     *  7.90099318E-02,
     *  9.18725267E-02, 9.04695120E-02, 8.90566389E-02, 8.76329152E-02,
     *  8.61972059E-02, 8.47482042E-02, 8.29159247E-02, 8.10569404E-02,
     *  7.91668715E-02,
     *  9.19894054E-02, 9.05899658E-02, 8.91809240E-02, 8.77613215E-02,
     *  8.63300635E-02, 8.48858916E-02, 8.30602730E-02, 8.12087812E-02,
     *  7.93272304E-02,
     *  9.21092201E-02, 9.07134135E-02, 8.93082619E-02, 8.78928399E-02,
     *  8.64660926E-02, 8.50268093E-02, 8.32079228E-02, 8.13639890E-02,
     *  7.94910115E-02,
     *  9.22319942E-02, 9.08398773E-02, 8.94386731E-02, 8.80274894E-02,
     *  8.66053103E-02, 8.51709722E-02, 8.33588854E-02, 8.15225710E-02,
     *  7.96582171E-02,
     *  9.23896580E-02, 9.10022312E-02, 8.96060400E-02, 8.82002327E-02,
     *  8.67838418E-02, 8.53557612E-02, 8.35522642E-02, 8.17255543E-02,
     *  7.98720431E-02,
     *  9.25520256E-02, 9.11693731E-02, 8.97782795E-02, 8.83779329E-02,
     *  8.69674131E-02, 8.55456705E-02, 8.37508571E-02, 8.19338336E-02,
     *  8.00912269E-02,
     *  9.27191405E-02, 9.13413442E-02, 8.99554298E-02, 8.85606248E-02,
     *  8.71560552E-02, 8.57407264E-02, 8.39546842E-02, 8.21474212E-02,
     *  8.03157719E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 64, 72) /
     *  9.28910461E-02, 9.15181852E-02, 9.01375289E-02, 8.87483430E-02,
     *  8.73497988E-02, 8.59409553E-02, 8.41637654E-02, 8.23663295E-02,
     *  8.05456819E-02,
     *  9.30677859E-02, 9.16999371E-02, 9.03246147E-02, 8.89411221E-02,
     *  8.75486747E-02, 8.61463836E-02, 8.43781207E-02, 8.25905715E-02,
     *  8.07809615E-02,
     *  9.32494041E-02, 9.18866415E-02, 9.05167259E-02, 8.91389975E-02,
     *  8.77527144E-02, 8.63570385E-02, 8.45977713E-02, 8.28201611E-02,
     *  8.10216168E-02,
     *  9.34359458E-02, 9.20783410E-02, 9.07139022E-02, 8.93420054E-02,
     *  8.79619506E-02, 8.65729485E-02, 8.48227396E-02, 8.30551141E-02,
     *  8.12676562E-02,
     *  9.36274580E-02, 9.22750801E-02, 9.09161852E-02, 8.95501843E-02,
     *  8.81764178E-02, 8.67941441E-02, 8.50530504E-02, 8.32954490E-02,
     *  8.15190908E-02,
     *  9.38239902E-02, 9.24769056E-02, 9.11236190E-02, 8.97635750E-02,
     *  8.83961536E-02, 8.70206588E-02, 8.52887318E-02, 8.35411874E-02,
     *  8.17759361E-02,
     *  9.40255952E-02, 9.26838680E-02, 9.13362512E-02, 8.99822223E-02,
     *  8.86211990E-02, 8.72525300E-02, 8.55298160E-02, 8.37923561E-02,
     *  8.20382124E-02,
     *  9.42323301E-02, 9.28960222E-02, 9.15541342E-02, 9.02061754E-02,
     *  8.88516005E-02, 8.74898004E-02, 8.57763408E-02, 8.40489874E-02,
     *  8.23059466E-02,
     *  9.44442584E-02, 9.31134294E-02, 9.17773266E-02, 9.04354903E-02,
     *  8.90874107E-02, 8.77325196E-02, 8.60283512E-02, 8.43111216E-02,
     *  8.25791738E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 73, 81) /
     *  9.46614509E-02, 9.33361583E-02, 9.20058951E-02, 9.06702313E-02,
     *  8.93286911E-02, 8.79807459E-02, 8.62859015E-02, 8.45788085E-02,
     *  8.28579396E-02,
     *  9.48839888E-02, 9.35642884E-02, 9.22399169E-02, 9.09104732E-02,
     *  8.95755143E-02, 8.82345492E-02, 8.65490580E-02, 8.48521107E-02,
     *  8.31423028E-02,
     *  9.51119663E-02, 9.37979125E-02, 9.24794833E-02, 9.11563054E-02,
     *  8.98279674E-02, 8.84940145E-02, 8.68179025E-02, 8.51311070E-02,
     *  8.34323391E-02,
     *  9.53454957E-02, 9.40371414E-02, 9.27247038E-02, 9.14078360E-02,
     *  9.00861570E-02, 8.87592466E-02, 8.70925377E-02, 8.54158976E-02,
     *  8.37281467E-02,
     *  9.55847130E-02, 9.42821109E-02, 9.29757132E-02, 9.16651989E-02,
     *  9.03502160E-02, 8.90303771E-02, 8.73730938E-02, 8.57066114E-02,
     *  8.40298537E-02,
     *  9.58297881E-02, 9.45329906E-02, 9.32326813E-02, 9.19285637E-02,
     *  9.06203136E-02, 8.93075753E-02, 8.76597397E-02, 8.60034174E-02,
     *  8.43376291E-02,
     *  9.62174839E-02, 9.49296920E-02, 9.36388151E-02, 9.23445927E-02,
     *  9.10467410E-02, 8.97449495E-02, 8.81116478E-02, 8.64709138E-02,
     *  8.48219061E-02,
     *  9.66206984E-02, 9.53420504E-02, 9.40607348E-02, 9.27765245E-02,
     *  9.14891734E-02, 9.01984130E-02, 8.85797193E-02, 8.69546037E-02,
     *  8.53223501E-02,
     *  9.70422804E-02, 9.57729606E-02, 9.45013823E-02, 9.32273503E-02,
     *  9.19506530E-02, 9.06710616E-02, 8.90671206E-02, 8.74577292E-02,
     *  8.58422852E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 82, 90) /
     *  9.70778526E-02, 9.58093094E-02, 9.45385410E-02, 9.32653546E-02,
     *  9.19895417E-02, 9.07108763E-02, 8.91081568E-02, 8.75000651E-02,
     *  8.58860080E-02,
     *  9.71488818E-02, 9.58818843E-02, 9.46127276E-02, 9.33412239E-02,
     *  9.20671701E-02, 9.07903463E-02, 8.91900551E-02, 8.75845464E-02,
     *  8.59732446E-02,
     *  9.73962862E-02, 9.61346230E-02, 9.48710251E-02, 9.36053210E-02,
     *  9.23373259E-02, 9.10668401E-02, 8.94748990E-02, 8.78782623E-02,
     *  8.62764122E-02,
     *  9.77309916E-02, 9.64764249E-02, 9.52202139E-02, 9.39622078E-02,
     *  9.27022446E-02, 9.14401499E-02, 8.98592455E-02, 8.82743126E-02,
     *  8.66849042E-02,
     *  9.80652503E-02, 9.68176367E-02, 9.55686547E-02, 9.43181721E-02,
     *  9.30660479E-02, 9.18121305E-02, 9.02419626E-02, 8.86683903E-02,
     *  8.70910304E-02,
     *  9.83991014E-02, 9.71583033E-02, 9.59163985E-02, 9.46732726E-02,
     *  9.34288032E-02, 9.21828598E-02, 9.06231432E-02, 8.90606070E-02,
     *  8.74949250E-02,
     *  9.87325829E-02, 9.74984676E-02, 9.62634948E-02, 9.50275655E-02,
     *  9.37905750E-02, 9.25524116E-02, 9.10028753E-02, 8.94510677E-02,
     *  8.78967140E-02,
     *  9.90657312E-02, 9.78381713E-02, 9.66099906E-02, 9.53811048E-02,
     *  9.41514248E-02, 9.29208562E-02, 9.13812424E-02, 8.98398720E-02,
     *  8.82965161E-02,
     *  9.93985815E-02, 9.81774542E-02, 9.69559313E-02, 9.57339419E-02,
     *  9.45114114E-02, 9.32882610E-02, 9.17583239E-02, 9.02271139E-02,
     *  8.86944432E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 91, 99) /
     *  9.97311678E-02, 9.85163548E-02, 9.73013606E-02, 9.60861265E-02,
     *  9.48705911E-02, 9.36546899E-02, 9.21341954E-02, 9.06128826E-02,
     *  8.90906010E-02,
     *  0.10006352    , 9.88549104E-02, 9.76463205E-02, 9.64377061E-02,
     *  9.52290178E-02, 9.40202041E-02, 9.25089287E-02, 9.09972629E-02,
     *  8.94850893E-02,
     *  0.10039568    , 9.91931567E-02, 9.79908514E-02, 9.67887264E-02,
     *  9.55867432E-02, 9.43848623E-02, 9.28825925E-02, 9.13803351E-02,
     *  8.98780027E-02,
     *  0.10072767    , 9.95311283E-02, 9.83349924E-02, 9.71392314E-02,
     *  9.59438170E-02, 9.47487205E-02, 9.32552521E-02, 9.17621758E-02,
     *  9.02694310E-02,
     *  0.10223376    , 0.10106315    , 9.98936804E-02, 9.87253616E-02,
     *  9.75581983E-02, 9.63921995E-02, 9.49363559E-02, 9.34823754E-02,
     *  9.20302895E-02,
     *  0.10373954    , 0.10259304    , 0.10144828    , 0.10030529    ,
     *  9.91640956E-02, 9.80247390E-02, 9.66031780E-02, 9.51846185E-02,
     *  9.37691481E-02,
     *  0.10524727    , 0.10412330    , 0.10300156    , 0.10188209    ,
     *  0.10076493    , 9.96501433E-02, 9.82600635E-02, 9.68738732E-02,
     *  9.54916928E-02,
     *  0.10675898    , 0.10565616    , 0.10455597    , 0.10345845    ,
     *  0.10236366    , 0.10127167    , 9.99106896E-02, 9.85542989E-02,
     *  9.72026323E-02,
     *  0.10827647    , 0.10719359    , 0.10611365    , 0.10503672    ,
     *  0.10396286    , 0.10289213    , 0.10155822    , 0.10022944    ,
     *  9.89059354E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K=100,108) /
     *  0.10980138    , 0.10873736    , 0.10767655    , 0.10661901    ,
     *  0.10556481    , 0.10451401    , 0.10320539    , 0.10190234    ,
     *  0.10060500    ,
     *  0.11133523    , 0.11028910    , 0.10924641    , 0.10820721    ,
     *  0.10717155    , 0.10613951    , 0.10485465    , 0.10357569    ,
     *  0.10230277    ,
     *  0.11287938    , 0.11185031    , 0.11082483    , 0.10980301    ,
     *  0.10878492    , 0.10777061    , 0.10650815    , 0.10525185    ,
     *  0.10400185    ,
     *  0.11443514    , 0.11342234    , 0.11241327    , 0.11140800    ,
     *  0.11040659    , 0.10940910    , 0.10816784    , 0.10693294    ,
     *  0.10570453    ,
     *  0.11600371    , 0.11500648    , 0.11401310    , 0.11302363    ,
     *  0.11203811    , 0.11105661    , 0.10983549    , 0.10862087    ,
     *  0.10741288    ,
     *  0.11758620    , 0.11660393    , 0.11562558    , 0.11465122    ,
     *  0.11368089    , 0.11271466    , 0.11151271    , 0.11031738    ,
     *  0.10912878    ,
     *  0.11918369    , 0.11821580    , 0.11725190    , 0.11629203    ,
     *  0.11533626    , 0.11438463    , 0.11320101    , 0.11202408    ,
     *  0.11085394    ,
     *  0.12079715    , 0.11984314    , 0.11889315    , 0.11794723    ,
     *  0.11700544    , 0.11606783    , 0.11490177    , 0.11374244    ,
     *  0.11258992    ,
     *  0.12242752    , 0.12148694    , 0.12055039    , 0.11961792    ,
     *  0.11868960    , 0.11776547    , 0.11661628    , 0.11547383    ,
     *  0.11433820    /
        DATA ((CONDFC(J,K),J= 55, 63),K=109,117) /
     *  0.12407564    , 0.12314809    , 0.12222456    , 0.12130511    ,
     *  0.12038980    , 0.11947868    , 0.11834574    , 0.11721953    ,
     *  0.11610013    ,
     *  0.12574222    , 0.12482739    , 0.12391654    , 0.12300974    ,
     *  0.12210704    , 0.12120851    , 0.12009128    , 0.11898073    ,
     *  0.11787695    ,
     *  0.12742777    , 0.12652548    , 0.12562706    , 0.12473261    ,
     *  0.12384220    , 0.12295591    , 0.12185391    , 0.12075852    ,
     *  0.11966985    ,
     *  0.12913230    , 0.12824264    , 0.12735659    , 0.12647435    ,
     *  0.12559601    , 0.12472169    , 0.12363454    , 0.12255391    ,
     *  0.12147989    ,
     *  0.13085382    , 0.12997810    , 0.12910498    , 0.12823514    ,
     *  0.12736889    , 0.12650645    , 0.12543393    , 0.12436773    ,
     *  0.12330801    ,
     *  0.13258354    , 0.13172245    , 0.13086918    , 0.13001373    ,
     *  0.12916041    , 0.12831020    , 0.12725242    , 0.12620059    ,
     *  0.12515496    ,
     *  0.13437323    , 0.13350932    , 0.13264947    , 0.13179373    ,
     *  0.13096514    , 0.13013077    , 0.12908933    , 0.12805244    ,
     *  0.12702108    ,
     *  0.13618731    , 0.13533397    , 0.13448468    , 0.13363946    ,
     *  0.13279833    , 0.13196130    , 0.13093521    , 0.12992061    ,
     *  0.12890544    ,
     *  0.13802665    , 0.13718361    , 0.13634460    , 0.13550961    ,
     *  0.13467869    , 0.13385183    , 0.13282402    , 0.13180263    ,
     *  0.13078770    /
        DATA ((CONDFC(J,K),J= 55, 63),K=118,126) /
     *  0.13989215    , 0.13905916    , 0.13823014    , 0.13740513    ,
     *  0.13658414    , 0.13576719    , 0.13475168    , 0.13374254    ,
     *  0.13273977    ,
     *  0.14178469    , 0.14096149    , 0.14014224    , 0.13932695    ,
     *  0.13851564    , 0.13770832    , 0.13670480    , 0.13570756    ,
     *  0.13471664    ,
     *  0.14370515    , 0.14289151    , 0.14208178    , 0.14127598    ,
     *  0.14047411    , 0.13967618    , 0.13868434    , 0.13769871    ,
     *  0.13671931    ,
     *  0.14565442    , 0.14485012    , 0.14404970    , 0.14325315    ,
     *  0.14246049    , 0.14167173    , 0.14069128    , 0.13971696    ,
     *  0.13874879    ,
     *  0.14763338    , 0.14683822    , 0.14604689    , 0.14525939    ,
     *  0.14447573    , 0.14369592    , 0.14272659    , 0.14176330    ,
     *  0.14080608    ,
     *  0.14964293    , 0.14885671    , 0.14807427    , 0.14729561    ,
     *  0.14652075    , 0.14574968    , 0.14479121    , 0.14383870    ,
     *  0.14289217    ,
     *  0.15168396    , 0.15090650    , 0.15013276    , 0.14936275    ,
     *  0.14859649    , 0.14783398    , 0.14688612    , 0.14594414    ,
     *  0.14500805    ,
     *  0.15375739    , 0.15298850    , 0.15222328    , 0.15146175    ,
     *  0.15070391    , 0.14994976    , 0.14901229    , 0.14808060    ,
     *  0.14715472    ,
     *  0.15586412    , 0.15510363    , 0.15434676    , 0.15359353    ,
     *  0.15284394    , 0.15209798    , 0.15117067    , 0.15024906    ,
     *  0.14933316    /
        DATA ((CONDFC(J,K),J= 55, 63),K=127,135) /
     *  0.15800508    , 0.15725283    , 0.15650415    , 0.15575905    ,
     *  0.15501753    , 0.15427960    , 0.15336224    , 0.15245049    ,
     *  0.15154437    ,
     *  0.16018119    , 0.15943702    , 0.15869638    , 0.15795925    ,
     *  0.15722566    , 0.15649559    , 0.15558798    , 0.15468590    ,
     *  0.15378934    ,
     *  0.16239341    , 0.16165717    , 0.16092440    , 0.16019511    ,
     *  0.15946928    , 0.15874693    , 0.15784888    , 0.15695626    ,
     *  0.15606909    ,
     *  0.16464267    , 0.16391422    , 0.16318919    , 0.16246758    ,
     *  0.16174938    , 0.16103459    , 0.16014592    , 0.15926259    ,
     *  0.15838461    ,
     *  0.16692994    , 0.16620915    , 0.16549172    , 0.16477765    ,
     *  0.16406693    , 0.16335958    , 0.16248011    , 0.16160590    ,
     *  0.16073694    ,
     *  0.16925620    , 0.16854294    , 0.16783298    , 0.16712631    ,
     *  0.16642295    , 0.16572289    , 0.16485246    , 0.16398719    ,
     *  0.16312708    ,
     *  0.17162244    , 0.17091657    , 0.17021395    , 0.16951457    ,
     *  0.16881843    , 0.16812554    , 0.16726399    , 0.16640750    ,
     *  0.16555609    ,
     *  0.17402965    , 0.17333106    , 0.17263566    , 0.17194344    ,
     *  0.17125441    , 0.17056856    , 0.16971573    , 0.16886787    ,
     *  0.16802500    ,
     *  0.17647884    , 0.17578742    , 0.17509912    , 0.17441395    ,
     *  0.17373190    , 0.17305298    , 0.17220872    , 0.17136935    ,
     *  0.17053486    /
        DATA ((CONDFC(J,K),J= 55, 63),K=136,144) /
     *  0.17897106    , 0.17828668    , 0.17760537    , 0.17692713    ,
     *  0.17625196    , 0.17557985    , 0.17474403    , 0.17391300    ,
     *  0.17308676    ,
     *  0.18150732    , 0.18082989    , 0.18015547    , 0.17948405    ,
     *  0.17881564    , 0.17815024    , 0.17732271    , 0.17649989    ,
     *  0.17568176    ,
     *  0.18408870    , 0.18341811    , 0.18275047    , 0.18208577    ,
     *  0.18142402    , 0.18076522    , 0.17994586    , 0.17913111    ,
     *  0.17832095    ,
     *  0.18671626    , 0.18605241    , 0.18539145    , 0.18473337    ,
     *  0.18407818    , 0.18342588    , 0.18261456    , 0.18180775    ,
     *  0.18100545    ,
     *  0.18939109    , 0.18873388    , 0.18807950    , 0.18742795    ,
     *  0.18677922    , 0.18613332    , 0.18532992    , 0.18453094    ,
     *  0.18373637    ,
     *  0.19211428    , 0.19146363    , 0.19081574    , 0.19017061    ,
     *  0.18952825    , 0.18888866    , 0.18809306    , 0.18730179    ,
     *  0.18651484    ,
     *  0.19488696    , 0.19424277    , 0.19360128    , 0.19296249    ,
     *  0.19232641    , 0.19169304    , 0.19090513    , 0.19012145    ,
     *  0.18934200    ,
     *  0.19771024    , 0.19707243    , 0.19643725    , 0.19580472    ,
     *  0.19517484    , 0.19454760    , 0.19376727    , 0.19299107    ,
     *  0.19221901    ,
     *  0.20058528    , 0.19995376    , 0.19932482    , 0.19869846    ,
     *  0.19807469    , 0.19745350    , 0.19668064    , 0.19591183    ,
     *  0.19514706    /
        DATA ((CONDFC(J,K),J= 55, 63),K=145,153) /
     *  0.20351324    , 0.20288794    , 0.20226515    , 0.20164488    ,
     *  0.20102714    , 0.20041191    , 0.19964643    , 0.19888490    ,
     *  0.19812731    ,
     *  0.20649530    , 0.20587613    , 0.20525942    , 0.20464517    ,
     *  0.20403338    , 0.20342404    , 0.20266584    , 0.20191149    ,
     *  0.20116099    ,
     *  0.20953264    , 0.20891954    , 0.20830884    , 0.20770053    ,
     *  0.20709461    , 0.20649109    , 0.20574007    , 0.20499281    ,
     *  0.20424931    ,
     *  0.21262649    , 0.21201939    , 0.21141461    , 0.21081217    ,
     *  0.21021206    , 0.20961429    , 0.20887036    , 0.20813010    ,
     *  0.20739350    ,
     *  0.21577806    , 0.21517689    , 0.21457798    , 0.21398133    ,
     *  0.21338696    , 0.21279486    , 0.21205795    , 0.21132459    ,
     *  0.21059481    ,
     *  0.21898860    , 0.21839329    , 0.21780018    , 0.21720927    ,
     *  0.21662057    , 0.21603408    , 0.21530408    , 0.21457756    ,
     *  0.21385451    ,
     *  0.22225937    , 0.22166986    , 0.22108248    , 0.22049725    ,
     *  0.21991415    , 0.21933321    , 0.21861006    , 0.21789028    ,
     *  0.21717388    ,
     *  0.22559165    , 0.22500788    , 0.22442618    , 0.22384655    ,
     *  0.22326900    , 0.22269354    , 0.22197715    , 0.22126404    ,
     *  0.22055422    ,
     *  0.22898673    , 0.22840864    , 0.22783255    , 0.22725848    ,
     *  0.22668641    , 0.22611638    , 0.22540668    , 0.22470017    ,
     *  0.22399684    /
        DATA ((CONDFC(J,K),J= 55, 63),K=154,162) /
     *  0.23244592    , 0.23187346    , 0.23130293    , 0.23073435    ,
     *  0.23016772    , 0.22960305    , 0.22889997    , 0.22819998    ,
     *  0.22750308    ,
     *  0.23597056    , 0.23540367    , 0.23483865    , 0.23427551    ,
     *  0.23371425    , 0.23315489    , 0.23245837    , 0.23176483    ,
     *  0.23107429    ,
     *  0.23956199    , 0.23900062    , 0.23844105    , 0.23788330    ,
     *  0.23732737    , 0.23677327    , 0.23608323    , 0.23539607    ,
     *  0.23471182    ,
     *  0.24322158    , 0.24266568    , 0.24211152    , 0.24155910    ,
     *  0.24100845    , 0.24045955    , 0.23977593    , 0.23909510    ,
     *  0.23841708    ,
     *  0.24695071    , 0.24640024    , 0.24585144    , 0.24530431    ,
     *  0.24475888    , 0.24421515    , 0.24353789    , 0.24286332    ,
     *  0.24219145    ,
     *  0.25075079    , 0.25020570    , 0.24966221    , 0.24912033    ,
     *  0.24858008    , 0.24804146    , 0.24737050    , 0.24670213    ,
     *  0.24603638    ,
     *  0.25462326    , 0.25408350    , 0.25354528    , 0.25300861    ,
     *  0.25247349    , 0.25193994    , 0.25127522    , 0.25061300    ,
     *  0.24995329    ,
     *  0.25856955    , 0.25803509    , 0.25750209    , 0.25697058    ,
     *  0.25644055    , 0.25591203    , 0.25525350    , 0.25459737    ,
     *  0.25394365    ,
     *  0.26259113    , 0.26206193    , 0.26153412    , 0.26100772    ,
     *  0.26048275    , 0.25995921    , 0.25930682    , 0.25865673    ,
     *  0.25800894    /
        DATA ((CONDFC(J,K),J= 64, 72),K=  1,  9) /
     *  7.26223036E-02, 7.02249764E-02, 6.76518130E-02, 6.42854444E-02,
     *  6.09204444E-02, 5.75544444E-02, 5.41884444E-02, 5.08224444E-02,
     *  4.74564444E-02,
     *  7.26323758E-02, 7.02363080E-02, 6.76649270E-02, 6.42984444E-02,
     *  6.09314444E-02, 5.75654444E-02, 5.41984444E-02, 5.08324444E-02,
     *  4.74654444E-02,
     *  7.26437524E-02, 7.02491048E-02, 6.76797318E-02, 6.43124444E-02,
     *  6.09454444E-02, 5.75774444E-02, 5.42104444E-02, 5.08424444E-02,
     *  4.74754444E-02,
     *  7.26565503E-02, 7.02634975E-02, 6.76963766E-02, 6.43284444E-02,
     *  6.09594444E-02, 5.75914444E-02, 5.42234444E-02, 5.08554444E-02,
     *  4.74874444E-02,
     *  7.26708909E-02, 7.02796215E-02, 6.77150160E-02, 6.43454444E-02,
     *  6.09764444E-02, 5.76074444E-02, 5.42384444E-02, 5.08694444E-02,
     *  4.75004444E-02,
     *  7.26869005E-02, 7.02976175E-02, 6.77358097E-02, 6.43654444E-02,
     *  6.09954444E-02, 5.76254444E-02, 5.42554444E-02, 5.08854444E-02,
     *  4.75154444E-02,
     *  7.27047091E-02, 7.03176302E-02, 6.77589221E-02, 6.43884444E-02,
     *  6.10174444E-02, 5.76464444E-02, 5.42754444E-02, 5.09044444E-02,
     *  4.75324444E-02,
     *  7.27244508E-02, 7.03398084E-02, 6.77845211E-02, 6.44134444E-02,
     *  6.10414444E-02, 5.76704444E-02, 5.42984444E-02, 5.09254444E-02,
     *  4.75524444E-02,
     *  7.27462631E-02, 7.03643045E-02, 6.78127784E-02, 6.44414444E-02,
     *  6.10704444E-02, 5.76984444E-02, 5.43254444E-02, 5.09514444E-02,
     *  4.75764444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 10, 18) /
     *  7.27702866E-02, 7.03912739E-02, 6.78438681E-02, 6.44744444E-02,
     *  6.11044444E-02, 5.77324444E-02, 5.43584444E-02, 5.09824444E-02,
     *  4.76064444E-02,
     *  7.27966646E-02, 7.04208744E-02, 6.78779665E-02, 6.45134444E-02,
     *  6.11464444E-02, 5.77744444E-02, 5.43994444E-02, 5.10224444E-02,
     *  4.76424444E-02,
     *  7.28255424E-02, 7.04532657E-02, 6.79152511E-02, 6.45614444E-02,
     *  6.12004444E-02, 5.78294444E-02, 5.44524444E-02, 5.10714444E-02,
     *  4.76884444E-02,
     *  7.28570673E-02, 7.04886092E-02, 6.79559000E-02, 6.46264444E-02,
     *  6.12744444E-02, 5.79034444E-02, 5.45214444E-02, 5.11344444E-02,
     *  4.77454444E-02,
     *  7.28913877E-02, 7.05270667E-02, 6.80000911E-02, 6.47244444E-02,
     *  6.13804444E-02, 5.80014444E-02, 5.46094444E-02, 5.12134444E-02,
     *  4.78154444E-02,
     *  7.29286528E-02, 7.05688003E-02, 6.80480015E-02, 6.49064444E-02,
     *  6.15394444E-02, 5.81304444E-02, 5.47174444E-02, 5.13064444E-02,
     *  4.78984444E-02,
     *  7.29690122E-02, 7.06139718E-02, 6.80998064E-02, 6.53425069E-02,
     *  6.17594444E-02, 5.82824444E-02, 5.48394444E-02, 5.14124444E-02,
     *  4.79924444E-02,
     *  7.30126152E-02, 7.06627418E-02, 6.81556787E-02, 6.54105064E-02,
     *  6.18934444E-02, 5.84134444E-02, 5.49594444E-02, 5.15204444E-02,
     *  4.80904444E-02,
     *  7.30596102E-02, 7.07152692E-02, 6.82157881E-02, 6.54833683E-02,
     *  6.19984444E-02, 5.85274444E-02, 5.50714444E-02, 5.16274444E-02,
     *  4.81894444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 19, 27) /
     *  7.31101447E-02, 7.07717107E-02, 6.82803003E-02, 6.55612435E-02,
     *  6.20924444E-02, 5.86304444E-02, 5.51754444E-02, 5.17274444E-02,
     *  4.82844444E-02,
     *  7.31643642E-02, 7.08322199E-02, 6.83493762E-02, 6.56442760E-02,
     *  6.21844444E-02, 5.87264444E-02, 5.52714444E-02, 5.18204444E-02,
     *  4.83724444E-02,
     *  7.32224120E-02, 7.08969472E-02, 6.84231716E-02, 6.57326030E-02,
     *  6.22744444E-02, 5.88174444E-02, 5.53614444E-02, 5.19074444E-02,
     *  4.84544444E-02,
     *  7.32844287E-02, 7.09660385E-02, 6.85018361E-02, 6.58263551E-02,
     *  6.23664444E-02, 5.89064444E-02, 5.54474444E-02, 5.19894444E-02,
     *  4.85324444E-02,
     *  7.33505518E-02, 7.10396355E-02, 6.85855126E-02, 6.59256563E-02,
     *  6.24614444E-02, 5.89974444E-02, 5.55344444E-02, 5.20714444E-02,
     *  4.86084444E-02,
     *  7.34209150E-02, 7.11178745E-02, 6.86743369E-02, 6.60306240E-02,
     *  6.25614444E-02, 5.90924444E-02, 5.56244444E-02, 5.21564444E-02,
     *  4.86884444E-02,
     *  7.34956479E-02, 7.12008862E-02, 6.87684369E-02, 6.61413689E-02,
     *  6.26674444E-02, 5.91934444E-02, 5.57204444E-02, 5.22464444E-02,
     *  4.87724444E-02,
     *  7.35748760E-02, 7.12887954E-02, 6.88679323E-02, 6.62579946E-02,
     *  6.27804444E-02, 5.93024444E-02, 5.58244444E-02, 5.23454444E-02,
     *  4.88654444E-02,
     *  7.36587194E-02, 7.13817202E-02, 6.89729342E-02, 6.63805975E-02,
     *  6.29014444E-02, 5.94214444E-02, 5.59394444E-02, 5.24544444E-02,
     *  4.89674444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 28, 36) /
     *  7.37472936E-02, 7.14797720E-02, 6.90835446E-02, 6.65092655E-02,
     *  6.30334444E-02, 5.95544444E-02, 5.60694444E-02, 5.25784444E-02,
     *  4.90834444E-02,
     *  7.38407082E-02, 7.15830553E-02, 6.91998562E-02, 6.66440776E-02,
     *  6.31814444E-02, 5.97074444E-02, 5.62194444E-02, 5.27204444E-02,
     *  4.92164444E-02,
     *  7.39390675E-02, 7.16916671E-02, 6.93219524E-02, 6.67851032E-02,
     *  6.33544444E-02, 5.98904444E-02, 5.63984444E-02, 5.28884444E-02,
     *  4.93704444E-02,
     *  7.40185848E-02, 7.17793708E-02, 6.94203868E-02, 6.68984611E-02,
     *  6.35314444E-02, 6.00744444E-02, 5.65684444E-02, 5.30424444E-02,
     *  4.95094444E-02,
     *  7.41011609E-02, 7.18703533E-02, 6.95223551E-02, 6.70155927E-02,
     *  6.38154444E-02, 6.03254444E-02, 5.67784444E-02, 5.32224444E-02,
     *  4.96684444E-02,
     *  7.41868364E-02, 7.19646498E-02, 6.96278838E-02, 6.71365164E-02,
     *  6.44138332E-02, 6.06534444E-02, 5.70174444E-02, 5.34214444E-02,
     *  4.98414444E-02,
     *  7.42756499E-02, 7.20622934E-02, 6.97369964E-02, 6.72612463E-02,
     *  6.45650632E-02, 6.08764444E-02, 5.72314444E-02, 5.36174444E-02,
     *  5.00214444E-02,
     *  7.43676373E-02, 7.21633140E-02, 6.98497127E-02, 6.73897920E-02,
     *  6.47194015E-02, 6.10644444E-02, 5.74274444E-02, 5.38074444E-02,
     *  5.01994444E-02,
     *  7.44628326E-02, 7.22677389E-02, 6.99660496E-02, 6.75221589E-02,
     *  6.48769434E-02, 6.12404444E-02, 5.76104444E-02, 5.39894444E-02,
     *  5.03744444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 37, 45) /
     *  7.45612674E-02, 7.23755929E-02, 7.00860206E-02, 6.76583481E-02,
     *  6.50377850E-02, 6.14124444E-02, 5.77884444E-02, 5.41664444E-02,
     *  5.05454444E-02,
     *  7.46629709E-02, 7.24868978E-02, 7.02096359E-02, 6.77983564E-02,
     *  6.52020165E-02, 6.15864444E-02, 5.79684444E-02, 5.43454444E-02,
     *  5.07174444E-02,
     *  7.47679703E-02, 7.26016731E-02, 7.03369033E-02, 6.79421771E-02,
     *  6.53697161E-02, 6.17704444E-02, 5.81594444E-02, 5.45344444E-02,
     *  5.08984444E-02,
     *  7.48762904E-02, 7.27199356E-02, 7.04678271E-02, 6.80897992E-02,
     *  6.55409468E-02, 6.19764444E-02, 5.83764444E-02, 5.47454444E-02,
     *  5.10964444E-02,
     *  7.49879539E-02, 7.28416998E-02, 7.06024095E-02, 6.82412086E-02,
     *  6.57157548E-02, 6.22324444E-02, 5.86424444E-02, 5.49944444E-02,
     *  5.13234444E-02,
     *  7.51029812E-02, 7.29669778E-02, 7.07406496E-02, 6.83963881E-02,
     *  6.58941689E-02, 6.26164444E-02, 5.89864444E-02, 5.52884444E-02,
     *  5.15794444E-02,
     *  7.52213907E-02, 7.30957791E-02, 7.08825445E-02, 6.85553174E-02,
     *  6.60762017E-02, 6.33791039E-02, 5.94244444E-02, 5.56174444E-02,
     *  5.18584444E-02,
     *  7.53431990E-02, 7.32281115E-02, 7.10280889E-02, 6.87179737E-02,
     *  6.62618510E-02, 6.36032612E-02, 5.97364444E-02, 5.59214444E-02,
     *  5.21404444E-02,
     *  7.54684202E-02, 7.33639805E-02, 7.11772754E-02, 6.88843324E-02,
     *  6.64511017E-02, 6.38280288E-02, 6.00094444E-02, 5.62094444E-02,
     *  5.24214444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 46, 54) /
     *  7.55970671E-02, 7.35033895E-02, 7.13300949E-02, 6.90543666E-02,
     *  6.66439285E-02, 6.40541924E-02, 6.02784444E-02, 5.64964444E-02,
     *  5.27084444E-02,
     *  7.57291502E-02, 7.36463403E-02, 7.14865364E-02, 6.92280481E-02,
     *  6.68402978E-02, 6.42823503E-02, 6.05634444E-02, 5.68044444E-02,
     *  5.30124444E-02,
     *  7.58646786E-02, 7.37928328E-02, 7.16465874E-02, 6.94053475E-02,
     *  6.70401695E-02, 6.45129225E-02, 6.09004444E-02, 5.71584444E-02,
     *  5.33484444E-02,
     *  7.60036595E-02, 7.39428654E-02, 7.18102341E-02, 6.95862345E-02,
     *  6.72434995E-02, 6.47461781E-02, 6.13864444E-02, 5.76004444E-02,
     *  5.37314444E-02,
     *  7.61460988E-02, 7.40964350E-02, 7.19774615E-02, 6.97706782E-02,
     *  6.74502407E-02, 6.49822693E-02, 6.23273951E-02, 5.81504444E-02,
     *  5.41534444E-02,
     *  7.62920008E-02, 7.42535371E-02, 7.21482536E-02, 6.99586473E-02,
     *  6.76603447E-02, 6.52212641E-02, 6.26109296E-02, 5.85484444E-02,
     *  5.45454444E-02,
     *  7.64413686E-02, 7.44141661E-02, 7.23225935E-02, 7.01501105E-02,
     *  6.78737626E-02, 6.54631725E-02, 6.28914756E-02, 5.89054444E-02,
     *  5.49274444E-02,
     *  7.65942038E-02, 7.45783153E-02, 7.25004637E-02, 7.03450365E-02,
     *  6.80904464E-02, 6.57079683E-02, 6.31717848E-02, 5.92714444E-02,
     *  5.53284444E-02,
     *  7.67505072E-02, 7.47459771E-02, 7.26818462E-02, 7.05433944E-02,
     *  6.83103488E-02, 6.59556037E-02, 6.34533998E-02, 5.96994444E-02,
     *  5.57864444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 55, 63) /
     *  7.69102786E-02, 7.49171432E-02, 7.28667227E-02, 7.07451539E-02,
     *  6.85334247E-02, 6.62060202E-02, 6.37370659E-02, 6.03084444E-02,
     *  5.63544444E-02,
     *  7.70735166E-02, 7.50918043E-02, 7.30550747E-02, 7.09502854E-02,
     *  6.87596310E-02, 6.64591559E-02, 6.40230607E-02, 6.14781121E-02,
     *  5.70624444E-02,
     *  7.72402194E-02, 7.52699512E-02, 7.32468836E-02, 7.11587601E-02,
     *  6.89889268E-02, 6.67149499E-02, 6.43114140E-02, 6.17956739E-02,
     *  5.75954444E-02,
     *  7.74103844E-02, 7.54515738E-02, 7.34421312E-02, 7.13705503E-02,
     *  6.92212740E-02, 6.69733452E-02, 6.46020403E-02, 6.21133782E-02,
     *  5.81484444E-02,
     *  7.75840087E-02, 7.56366621E-02, 7.36407994E-02, 7.15856293E-02,
     *  6.94566373E-02, 6.72342903E-02, 6.48948121E-02, 6.24347181E-02,
     *  5.89154444E-02,
     *  7.77610889E-02, 7.58252060E-02, 7.38428705E-02, 7.18039719E-02,
     *  6.96949841E-02, 6.74977397E-02, 6.51895987E-02, 6.27602398E-02,
     *  6.04110646E-02,
     *  7.79872935E-02, 7.60657301E-02, 7.41002188E-02, 7.20814533E-02,
     *  6.99970680E-02, 6.78305142E-02, 6.55607393E-02, 6.31722147E-02,
     *  6.07852211E-02,
     *  7.82188853E-02, 7.63116188E-02, 7.43628261E-02, 7.23639535E-02,
     *  7.03037155E-02, 6.81670785E-02, 6.59346659E-02, 6.35884737E-02,
     *  6.11866864E-02,
     *  7.84558575E-02, 7.65628542E-02, 7.46306628E-02, 7.26514332E-02,
     *  7.06148819E-02, 6.85073848E-02, 6.63112507E-02, 6.40077800E-02,
     *  6.16186858E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 64, 72) /
     *  7.86982043E-02, 7.68194201E-02, 7.49037026E-02, 7.29438579E-02,
     *  7.09305300E-02, 6.88513985E-02, 6.66904140E-02, 6.44292605E-02,
     *  6.20700294E-02,
     *  7.89459210E-02, 7.70813022E-02, 7.51819220E-02, 7.32411977E-02,
     *  7.12506294E-02, 6.91990978E-02, 6.70721158E-02, 6.48523618E-02,
     *  6.25319925E-02,
     *  7.91990053E-02, 7.73484893E-02, 7.54653018E-02, 7.35434281E-02,
     *  7.15751575E-02, 6.95504724E-02, 6.74563490E-02, 6.52767695E-02,
     *  6.29993126E-02,
     *  7.94574573E-02, 7.76209735E-02, 7.57538273E-02, 7.38505308E-02,
     *  7.19040996E-02, 6.99055234E-02, 6.78431325E-02, 6.57023360E-02,
     *  6.34690468E-02,
     *  7.97212810E-02, 7.78987516E-02, 7.60474891E-02, 7.41624942E-02,
     *  7.22374491E-02, 7.02642624E-02, 6.82325065E-02, 6.61290285E-02,
     *  6.39396270E-02,
     *  7.99904848E-02, 7.81818255E-02, 7.63462843E-02, 7.44793142E-02,
     *  7.25752085E-02, 7.06267122E-02, 6.86245289E-02, 6.65568914E-02,
     *  6.44102791E-02,
     *  8.02650829E-02, 7.84702038E-02, 7.66502177E-02, 7.48009954E-02,
     *  7.29173902E-02, 7.09929065E-02, 6.90192737E-02, 6.69860223E-02,
     *  6.48806877E-02,
     *  8.05450968E-02, 7.87639029E-02, 7.69593027E-02, 7.51275524E-02,
     *  7.32640176E-02, 7.13628912E-02, 6.94168290E-02, 6.74165559E-02,
     *  6.53508051E-02,
     *  8.08305566E-02, 7.90629492E-02, 7.72735637E-02, 7.54590116E-02,
     *  7.36151267E-02, 7.17367254E-02, 6.98172978E-02, 6.78486545E-02,
     *  6.58207417E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 73, 81) /
     *  8.11215038E-02, 7.93673810E-02, 7.75930378E-02, 7.57954134E-02,
     *  7.39707684E-02, 7.21144838E-02, 7.02207987E-02, 6.82825030E-02,
     *  6.62907044E-02,
     *  8.14179938E-02, 7.96772515E-02, 7.79177784E-02, 7.61368149E-02,
     *  7.43310115E-02, 7.24962588E-02, 7.06274682E-02, 6.87183072E-02,
     *  6.67609610E-02,
     *  8.17201001E-02, 7.99926328E-02, 7.82478584E-02, 7.64832944E-02,
     *  7.46959463E-02, 7.28821652E-02, 7.10374643E-02, 6.91562951E-02,
     *  6.72318227E-02,
     *  8.20279194E-02, 8.03136214E-02, 7.85833766E-02, 7.68349570E-02,
     *  7.50656911E-02, 7.32723457E-02, 7.14509727E-02, 6.95967211E-02,
     *  6.77036373E-02,
     *  8.23415793E-02, 8.06403461E-02, 7.89244654E-02, 7.71919424E-02,
     *  7.54403999E-02, 7.36669796E-02, 7.18682148E-02, 7.00398747E-02,
     *  6.81767907E-02,
     *  8.26612503E-02, 8.09729801E-02, 7.92713030E-02, 7.75544382E-02,
     *  7.58202761E-02, 7.40662963E-02, 7.22894623E-02, 7.04860935E-02,
     *  6.86517174E-02,
     *  8.31636643E-02, 8.14950856E-02, 7.98148942E-02, 7.81216034E-02,
     *  7.64134674E-02, 7.46884200E-02, 7.29439972E-02, 7.11772428E-02,
     *  6.93845974E-02,
     *  8.36821463E-02, 8.20330660E-02, 8.03740455E-02, 7.87038551E-02,
     *  7.70210630E-02, 7.53239904E-02, 7.36106547E-02, 7.18787013E-02,
     *  7.01253225E-02,
     *  8.42201105E-02, 8.25904364E-02, 8.09523871E-02, 7.93049579E-02,
     *  7.76469889E-02, 7.59771322E-02, 7.42938113E-02, 7.25951722E-02,
     *  7.08790264E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 82, 90) /
     *  8.42653178E-02, 8.26372380E-02, 8.10009073E-02, 7.93553382E-02,
     *  7.76993913E-02, 7.60317439E-02, 7.43508497E-02, 7.26548922E-02,
     *  7.09417285E-02,
     *  8.43555020E-02, 8.27305863E-02, 8.10976643E-02, 7.94557822E-02,
     *  7.78038411E-02, 7.61405664E-02, 7.44644715E-02, 7.27738118E-02,
     *  7.10665331E-02,
     *  8.46687683E-02, 8.30546768E-02, 8.14333969E-02, 7.98040845E-02,
     *  7.81657713E-02, 7.65173402E-02, 7.48574946E-02, 7.31847217E-02,
     *  7.14972498E-02,
     *  8.50905222E-02, 8.34906083E-02, 8.18845335E-02, 8.02715850E-02,
     *  7.86509504E-02, 7.70216985E-02, 7.53827556E-02, 7.37328780E-02,
     *  7.20706197E-02,
     *  8.55094578E-02, 8.39231988E-02, 8.23317223E-02, 8.07344301E-02,
     *  7.91306445E-02, 7.75195934E-02, 7.59003923E-02, 7.42720239E-02,
     *  7.26333134E-02,
     *  8.59257373E-02, 8.43526449E-02, 8.27752031E-02, 8.11929135E-02,
     *  7.96052150E-02, 7.80114722E-02, 7.64109620E-02, 7.48028578E-02,
     *  7.31862116E-02,
     *  8.63395123E-02, 8.47791298E-02, 8.32151977E-02, 8.16473052E-02,
     *  8.00749923E-02, 7.84977414E-02, 7.69149668E-02, 7.53260036E-02,
     *  7.37300942E-02,
     *  8.67509248E-02, 8.52028241E-02, 8.36519121E-02, 8.20978545E-02,
     *  8.05402795E-02, 7.89787708E-02, 7.74128608E-02, 7.58420215E-02,
     *  7.42656553E-02,
     *  8.71601083E-02, 8.56238874E-02, 8.40855377E-02, 8.25447921E-02,
     *  8.10013553E-02, 7.94548989E-02, 7.79050563E-02, 7.63514161E-02,
     *  7.47935158E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 91, 99) /
     *  8.75671883E-02, 8.60424691E-02, 8.45162530E-02, 8.29883317E-02,
     *  8.14584768E-02, 7.99264358E-02, 7.83919290E-02, 7.68546443E-02,
     *  7.53142336E-02,
     *  8.79722828E-02, 8.64587094E-02, 8.49442246E-02, 8.34286721E-02,
     *  8.19118816E-02, 8.03936668E-02, 7.88738222E-02, 7.73521211E-02,
     *  7.58283118E-02,
     *  8.83755034E-02, 8.68727399E-02, 8.53696084E-02, 8.38659983E-02,
     *  8.23617901E-02, 8.08568547E-02, 7.93510510E-02, 7.78442247E-02,
     *  7.63362063E-02,
     *  8.87769555E-02, 8.72846845E-02, 8.57925506E-02, 8.43004831E-02,
     *  8.28084070E-02, 8.13162427E-02, 7.98239048E-02, 7.83313009E-02,
     *  7.68383312E-02,
     *  9.05801357E-02, 8.91319575E-02, 8.76858058E-02, 8.62417386E-02,
     *  8.47998224E-02, 8.33601320E-02, 8.19227519E-02, 8.04877767E-02,
     *  7.90553120E-02,
     *  9.23568633E-02, 9.09478709E-02, 8.95422881E-02, 8.81402443E-02,
     *  8.67418809E-02, 8.53473529E-02, 8.39568298E-02, 8.25704965E-02,
     *  8.11885547E-02,
     *  9.41136529E-02, 9.27398953E-02, 9.13705734E-02, 9.00058531E-02,
     *  8.86459140E-02, 8.72909496E-02, 8.59411687E-02, 8.45967962E-02,
     *  8.32580739E-02,
     *  9.58558382E-02, 9.45140760E-02, 9.31775162E-02, 9.18463417E-02,
     *  9.05207477E-02, 8.92009432E-02, 8.78871509E-02, 8.65796084E-02,
     *  8.52785688E-02,
     *  9.75878699E-02, 9.62754056E-02, 9.49687187E-02, 9.36679965E-02,
     *  9.23734376E-02, 9.10852523E-02, 8.98036637E-02, 8.85289071E-02,
     *  8.72612317E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K=100,108) /
     *  9.93135242E-02, 9.80280819E-02, 9.67488475E-02, 9.54760052E-02,
     *  9.42097495E-02, 9.29502846E-02, 9.16978256E-02, 9.04525985E-02,
     *  8.92148400E-02,
     *  0.10103605    , 9.97756905E-02, 9.85218557E-02, 9.72747257E-02,
     *  9.60344861E-02, 9.48013311E-02, 9.35754637E-02, 9.23570960E-02,
     *  9.11464493E-02,
     *  0.10275829    , 0.10152134    , 0.10029114    , 9.90678769E-02,
     *  9.78517152E-02, 9.66428390E-02, 9.54414376E-02, 9.42477072E-02,
     *  9.30618521E-02,
     *  0.10448275    , 0.10326774    , 0.10205967    , 0.10085868    ,
     *  9.96649332E-02, 9.84786052E-02, 9.72998677E-02, 9.61289011E-02,
     *  9.49658919E-02,
     *  0.10621166    , 0.10501733    , 0.10383005    , 0.10264995    ,
     *  0.10147719    , 0.10031192    , 9.91542991E-02, 9.80044986E-02,
     *  9.68626844E-02,
     *  0.10794703    , 0.10677226    , 0.10560460    , 0.10444419    ,
     *  0.10329116    , 0.10214565    , 0.10100782    , 9.98778118E-02,
     *  9.87557770E-02,
     *  0.10969070    , 0.10853449    , 0.10738543    , 0.10624363    ,
     *  0.10510924    , 0.10398237    , 0.10286316    , 0.10175175    ,
     *  0.10064827    ,
     *  0.11144435    , 0.11030581    , 0.10917443    , 0.10805031    ,
     *  0.10693358    , 0.10582435    , 0.10472275    , 0.10362888    ,
     *  0.10254289    ,
     *  0.11320951    , 0.11208786    , 0.11097334    , 0.10986607    ,
     *  0.10876614    , 0.10767367    , 0.10658876    , 0.10551153    ,
     *  0.10444209    /
        DATA ((CONDFC(J,K),J= 64, 72),K=109,117) /
     *  0.11498764    , 0.11388216    , 0.11278377    , 0.11169259    ,
     *  0.11060870    , 0.10953221    , 0.10846320    , 0.10740178    ,
     *  0.10634806    ,
     *  0.11678005    , 0.11569010    , 0.11460720    , 0.11353144    ,
     *  0.11246291    , 0.11140168    , 0.11034787    , 0.10930154    ,
     *  0.10826281    ,
     *  0.11858798    , 0.11751301    , 0.11644501    , 0.11538407    ,
     *  0.11433027    , 0.11328370    , 0.11224444    , 0.11121256    ,
     *  0.11018815    ,
     *  0.12041258    , 0.11935208    , 0.11829846    , 0.11725181    ,
     *  0.11621221    , 0.11517973    , 0.11415445    , 0.11313644    ,
     *  0.11212579    ,
     *  0.12225487    , 0.12120841    , 0.12016873    , 0.11913591    ,
     *  0.11811002    , 0.11709114    , 0.11607934    , 0.11507469    ,
     *  0.11407726    ,
     *  0.12411571    , 0.12308298    , 0.12205687    , 0.12103748    ,
     *  0.12002489    , 0.11901918    , 0.11802042    , 0.11702867    ,
     *  0.11604401    ,
     *  0.12599569    , 0.12497652    , 0.12396374    , 0.12295750    ,
     *  0.12195788    , 0.12096499    , 0.11997889    , 0.11899966    ,
     *  0.11802736    ,
     *  0.12789464    , 0.12688930    , 0.12588989    , 0.12489668    ,
     *  0.12390985    , 0.12292953    , 0.12195581    , 0.12098878    ,
     *  0.12002852    ,
     *  0.12980885    , 0.12881995    , 0.12783492    , 0.12685516    ,
     *  0.12588124    , 0.12491345    , 0.12395198    , 0.12299697    ,
     *  0.12204850    /
        DATA ((CONDFC(J,K),J= 64, 72),K=118,126) /
     *  0.13174343    , 0.13075353    , 0.12979291    , 0.12883080    ,
     *  0.12787128    , 0.12691668    , 0.12596772    , 0.12502478    ,
     *  0.12408805    ,
     *  0.13373205    , 0.13275382    , 0.13178197    , 0.13081654    ,
     *  0.12986666    , 0.12893551    , 0.12800156    , 0.12707175    ,
     *  0.12614725    ,
     *  0.13574616    , 0.13477928    , 0.13381870    , 0.13286443    ,
     *  0.13191650    , 0.13097493    , 0.13003975    , 0.12913022    ,
     *  0.12822327    ,
     *  0.13778678    , 0.13683096    , 0.13588134    , 0.13493794    ,
     *  0.13400077    , 0.13306987    , 0.13214524    , 0.13122689    ,
     *  0.13031486    ,
     *  0.13985493    , 0.13890988    , 0.13797094    , 0.13703812    ,
     *  0.13611144    , 0.13519092    , 0.13427656    , 0.13336838    ,
     *  0.13246640    ,
     *  0.14195162    , 0.14101708    , 0.14008855    , 0.13916605    ,
     *  0.13824959    , 0.13733918    , 0.13643483    , 0.13553655    ,
     *  0.13464435    ,
     *  0.14407786    , 0.14315357    , 0.14223521    , 0.14132278    ,
     *  0.14041628    , 0.13951573    , 0.13862114    , 0.13773251    ,
     *  0.13684985    ,
     *  0.14623464    , 0.14532038    , 0.14441195    , 0.14350934    ,
     *  0.14261258    , 0.14172166    , 0.14083659    , 0.13995737    ,
     *  0.13908402    ,
     *  0.14842297    , 0.14751851    , 0.14661978    , 0.14572678    ,
     *  0.14483952    , 0.14395801    , 0.14308224    , 0.14221222    ,
     *  0.14134795    /
        DATA ((CONDFC(J,K),J= 64, 72),K=127,135) /
     *  0.15064386    , 0.14974899    , 0.14885975    , 0.14797614    ,
     *  0.14709818    , 0.14622586    , 0.14535918    , 0.14449814    ,
     *  0.14364275    ,
     *  0.15289832    , 0.15201283    , 0.15113288    , 0.15025846    ,
     *  0.14938959    , 0.14852626    , 0.14766847    , 0.14681622    ,
     *  0.14596951    ,
     *  0.15518735    , 0.15431105    , 0.15344020    , 0.15257478    ,
     *  0.15171481    , 0.15086028    , 0.15001119    , 0.14916754    ,
     *  0.14832933    ,
     *  0.15751198    , 0.15664469    , 0.15578275    , 0.15492615    ,
     *  0.15407490    , 0.15322899    , 0.15238842    , 0.15155318    ,
     *  0.15072328    ,
     *  0.15987323    , 0.15901477    , 0.15816157    , 0.15731361    ,
     *  0.15647090    , 0.15563344    , 0.15480122    , 0.15397423    ,
     *  0.15315248    ,
     *  0.16227213    , 0.16142234    , 0.16057771    , 0.15973823    ,
     *  0.15890390    , 0.15807471    , 0.15725067    , 0.15643177    ,
     *  0.15561800    ,
     *  0.16470974    , 0.16386845    , 0.16303223    , 0.16220106    ,
     *  0.16137495    , 0.16055389    , 0.15973787    , 0.15892689    ,
     *  0.15812095    ,
     *  0.16718709    , 0.16635415    , 0.16552619    , 0.16470318    ,
     *  0.16388513    , 0.16307204    , 0.16226390    , 0.16146070    ,
     *  0.16066243    ,
     *  0.16970525    , 0.16888052    , 0.16806066    , 0.16724567    ,
     *  0.16643554    , 0.16563027    , 0.16482986    , 0.16403429    ,
     *  0.16324356    /
        DATA ((CONDFC(J,K),J= 64, 72),K=136,144) /
     *  0.17226530    , 0.17144863    , 0.17063674    , 0.16982962    ,
     *  0.16902727    , 0.16822969    , 0.16743686    , 0.16664879    ,
     *  0.16586546    ,
     *  0.17486832    , 0.17405957    , 0.17325551    , 0.17245613    ,
     *  0.17166142    , 0.17087139    , 0.17008602    , 0.16930531    ,
     *  0.16852925    ,
     *  0.17751540    , 0.17671445    , 0.17591809    , 0.17512631    ,
     *  0.17433912    , 0.17355651    , 0.17277847    , 0.17200499    ,
     *  0.17123606    ,
     *  0.18020766    , 0.17941437    , 0.17862558    , 0.17784129    ,
     *  0.17706149    , 0.17628617    , 0.17551533    , 0.17474897    ,
     *  0.17398706    ,
     *  0.18294622    , 0.18216047    , 0.18137914    , 0.18060221    ,
     *  0.17982967    , 0.17906153    , 0.17829777    , 0.17753840    ,
     *  0.17678340    ,
     *  0.18573220    , 0.18495389    , 0.18417989    , 0.18341020    ,
     *  0.18264482    , 0.18188374    , 0.18112695    , 0.18037445    ,
     *  0.17962624    ,
     *  0.18856677    , 0.18779577    , 0.18702900    , 0.18626644    ,
     *  0.18550810    , 0.18475397    , 0.18400404    , 0.18325831    ,
     *  0.18251677    ,
     *  0.19145109    , 0.19068730    , 0.18992763    , 0.18917210    ,
     *  0.18842069    , 0.18767340    , 0.18693022    , 0.18619115    ,
     *  0.18545618    ,
     *  0.19438632    , 0.19362963    , 0.19287698    , 0.19212837    ,
     *  0.19138378    , 0.19064323    , 0.18990670    , 0.18917419    ,
     *  0.18844569    /
        DATA ((CONDFC(J,K),J= 64, 72),K=145,153) /
     *  0.19737368    , 0.19662399    , 0.19587824    , 0.19513645    ,
     *  0.19439859    , 0.19366467    , 0.19293469    , 0.19220864    ,
     *  0.19148651    ,
     *  0.20041435    , 0.19967157    , 0.19893263    , 0.19819756    ,
     *  0.19746633    , 0.19673895    , 0.19601542    , 0.19529573    ,
     *  0.19457988    ,
     *  0.20350957    , 0.20277359    , 0.20204138    , 0.20131293    ,
     *  0.20058824    , 0.19986731    , 0.19915013    , 0.19843671    ,
     *  0.19772704    ,
     *  0.20666057    , 0.20593131    , 0.20520572    , 0.20448381    ,
     *  0.20376556    , 0.20305099    , 0.20234008    , 0.20163284    ,
     *  0.20092927    ,
     *  0.20986861    , 0.20914598    , 0.20842693    , 0.20771146    ,
     *  0.20699957    , 0.20629127    , 0.20558655    , 0.20488540    ,
     *  0.20418783    ,
     *  0.21313495    , 0.21241886    , 0.21170627    , 0.21099716    ,
     *  0.21029155    , 0.20958943    , 0.20889080    , 0.20819567    ,
     *  0.20750402    ,
     *  0.21646087    , 0.21575126    , 0.21504504    , 0.21434221    ,
     *  0.21364279    , 0.21294678    , 0.21225416    , 0.21156496    ,
     *  0.21087915    ,
     *  0.21984769    , 0.21914446    , 0.21844453    , 0.21774792    ,
     *  0.21705461    , 0.21636462    , 0.21567794    , 0.21499459    ,
     *  0.21431455    ,
     *  0.22329672    , 0.22259980    , 0.22190609    , 0.22121560    ,
     *  0.22052833    , 0.21984429    , 0.21916348    , 0.21848589    ,
     *  0.21781154    /
        DATA ((CONDFC(J,K),J= 64, 72),K=154,162) /
     *  0.22680929    , 0.22611861    , 0.22543104    , 0.22474661    ,
     *  0.22406531    , 0.22338714    , 0.22271211    , 0.22204023    ,
     *  0.22137150    ,
     *  0.23038675    , 0.22970224    , 0.22902075    , 0.22834230    ,
     *  0.22766689    , 0.22699453    , 0.22632522    , 0.22565897    ,
     *  0.22499578    ,
     *  0.23403048    , 0.23335207    , 0.23267659    , 0.23200406    ,
     *  0.23133447    , 0.23066785    , 0.23000419    , 0.22934350    ,
     *  0.22868579    ,
     *  0.23774187    , 0.23706949    , 0.23639995    , 0.23573327    ,
     *  0.23506944    , 0.23440849    , 0.23375041    , 0.23309522    ,
     *  0.23244292    ,
     *  0.24152231    , 0.24085591    , 0.24019225    , 0.23953135    ,
     *  0.23887322    , 0.23821788    , 0.23756532    , 0.23691556    ,
     *  0.23626861    ,
     *  0.24537324    , 0.24471275    , 0.24405491    , 0.24339974    ,
     *  0.24274724    , 0.24209744    , 0.24145035    , 0.24080596    ,
     *  0.24016429    ,
     *  0.24929610    , 0.24864146    , 0.24798938    , 0.24733988    ,
     *  0.24669296    , 0.24604865    , 0.24540695    , 0.24476787    ,
     *  0.24413143    ,
     *  0.25329235    , 0.25264351    , 0.25199714    , 0.25135324    ,
     *  0.25071185    , 0.25007297    , 0.24943661    , 0.24880278    ,
     *  0.24817151    ,
     *  0.25736349    , 0.25672039    , 0.25607967    , 0.25544133    ,
     *  0.25480540    , 0.25417189    , 0.25354082    , 0.25291219    ,
     *  0.25228603    /
        DATA ((CONDFC(J,K),J= 73, 81),K=  1,  9) /
     *  4.40904444E-02, 4.07244444E-02, 3.73584444E-02, 3.39924444E-02,
     *  3.06264444E-02, 2.72614444E-02, 2.20994444E-02, 1.69384444E-02,
     *  1.17773898E-02,
     *  4.40984444E-02, 4.07324444E-02, 3.73654444E-02, 3.39994444E-02,
     *  3.06324444E-02, 2.72654444E-02, 2.21034444E-02, 1.69414444E-02,
     *  1.17789877E-02,
     *  4.41084444E-02, 4.07404444E-02, 3.73734444E-02, 3.40064444E-02,
     *  3.06384444E-02, 2.72714444E-02, 2.21074444E-02, 1.69444444E-02,
     *  1.17807976E-02,
     *  4.41184444E-02, 4.07504444E-02, 3.73824444E-02, 3.40144444E-02,
     *  3.06454444E-02, 2.72774444E-02, 2.21124444E-02, 1.69474444E-02,
     *  1.17828401E-02,
     *  4.41314444E-02, 4.07614444E-02, 3.73924444E-02, 3.40234444E-02,
     *  3.06534444E-02, 2.72844444E-02, 2.21184444E-02, 1.69514444E-02,
     *  1.17851370E-02,
     *  4.41444444E-02, 4.07744444E-02, 3.74044444E-02, 3.40334444E-02,
     *  3.06634444E-02, 2.72924444E-02, 2.21244444E-02, 1.69564444E-02,
     *  1.17877114E-02,
     *  4.41604444E-02, 4.07894444E-02, 3.74174444E-02, 3.40454444E-02,
     *  3.06734444E-02, 2.73024444E-02, 2.21314444E-02, 1.69614444E-02,
     *  1.17905879E-02,
     *  4.41794444E-02, 4.08064444E-02, 3.74334444E-02, 3.40594444E-02,
     *  3.06864444E-02, 2.73124444E-02, 2.21404444E-02, 1.69664444E-02,
     *  1.17937924E-02,
     *  4.42024444E-02, 4.08264444E-02, 3.74514444E-02, 3.40764444E-02,
     *  3.07014444E-02, 2.73254444E-02, 2.21494444E-02, 1.69734444E-02,
     *  1.17973523E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 10, 18) /
     *  4.42294444E-02, 4.08514444E-02, 3.74744444E-02, 3.40964444E-02,
     *  3.07184444E-02, 2.73414444E-02, 2.21614444E-02, 1.69814444E-02,
     *  1.18012967E-02,
     *  4.42624444E-02, 4.08824444E-02, 3.75014444E-02, 3.41204444E-02,
     *  3.07404444E-02, 2.73594444E-02, 2.21754444E-02, 1.69904444E-02,
     *  1.18056564E-02,
     *  4.43044444E-02, 4.09194444E-02, 3.75354444E-02, 3.41504444E-02,
     *  3.07664444E-02, 2.73814444E-02, 2.21914444E-02, 1.70014444E-02,
     *  1.18104638E-02,
     *  4.43554444E-02, 4.09664444E-02, 3.75764444E-02, 3.41874444E-02,
     *  3.07974444E-02, 2.74084444E-02, 2.22114444E-02, 1.70134444E-02,
     *  1.18157535E-02,
     *  4.44184444E-02, 4.10224444E-02, 3.76264444E-02, 3.42304444E-02,
     *  3.08354444E-02, 2.74404444E-02, 2.22344444E-02, 1.70284444E-02,
     *  1.18215619E-02,
     *  4.44924444E-02, 4.10884444E-02, 3.76854444E-02, 3.42824444E-02,
     *  3.08804444E-02, 2.74774444E-02, 2.22614444E-02, 1.70444444E-02,
     *  1.18279276E-02,
     *  4.45764444E-02, 4.11634444E-02, 3.77514444E-02, 3.43404444E-02,
     *  3.09304444E-02, 2.75204444E-02, 2.22914444E-02, 1.70634444E-02,
     *  1.18348918E-02,
     *  4.46654444E-02, 4.12434444E-02, 3.78234444E-02, 3.44034444E-02,
     *  3.09844444E-02, 2.75654444E-02, 2.23244444E-02, 1.70834444E-02,
     *  1.18424980E-02,
     *  4.47564444E-02, 4.13264444E-02, 3.78964444E-02, 3.44684444E-02,
     *  3.10404444E-02, 2.76134444E-02, 2.23584444E-02, 1.71044444E-02,
     *  1.18507927E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 19, 27) /
     *  4.48444444E-02, 4.14064444E-02, 3.79694444E-02, 3.45324444E-02,
     *  3.10964444E-02, 2.76604444E-02, 2.23924444E-02, 1.71264444E-02,
     *  1.18598249E-02,
     *  4.49264444E-02, 4.14814444E-02, 3.80374444E-02, 3.45934444E-02,
     *  3.11494444E-02, 2.77064444E-02, 2.24264444E-02, 1.71474444E-02,
     *  1.18696474E-02,
     *  4.50024444E-02, 4.15514444E-02, 3.81014444E-02, 3.46504444E-02,
     *  3.12004444E-02, 2.77494444E-02, 2.24594444E-02, 1.71694444E-02,
     *  1.18803161E-02,
     *  4.50754444E-02, 4.16184444E-02, 3.81614444E-02, 3.47054444E-02,
     *  3.12484444E-02, 2.77914444E-02, 2.24914444E-02, 1.71914444E-02,
     *  1.18918908E-02,
     *  4.51464444E-02, 4.16834444E-02, 3.82214444E-02, 3.47584444E-02,
     *  3.12964444E-02, 2.78334444E-02, 2.25234444E-02, 1.72144444E-02,
     *  1.19044354E-02,
     *  4.52194444E-02, 4.17514444E-02, 3.82824444E-02, 3.48134444E-02,
     *  3.13454444E-02, 2.78764444E-02, 2.25574444E-02, 1.72374444E-02,
     *  1.19180183E-02,
     *  4.52984444E-02, 4.18234444E-02, 3.83484444E-02, 3.48734444E-02,
     *  3.13974444E-02, 2.79224444E-02, 2.25924444E-02, 1.72624444E-02,
     *  1.19327126E-02,
     *  4.53834444E-02, 4.19024444E-02, 3.84194444E-02, 3.49374444E-02,
     *  3.14544444E-02, 2.79724444E-02, 2.26314444E-02, 1.72904444E-02,
     *  1.19485968E-02,
     *  4.54784444E-02, 4.19894444E-02, 3.84994444E-02, 3.50084444E-02,
     *  3.15184444E-02, 2.80274444E-02, 2.26744444E-02, 1.73204444E-02,
     *  1.19657551E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 28, 36) /
     *  4.55864444E-02, 4.20874444E-02, 3.85874444E-02, 3.50884444E-02,
     *  3.15884444E-02, 2.80884444E-02, 2.27214444E-02, 1.73534444E-02,
     *  1.19842779E-02,
     *  4.57084444E-02, 4.21984444E-02, 3.86884444E-02, 3.51784444E-02,
     *  3.16684444E-02, 2.81574444E-02, 2.27734444E-02, 1.73894444E-02,
     *  1.20042625E-02,
     *  4.58494444E-02, 4.23264444E-02, 3.88034444E-02, 3.52804444E-02,
     *  3.17574444E-02, 2.82354444E-02, 2.28324444E-02, 1.74294444E-02,
     *  1.20258134E-02,
     *  4.59744444E-02, 4.24384444E-02, 3.89034444E-02, 3.53694444E-02,
     *  3.18354444E-02, 2.83024444E-02, 2.28834444E-02, 1.74634444E-02,
     *  1.20436246E-02,
     *  4.61154444E-02, 4.25654444E-02, 3.90174444E-02, 3.54694444E-02,
     *  3.19234444E-02, 2.83774444E-02, 2.29394444E-02, 1.75014444E-02,
     *  1.20624953E-02,
     *  4.62714444E-02, 4.27054444E-02, 3.91414444E-02, 3.55804444E-02,
     *  3.20194444E-02, 2.84594444E-02, 2.30004444E-02, 1.75414444E-02,
     *  1.20824848E-02,
     *  4.64344444E-02, 4.28534444E-02, 3.92744444E-02, 3.56984444E-02,
     *  3.21224444E-02, 2.85474444E-02, 2.30664444E-02, 1.75844444E-02,
     *  1.21036556E-02,
     *  4.65994444E-02, 4.30044444E-02, 3.94114444E-02, 3.58194444E-02,
     *  3.22294444E-02, 2.86384444E-02, 2.31344444E-02, 1.76304444E-02,
     *  1.21260742E-02,
     *  4.67634444E-02, 4.31554444E-02, 3.95484444E-02, 3.59424444E-02,
     *  3.23374444E-02, 2.87314444E-02, 2.32044444E-02, 1.76774444E-02,
     *  1.21498113E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 37, 45) /
     *  4.69254444E-02, 4.33044444E-02, 3.96854444E-02, 3.60654444E-02,
     *  3.24454444E-02, 2.88254444E-02, 2.32754444E-02, 1.77254444E-02,
     *  1.21749422E-02,
     *  4.70864444E-02, 4.34544444E-02, 3.98214444E-02, 3.61884444E-02,
     *  3.25544444E-02, 2.89204444E-02, 2.33474444E-02, 1.77744444E-02,
     *  1.22015467E-02,
     *  4.72554444E-02, 4.36094444E-02, 3.99624444E-02, 3.63144444E-02,
     *  3.26664444E-02, 2.90174444E-02, 2.34224444E-02, 1.78264444E-02,
     *  1.22297100E-02,
     *  4.74384444E-02, 4.37764444E-02, 4.01134444E-02, 3.64494444E-02,
     *  3.27854444E-02, 2.91214444E-02, 2.35014444E-02, 1.78814444E-02,
     *  1.22595227E-02,
     *  4.76434444E-02, 4.39604444E-02, 4.02784444E-02, 3.65964444E-02,
     *  3.29144444E-02, 2.92324444E-02, 2.35864444E-02, 1.79394444E-02,
     *  1.22910817E-02,
     *  4.78704444E-02, 4.41644444E-02, 4.04604444E-02, 3.67574444E-02,
     *  3.30554444E-02, 2.93544444E-02, 2.36784444E-02, 1.80024444E-02,
     *  1.23244902E-02,
     *  4.81174444E-02, 4.43854444E-02, 4.06584444E-02, 3.69334444E-02,
     *  3.32094444E-02, 2.94874444E-02, 2.37784444E-02, 1.80694444E-02,
     *  1.23598584E-02,
     *  4.83754444E-02, 4.46204444E-02, 4.08704444E-02, 3.71214444E-02,
     *  3.33754444E-02, 2.96294444E-02, 2.38864444E-02, 1.81424444E-02,
     *  1.23973045E-02,
     *  4.86414444E-02, 4.48654444E-02, 4.10924444E-02, 3.73204444E-02,
     *  3.35504444E-02, 2.97804444E-02, 2.39994444E-02, 1.82184444E-02,
     *  1.24369548E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 46, 54) /
     *  4.89154444E-02, 4.51194444E-02, 4.13244444E-02, 3.75284444E-02,
     *  3.37334444E-02, 2.99384444E-02, 2.41194444E-02, 1.82994444E-02,
     *  1.24789447E-02,
     *  4.92024444E-02, 4.53854444E-02, 4.15654444E-02, 3.77444444E-02,
     *  3.39234444E-02, 3.01034444E-02, 2.42434444E-02, 1.83844444E-02,
     *  1.25234197E-02,
     *  4.95124444E-02, 4.56664444E-02, 4.18184444E-02, 3.79704444E-02,
     *  3.41224444E-02, 3.02754444E-02, 2.43744444E-02, 1.84734444E-02,
     *  1.25705361E-02,
     *  4.98494444E-02, 4.59674444E-02, 4.20874444E-02, 3.82094444E-02,
     *  3.43334444E-02, 3.04574444E-02, 2.45124444E-02, 1.85674444E-02,
     *  1.26204623E-02,
     *  5.02104444E-02, 4.62884444E-02, 4.23744444E-02, 3.84644444E-02,
     *  3.45574444E-02, 3.06504444E-02, 2.46594444E-02, 1.86674444E-02,
     *  1.26733799E-02,
     *  5.05774444E-02, 4.66244444E-02, 4.26784444E-02, 3.87374444E-02,
     *  3.47964444E-02, 3.08574444E-02, 2.48164444E-02, 1.87744444E-02,
     *  1.27294849E-02,
     *  5.09524444E-02, 4.69774444E-02, 4.30024444E-02, 3.90274444E-02,
     *  3.50534444E-02, 3.10794444E-02, 2.49844444E-02, 1.88874444E-02,
     *  1.27889898E-02,
     *  5.13504444E-02, 4.73524444E-02, 4.33464444E-02, 3.93374444E-02,
     *  3.53264444E-02, 3.13154444E-02, 2.51634444E-02, 1.90084444E-02,
     *  1.28521249E-02,
     *  5.17914444E-02, 4.77614444E-02, 4.37174444E-02, 3.96694444E-02,
     *  3.56184444E-02, 3.15684444E-02, 2.53544444E-02, 1.91384444E-02,
     *  1.29191407E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 55, 63) /
     *  5.22954444E-02, 4.82104444E-02, 4.41194444E-02, 4.00254444E-02,
     *  3.59324444E-02, 3.18384444E-02, 2.55584444E-02, 1.92764444E-02,
     *  1.29903102E-02,
     *  5.28574444E-02, 4.87004444E-02, 4.45544444E-02, 4.04114444E-02,
     *  3.62694444E-02, 3.21294444E-02, 2.57774444E-02, 1.94234444E-02,
     *  1.30659319E-02,
     *  5.34084444E-02, 4.92174444E-02, 4.50224444E-02, 4.08284444E-02,
     *  3.66354444E-02, 3.24444444E-02, 2.60144444E-02, 1.95824444E-02,
     *  1.31463328E-02,
     *  5.40014444E-02, 4.97774444E-02, 4.55304444E-02, 4.12804444E-02,
     *  3.70314444E-02, 3.27844444E-02, 2.62704444E-02, 1.97534444E-02,
     *  1.32318725E-02,
     *  5.47124444E-02, 5.04004444E-02, 4.60814444E-02, 4.17684444E-02,
     *  3.74594444E-02, 3.31534444E-02, 2.65474444E-02, 1.99374444E-02,
     *  1.33229476E-02,
     *  5.55704444E-02, 5.10724444E-02, 4.66674444E-02, 4.22894444E-02,
     *  3.79184444E-02, 3.35504444E-02, 2.68454444E-02, 2.01364444E-02,
     *  1.34199971E-02,
     *  5.63054444E-02, 5.18604444E-02, 4.74224444E-02, 4.29824444E-02,
     *  3.85384444E-02, 3.40884444E-02, 2.72514444E-02, 2.04064444E-02,
     *  1.35504590E-02,
     *  5.70504444E-02, 5.26944444E-02, 4.82364444E-02, 4.37364444E-02,
     *  3.92134444E-02, 3.46754444E-02, 2.76954444E-02, 2.07004444E-02,
     *  1.36921022E-02,
     *  5.80644444E-02, 5.36924444E-02, 4.91594444E-02, 4.45774444E-02,
     *  3.99644444E-02, 3.53274444E-02, 2.81854444E-02, 2.10244444E-02,
     *  1.38461738E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 64, 72) /
     *  5.99689795E-02, 5.49224444E-02, 5.02104444E-02, 4.55254444E-02,
     *  4.08104444E-02, 3.60614444E-02, 2.87354444E-02, 2.13854444E-02,
     *  1.40141258E-02,
     *  6.02643596E-02, 5.58944444E-02, 5.13214444E-02, 4.65974444E-02,
     *  4.17764444E-02, 3.68974444E-02, 2.93574444E-02, 2.17894444E-02,
     *  1.41976634E-02,
     *  6.06864674E-02, 5.71494444E-02, 5.26814444E-02, 4.78704444E-02,
     *  4.28984444E-02, 3.78554444E-02, 3.00624444E-02, 2.22424444E-02,
     *  1.43988077E-02,
     *  6.11645087E-02, 5.94314005E-02, 5.45004444E-02, 4.94214444E-02,
     *  4.42054444E-02, 3.89464444E-02, 3.08544444E-02, 2.27484444E-02,
     *  1.46199803E-02,
     *  6.16665444E-02, 5.95339224E-02, 5.65904444E-02, 5.12374444E-02,
     *  4.56724444E-02, 4.01534444E-02, 3.17294444E-02, 2.33064444E-02,
     *  1.48641161E-02,
     *  6.21783412E-02, 5.99454822E-02, 6.12444683E-02, 5.33974444E-02,
     *  4.72134444E-02, 4.14254444E-02, 3.26714444E-02, 2.39164444E-02,
     *  1.51348200E-02,
     *  6.26933660E-02, 6.04539731E-02, 5.87892294E-02, 5.39934444E-02,
     *  4.84654444E-02, 4.26964444E-02, 3.36834444E-02, 2.45884444E-02,
     *  1.54365851E-02,
     *  6.32086022E-02, 6.09968700E-02, 5.89130985E-02, 5.53964444E-02,
     *  5.00604444E-02, 4.41904444E-02, 3.48444444E-02, 2.53524444E-02,
     *  1.57751076E-02,
     *  6.37227307E-02, 6.15516406E-02, 5.93785118E-02, 5.87297595E-02,
     *  5.22944444E-02, 4.60494444E-02, 3.62244444E-02, 2.62404444E-02,
     *  1.61577490E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 73, 81) /
     *  6.42352898E-02, 6.21092270E-02, 5.99369865E-02, 5.80680499E-02,
     *  5.44454444E-02, 4.82014444E-02, 3.78364444E-02, 2.72684444E-02,
     *  1.65942415E-02,
     *  6.47462686E-02, 6.26658699E-02, 6.05253007E-02, 5.84403516E-02,
     *  5.93564139E-02, 5.10844444E-02, 3.97324444E-02, 2.84454444E-02,
     *  1.70977985E-02,
     *  6.52559020E-02, 6.32201244E-02, 6.11221256E-02, 5.90034021E-02,
     *  5.73318110E-02, 5.30144444E-02, 4.16444444E-02, 2.97284444E-02,
     *  1.76869464E-02,
     *  6.57645670E-02, 6.37716368E-02, 6.17193705E-02, 5.96211283E-02,
     *  5.76211843E-02, 5.88324478E-02, 4.41894444E-02, 3.11884444E-02,
     *  1.83887126E-02,
     *  6.62727332E-02, 6.43206023E-02, 6.23139810E-02, 6.02547629E-02,
     *  5.81944251E-02, 5.65992265E-02, 4.51594444E-02, 3.24974444E-02,
     *  1.92445659E-02,
     *  6.67809454E-02, 6.48675168E-02, 6.29050669E-02, 6.08908184E-02,
     *  5.88427931E-02, 5.69030019E-02, 4.74094444E-02, 3.44544444E-02,
     *  2.03225150E-02,
     *  6.75617908E-02, 6.57037995E-02, 6.38050860E-02, 6.18608697E-02,
     *  5.98723232E-02, 5.78692721E-02, 5.55076449E-02, 3.91148034E-02,
     *  2.27219620E-02,
     *  6.83471736E-02, 6.65403128E-02, 6.47002544E-02, 6.28224113E-02,
     *  6.09038345E-02, 5.89496046E-02, 5.60126888E-02, 5.62345548E-02,
     *  2.73565926E-02,
     *  6.91427885E-02, 6.73834230E-02, 6.55974373E-02, 6.37810281E-02,
     *  6.19306956E-02, 6.00452969E-02, 5.71133614E-02, 5.44588110E-02,
     *   100.00000    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 82, 90) /
     *  6.92088291E-02, 6.74532256E-02, 6.56715011E-02, 6.38599235E-02,
     *  6.20150104E-02, 6.01354059E-02, 5.72096259E-02, 5.45157518E-02,
     *  6.08162203E-02,
     *  6.93402143E-02, 6.75920166E-02, 6.58186706E-02, 6.40165862E-02,
     *  6.21823303E-02, 6.03142015E-02, 5.74018174E-02, 5.46496102E-02,
     *  5.56498818E-02,
     *  6.97930016E-02, 6.80695508E-02, 6.63241018E-02, 6.45535443E-02,
     *  6.27547241E-02, 6.09253169E-02, 5.80664004E-02, 5.52343088E-02,
     *  5.32646877E-02,
     *  7.03942972E-02, 6.87019555E-02, 6.69913466E-02, 6.52599484E-02,
     *  6.35050932E-02, 6.17243835E-02, 5.89427309E-02, 5.61295101E-02,
     *  5.35153897E-02,
     *  7.09829026E-02, 6.93192240E-02, 6.76404822E-02, 6.59446579E-02,
     *  6.42295713E-02, 6.24930903E-02, 5.97859128E-02, 5.70341077E-02,
     *  5.43174879E-02,
     *  7.15599349E-02, 6.99227793E-02, 6.82733221E-02, 6.66099649E-02,
     *  6.49309660E-02, 6.32345500E-02, 6.05962329E-02, 5.79145924E-02,
     *  5.52198060E-02,
     *  7.21263741E-02, 7.05138586E-02, 6.88914316E-02, 6.72578433E-02,
     *  6.56117275E-02, 6.39516630E-02, 6.13761468E-02, 5.87631749E-02,
     *  5.61243438E-02,
     *  7.26830850E-02, 7.10935440E-02, 6.94961687E-02, 6.78899967E-02,
     *  6.62739767E-02, 6.46470051E-02, 6.21285726E-02, 5.95796540E-02,
     *  5.70044726E-02,
     *  7.32308347E-02, 7.16627873E-02, 7.00887183E-02, 6.85079016E-02,
     *  6.69195472E-02, 6.53228239E-02, 6.28563301E-02, 6.03661541E-02,
     *  5.78536023E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 91, 99) /
     *  7.37703072E-02, 7.22224304E-02, 7.06701199E-02, 6.91128440E-02,
     *  6.75500281E-02, 6.59810695E-02, 6.35619698E-02, 6.11253865E-02,
     *  5.86715820E-02,
     *  7.43021151E-02, 7.27732215E-02, 7.12412904E-02, 6.97059501E-02,
     *  6.81668027E-02, 6.66234350E-02, 6.42477408E-02, 6.18600441E-02,
     *  5.94603660E-02,
     *  7.48268092E-02, 7.33158290E-02, 7.18030429E-02, 7.02882109E-02,
     *  6.87710804E-02, 6.72513938E-02, 6.49156079E-02, 6.25726002E-02,
     *  6.02224850E-02,
     *  7.53448874E-02, 7.38508525E-02, 7.23561017E-02, 7.08605034E-02,
     *  6.93639239E-02, 6.78662334E-02, 6.55672843E-02, 6.32652572E-02,
     *  6.09604842E-02,
     *  7.76254758E-02, 7.61983999E-02, 7.47742314E-02, 7.33531350E-02,
     *  7.19352961E-02, 7.05209236E-02, 6.83594269E-02, 6.62076643E-02,
     *  6.40669038E-02,
     *  7.98112239E-02, 7.84387429E-02, 7.70713716E-02, 7.57093923E-02,
     *  7.43531115E-02, 7.30028619E-02, 7.09449537E-02, 6.89035237E-02,
     *  6.68801959E-02,
     *  8.19252616E-02, 8.05986383E-02, 7.92785029E-02, 7.79651754E-02,
     *  7.66589981E-02, 7.53603362E-02, 7.33844777E-02, 7.14287265E-02,
     *  6.94947365E-02,
     *  8.39843012E-02, 8.26970915E-02, 8.14172430E-02, 8.01450771E-02,
     *  7.88809334E-02, 7.76251705E-02, 7.57167460E-02, 7.38303687E-02,
     *  7.19675906E-02,
     *  8.60009001E-02, 8.47481890E-02, 8.35033895E-02, 8.22668074E-02,
     *  8.10387634E-02, 7.98195931E-02, 7.79681729E-02, 7.61397744E-02,
     *  7.43358037E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=100,108) /
     *  8.79847987E-02, 8.67627342E-02, 8.55489182E-02, 8.43436340E-02,
     *  8.31471764E-02, 8.19598522E-02, 8.01576937E-02, 7.83789571E-02,
     *  7.66248951E-02,
     *  8.99437539E-02, 8.87492498E-02, 8.75631859E-02, 8.63858208E-02,
     *  8.52174219E-02, 8.40582657E-02, 8.22994365E-02, 8.05640778E-02,
     *  7.88532965E-02,
     *  9.18840835E-02, 9.07146203E-02, 8.95536888E-02, 8.84015226E-02,
     *  8.72583622E-02, 8.61244553E-02, 8.44042916E-02, 8.27074280E-02,
     *  8.10348382E-02,
     *  9.38110326E-02, 9.26645216E-02, 9.15265630E-02, 9.03973667E-02,
     *  8.92771479E-02, 8.81661272E-02, 8.64808839E-02, 8.48186325E-02,
     *  8.31802281E-02,
     *  9.57290308E-02, 9.46037166E-02, 9.34869253E-02, 9.23788447E-02,
     *  9.12796668E-02, 9.01895875E-02, 8.85362025E-02, 8.69054157E-02,
     *  8.52979767E-02,
     *  9.76418745E-02, 9.65362651E-02, 9.54391130E-02, 9.43505858E-02,
     *  9.32708544E-02, 9.22000925E-02, 9.05760243E-02, 8.89741081E-02,
     *  8.73950008E-02,
     *  9.95528620E-02, 9.84656760E-02, 9.73868559E-02, 9.63165511E-02,
     *  9.52549131E-02, 9.42020958E-02, 9.26052071E-02, 9.10299938E-02,
     *  8.94770316E-02,
     *  0.10146489    , 0.10039502    , 9.93334040E-02, 9.82801762E-02,
     *  9.72354715E-02, 9.61994259E-02, 9.46278988E-02, 9.30775549E-02,
     *  9.15488985E-02,
     *  0.10338054    , 0.10232702    , 0.10128162    , 0.10024448    ,
     *  9.92157023E-02, 9.81954169E-02, 9.66476898E-02, 9.51206481E-02,
     *  9.36147332E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=109,117) /
     *  0.10530213    , 0.10426410    , 0.10323406    , 0.10221213    ,
     *  0.10119841    , 0.10019301    , 9.86677266E-02, 9.71626349E-02,
     *  9.56781177E-02,
     *  0.10723174    , 0.10620845    , 0.10519302    , 0.10418554    ,
     *  0.10318611    , 0.10219481    , 0.10069080    , 9.92064792E-02,
     *  9.77421955E-02,
     *  0.10917130    , 0.10816208    , 0.10716057    , 0.10616687    ,
     *  0.10518104    , 0.10420318    , 0.10271940    , 0.10125482    ,
     *  9.98097557E-02,
     *  0.11112255    , 0.11012681    , 0.10913863    , 0.10815810    ,
     *  0.10718528    , 0.10622025    , 0.10475578    , 0.10331004    ,
     *  0.10188330    ,
     *  0.11308711    , 0.11210432    , 0.11112894    , 0.11016105    ,
     *  0.10920071    , 0.10824797    , 0.10680199    , 0.10537429    ,
     *  0.10396508    ,
     *  0.11506649    , 0.11409617    , 0.11313312    , 0.11217739    ,
     *  0.11122904    , 0.11028813    , 0.10885992    , 0.10744954    ,
     *  0.10605716    ,
     *  0.11706206    , 0.11610380    , 0.11515265    , 0.11420866    ,
     *  0.11327189    , 0.11234238    , 0.11093130    , 0.10953760    ,
     *  0.10816144    ,
     *  0.11907508    , 0.11812853    , 0.11718892    , 0.11625630    ,
     *  0.11533073    , 0.11441224    , 0.11301772    , 0.11164014    ,
     *  0.11027964    ,
     *  0.12110666    , 0.12017153    , 0.11924316    , 0.11832160    ,
     *  0.11740691    , 0.11649913    , 0.11512067    , 0.11375871    ,
     *  0.11241338    /
        DATA ((CONDFC(J,K),J= 73, 81),K=118,126) /
     *  0.12315769    , 0.12223380    , 0.12131645    , 0.12040571    ,
     *  0.11950165    , 0.11860431    , 0.11724149    , 0.11589473    ,
     *  0.11456415    ,
     *  0.12522857    , 0.12431596    , 0.12340959    , 0.12250956    ,
     *  0.12161597    , 0.12072889    , 0.11938140    , 0.11804949    ,
     *  0.11673331    ,
     *  0.12731814    , 0.12641769    , 0.12552271    , 0.12463359    ,
     *  0.12375054    , 0.12287368    , 0.12154137    , 0.12022411    ,
     *  0.11892206    ,
     *  0.12940915    , 0.12853272    , 0.12765329    , 0.12677674    ,
     *  0.12590503    , 0.12503883    , 0.12372198    , 0.12241939    ,
     *  0.12113139    ,
     *  0.13157062    , 0.13068106    , 0.12979773    , 0.12892065    ,
     *  0.12807330    , 0.12722173    , 0.12592253    , 0.12463545    ,
     *  0.12336184    ,
     *  0.13375824    , 0.13287824    , 0.13200434    , 0.13113657    ,
     *  0.13027492    , 0.12941941    , 0.12813009    , 0.12686938    ,
     *  0.12561254    ,
     *  0.13597317    , 0.13510248    , 0.13423777    , 0.13337906    ,
     *  0.13252636    , 0.13167967    , 0.13039304    , 0.12912057    ,
     *  0.12786227    ,
     *  0.13821653    , 0.13735491    , 0.13649917    , 0.13564931    ,
     *  0.13480533    , 0.13396723    , 0.13269354    , 0.13143370    ,
     *  0.13018771    ,
     *  0.14048944    , 0.13963669    , 0.13878969    , 0.13794846    ,
     *  0.13711299    , 0.13628329    , 0.13502222    , 0.13377471    ,
     *  0.13254075    /
        DATA ((CONDFC(J,K),J= 73, 81),K=127,135) /
     *  0.14279301    , 0.14194892    , 0.14111047    , 0.14027767    ,
     *  0.13945052    , 0.13862901    , 0.13738028    , 0.13614481    ,
     *  0.13492260    ,
     *  0.14512835    , 0.14429272    , 0.14346262    , 0.14263807    ,
     *  0.14181904    , 0.14100555    , 0.13976888    , 0.13854519    ,
     *  0.13733447    ,
     *  0.14749655    , 0.14666920    , 0.14584728    , 0.14503079    ,
     *  0.14421971    , 0.14341406    , 0.14218918    , 0.14097702    ,
     *  0.13977754    ,
     *  0.14989872    , 0.14907947    , 0.14826555    , 0.14745695    ,
     *  0.14665366    , 0.14585568    , 0.14464235    , 0.14344147    ,
     *  0.14225300    ,
     *  0.15233595    , 0.15152465    , 0.15071856    , 0.14991769    ,
     *  0.14912202    , 0.14833155    , 0.14712954    , 0.14593971    ,
     *  0.14476203    ,
     *  0.15480935    , 0.15400583    , 0.15320742    , 0.15241412    ,
     *  0.15162593    , 0.15084282    , 0.14965189    , 0.14847289    ,
     *  0.14730579    ,
     *  0.15732003    , 0.15652414    , 0.15573326    , 0.15494738    ,
     *  0.15416651    , 0.15339062    , 0.15221056    , 0.15104218    ,
     *  0.14988544    ,
     *  0.15986910    , 0.15908068    , 0.15829719    , 0.15751859    ,
     *  0.15674490    , 0.15597609    , 0.15480669    , 0.15364873    ,
     *  0.15250217    ,
     *  0.16245767    , 0.16167660    , 0.16090034    , 0.16012889    ,
     *  0.15936225    , 0.15860039    , 0.15744145    , 0.15629371    ,
     *  0.15515713    /
        DATA ((CONDFC(J,K),J= 73, 81),K=136,144) /
     *  0.16508686    , 0.16431300    , 0.16354386    , 0.16277942    ,
     *  0.16201969    , 0.16126466    , 0.16011598    , 0.15897828    ,
     *  0.15785151    ,
     *  0.16775783    , 0.16699104    , 0.16622888    , 0.16547133    ,
     *  0.16471840    , 0.16397006    , 0.16283146    , 0.16170361    ,
     *  0.16058647    ,
     *  0.17047169    , 0.16971186    , 0.16895656    , 0.16820578    ,
     *  0.16745951    , 0.16671775    , 0.16558906    , 0.16447089    ,
     *  0.16336321    ,
     *  0.17322961    , 0.17247661    , 0.17172805    , 0.17098392    ,
     *  0.17024421    , 0.16950891    , 0.16838996    , 0.16728130    ,
     *  0.16618292    ,
     *  0.17603276    , 0.17528648    , 0.17454454    , 0.17380695    ,
     *  0.17307368    , 0.17234473    , 0.17123534    , 0.17013604    ,
     *  0.16904679    ,
     *  0.17888229    , 0.17814262    , 0.17740720    , 0.17667603    ,
     *  0.17594910    , 0.17522640    , 0.17412641    , 0.17303630    ,
     *  0.17195603    ,
     *  0.18177941    , 0.18104624    , 0.18031723    , 0.17959238    ,
     *  0.17887168    , 0.17815512    , 0.17706437    , 0.17598331    ,
     *  0.17491187    ,
     *  0.18472531    , 0.18399853    , 0.18327582    , 0.18255719    ,
     *  0.18184262    , 0.18113210    , 0.18005046    , 0.17897828    ,
     *  0.17791554    ,
     *  0.18772120    , 0.18700071    , 0.18628421    , 0.18557169    ,
     *  0.18486316    , 0.18415858    , 0.18308589    , 0.18202246    ,
     *  0.18096826    /
        DATA ((CONDFC(J,K),J= 73, 81),K=145,153) /
     *  0.19076830    , 0.19005401    , 0.18934362    , 0.18863712    ,
     *  0.18793452    , 0.18723580    , 0.18617191    , 0.18511709    ,
     *  0.18407131    ,
     *  0.19386786    , 0.19315966    , 0.19245529    , 0.19175472    ,
     *  0.19105797    , 0.19036501    , 0.18930978    , 0.18826344    ,
     *  0.18722594    ,
     *  0.19702112    , 0.19631893    , 0.19562048    , 0.19492576    ,
     *  0.19423476    , 0.19354747    , 0.19250078    , 0.19146278    ,
     *  0.19043342    ,
     *  0.20022935    , 0.19953308    , 0.19884047    , 0.19815150    ,
     *  0.19746617    , 0.19678446    , 0.19574618    , 0.19471639    ,
     *  0.19369507    ,
     *  0.20349383    , 0.20280340    , 0.20211654    , 0.20143324    ,
     *  0.20075349    , 0.20007729    , 0.19904729    , 0.19802559    ,
     *  0.19701216    ,
     *  0.20681586    , 0.20613119    , 0.20544999    , 0.20477228    ,
     *  0.20409803    , 0.20342725    , 0.20240541    , 0.20139168    ,
     *  0.20038604    ,
     *  0.21019675    , 0.20951775    , 0.20884214    , 0.20816993    ,
     *  0.20750111    , 0.20683568    , 0.20582187    , 0.20481599    ,
     *  0.20381802    ,
     *  0.21363782    , 0.21296442    , 0.21229432    , 0.21162754    ,
     *  0.21096407    , 0.21030390    , 0.20929802    , 0.20829988    ,
     *  0.20730946    ,
     *  0.21714042    , 0.21647254    , 0.21580788    , 0.21514646    ,
     *  0.21448826    , 0.21383329    , 0.21283521    , 0.21184470    ,
     *  0.21086173    /
        DATA ((CONDFC(J,K),J= 73, 81),K=154,162) /
     *  0.22070591    , 0.22004347    , 0.21938418    , 0.21872804    ,
     *  0.21807504    , 0.21742519    , 0.21643482    , 0.21545183    ,
     *  0.21447620    ,
     *  0.22433565    , 0.22367859    , 0.22302460    , 0.22237367    ,
     *  0.22172581    , 0.22108101    , 0.22009823    , 0.21912265    ,
     *  0.21815426    ,
     *  0.22803105    , 0.22737930    , 0.22673053    , 0.22608475    ,
     *  0.22544195    , 0.22480214    , 0.22382686    , 0.22285859    ,
     *  0.22189733    ,
     *  0.23179351    , 0.23114700    , 0.23050339    , 0.22986269    ,
     *  0.22922489    , 0.22859000    , 0.22762211    , 0.22666106    ,
     *  0.22570684    ,
     *  0.23562446    , 0.23498313    , 0.23434462    , 0.23370893    ,
     *  0.23307607    , 0.23244604    , 0.23148545    , 0.23053151    ,
     *  0.22958423    ,
     *  0.23952534    , 0.23888913    , 0.23825565    , 0.23762492    ,
     *  0.23699693    , 0.23637170    , 0.23541831    , 0.23447140    ,
     *  0.23353097    ,
     *  0.24349762    , 0.24286647    , 0.24223797    , 0.24161213    ,
     *  0.24098896    , 0.24036845    , 0.23942218    , 0.23848220    ,
     *  0.23754853    ,
     *  0.24754278    , 0.24691663    , 0.24629305    , 0.24567204    ,
     *  0.24505363    , 0.24443781    , 0.24349856    , 0.24256542    ,
     *  0.24163842    ,
     *  0.25166233    , 0.25104112    , 0.25042240    , 0.24980618    ,
     *  0.24919246    , 0.24858126    , 0.24764895    , 0.24672258    ,
     *  0.24580216    /
        DATA ((CONDFC(J,K),J= 82, 90),K=  1,  9) /
     *  1.17881382E-02, 1.18096287E-02, 1.18847798E-02, 1.19871798E-02,
     *  1.20902762E-02, 1.21940719E-02, 1.22985701E-02, 1.24037738E-02,
     *  1.25096860E-02,
     *  1.17897345E-02, 1.18112221E-02, 1.18863628E-02, 1.19887489E-02,
     *  1.20918314E-02, 1.21956135E-02, 1.23000981E-02, 1.24052884E-02,
     *  1.25111873E-02,
     *  1.17915427E-02, 1.18130269E-02, 1.18881558E-02, 1.19905260E-02,
     *  1.20935929E-02, 1.21973594E-02, 1.23018286E-02, 1.24070036E-02,
     *  1.25128874E-02,
     *  1.17935833E-02, 1.18150636E-02, 1.18901791E-02, 1.19925314E-02,
     *  1.20955805E-02, 1.21993294E-02, 1.23037812E-02, 1.24089389E-02,
     *  1.25148055E-02,
     *  1.17958780E-02, 1.18173539E-02, 1.18924544E-02, 1.19947864E-02,
     *  1.20978154E-02, 1.22015444E-02, 1.23059764E-02, 1.24111146E-02,
     *  1.25169620E-02,
     *  1.17984500E-02, 1.18199210E-02, 1.18950044E-02, 1.19973135E-02,
     *  1.21003199E-02, 1.22040265E-02, 1.23084364E-02, 1.24135526E-02,
     *  1.25193782E-02,
     *  1.18013237E-02, 1.18227892E-02, 1.18978535E-02, 1.20001369E-02,
     *  1.21031178E-02, 1.22067992E-02, 1.23111842E-02, 1.24162757E-02,
     *  1.25220769E-02,
     *  1.18045251E-02, 1.18259844E-02, 1.19010272E-02, 1.20032818E-02,
     *  1.21062342E-02, 1.22098874E-02, 1.23142445E-02, 1.24193084E-02,
     *  1.25250821E-02,
     *  1.18080815E-02, 1.18295339E-02, 1.19045527E-02, 1.20067751E-02,
     *  1.21096956E-02, 1.22133173E-02, 1.23176431E-02, 1.24226761E-02,
     *  1.25284193E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 10, 18) /
     *  1.18120221E-02, 1.18334667E-02, 1.19084587E-02, 1.20106451E-02,
     *  1.21135300E-02, 1.22171164E-02, 1.23214074E-02, 1.24264059E-02,
     *  1.25321150E-02,
     *  1.18163774E-02, 1.18378134E-02, 1.19127755E-02, 1.20149218E-02,
     *  1.21177670E-02, 1.22213142E-02, 1.23255664E-02, 1.24305265E-02,
     *  1.25361976E-02,
     *  1.18211801E-02, 1.18426065E-02, 1.19175352E-02, 1.20196369E-02,
     *  1.21224380E-02, 1.22259415E-02, 1.23301505E-02, 1.24350680E-02,
     *  1.25406969E-02,
     *  1.18264644E-02, 1.18478801E-02, 1.19227718E-02, 1.20248239E-02,
     *  1.21275759E-02, 1.22310310E-02, 1.23351921E-02, 1.24400622E-02,
     *  1.25456443E-02,
     *  1.18322668E-02, 1.18536706E-02, 1.19285213E-02, 1.20305183E-02,
     *  1.21332159E-02, 1.22366172E-02, 1.23407252E-02, 1.24455428E-02,
     *  1.25510730E-02,
     *  1.18386259E-02, 1.18600166E-02, 1.19348217E-02, 1.20367576E-02,
     *  1.21393949E-02, 1.22427367E-02, 1.23467858E-02, 1.24515453E-02,
     *  1.25570181E-02,
     *  1.18455828E-02, 1.18669589E-02, 1.19417135E-02, 1.20435818E-02,
     *  1.21461523E-02, 1.22494281E-02, 1.23534122E-02, 1.24581073E-02,
     *  1.25635167E-02,
     *  1.18531810E-02, 1.18745409E-02, 1.19492396E-02, 1.20510330E-02,
     *  1.21535296E-02, 1.22567326E-02, 1.23606446E-02, 1.24652688E-02,
     *  1.25706080E-02,
     *  1.18614666E-02, 1.18828087E-02, 1.19574455E-02, 1.20591560E-02,
     *  1.21615710E-02, 1.22646934E-02, 1.23685260E-02, 1.24730717E-02,
     *  1.25783335E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 19, 27) /
     *  1.18704889E-02, 1.18918113E-02, 1.19663796E-02, 1.20679987E-02,
     *  1.21703234E-02, 1.22733568E-02, 1.23771017E-02, 1.24815609E-02,
     *  1.25867373E-02,
     *  1.18803005E-02, 1.19016009E-02, 1.19760936E-02, 1.20776115E-02,
     *  1.21798366E-02, 1.22827718E-02, 1.23864199E-02, 1.24907837E-02,
     *  1.25958661E-02,
     *  1.18909570E-02, 1.19122333E-02, 1.19866424E-02, 1.20880486E-02,
     *  1.21901637E-02, 1.22929906E-02, 1.23965319E-02, 1.25007906E-02,
     *  1.26057693E-02,
     *  1.19025183E-02, 1.19237679E-02, 1.19980847E-02, 1.20993675E-02,
     *  1.22013612E-02, 1.23040686E-02, 1.24074923E-02, 1.25116350E-02,
     *  1.26164997E-02,
     *  1.19150481E-02, 1.19362682E-02, 1.20104829E-02, 1.21116295E-02,
     *  1.22134893E-02, 1.23160649E-02, 1.24193589E-02, 1.25233741E-02,
     *  1.26281131E-02,
     *  1.19286146E-02, 1.19498021E-02, 1.20239041E-02, 1.21249004E-02,
     *  1.22266123E-02, 1.23290426E-02, 1.24321938E-02, 1.25360684E-02,
     *  1.26406692E-02,
     *  1.19432908E-02, 1.19644423E-02, 1.20384198E-02, 1.21392501E-02,
     *  1.22407990E-02, 1.23430691E-02, 1.24460628E-02, 1.25497827E-02,
     *  1.26542313E-02,
     *  1.19591550E-02, 1.19802667E-02, 1.20541067E-02, 1.21547536E-02,
     *  1.22561227E-02, 1.23582162E-02, 1.24610364E-02, 1.25645860E-02,
     *  1.26688672E-02,
     *  1.19762912E-02, 1.19973589E-02, 1.20710469E-02, 1.21714915E-02,
     *  1.22726621E-02, 1.23745608E-02, 1.24771900E-02, 1.25805519E-02,
     *  1.26846489E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 28, 36) /
     *  1.19947896E-02, 1.20158086E-02, 1.20893286E-02, 1.21895498E-02,
     *  1.22905013E-02, 1.23921853E-02, 1.24946039E-02, 1.25977593E-02,
     *  1.27016536E-02,
     *  1.20147471E-02, 1.20357123E-02, 1.21090467E-02, 1.22090209E-02,
     *  1.23097306E-02, 1.24111778E-02, 1.25133643E-02, 1.26162922E-02,
     *  1.27199635E-02,
     *  1.20362681E-02, 1.20571737E-02, 1.21303028E-02, 1.22300041E-02,
     *  1.23304470E-02, 1.24316328E-02, 1.25335636E-02, 1.26362409E-02,
     *  1.27396666E-02,
     *  1.20540540E-02, 1.20749092E-02, 1.21478646E-02, 1.22473354E-02,
     *  1.23475528E-02, 1.24485182E-02, 1.25502332E-02, 1.26526994E-02,
     *  1.27559185E-02,
     *  1.20728974E-02, 1.20936981E-02, 1.21664657E-02, 1.22656872E-02,
     *  1.23656612E-02, 1.24663887E-02, 1.25678710E-02, 1.26701097E-02,
     *  1.27731061E-02,
     *  1.20928571E-02, 1.21135989E-02, 1.21861633E-02, 1.22851154E-02,
     *  1.23848263E-02, 1.24852969E-02, 1.25865283E-02, 1.26885216E-02,
     *  1.27912781E-02,
     *  1.21139958E-02, 1.21346737E-02, 1.22070182E-02, 1.23056789E-02,
     *  1.24051055E-02, 1.25052987E-02, 1.26062592E-02, 1.27079880E-02,
     *  1.28104860E-02,
     *  1.21363797E-02, 1.21569884E-02, 1.22290948E-02, 1.23274403E-02,
     *  1.24265596E-02, 1.25264532E-02, 1.26271213E-02, 1.27285647E-02,
     *  1.28307841E-02,
     *  1.21600792E-02, 1.21806130E-02, 1.22524615E-02, 1.23504658E-02,
     *  1.24492529E-02, 1.25488227E-02, 1.26491752E-02, 1.27503108E-02,
     *  1.28522297E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 37, 45) /
     *  1.21851692E-02, 1.22056218E-02, 1.22771910E-02, 1.23748259E-02,
     *  1.24732536E-02, 1.25724734E-02, 1.26724851E-02, 1.27732885E-02,
     *  1.28748835E-02,
     *  1.22117294E-02, 1.22320939E-02, 1.23033604E-02, 1.24005953E-02,
     *  1.24986340E-02, 1.25974755E-02, 1.26971189E-02, 1.27975637E-02,
     *  1.28988094E-02,
     *  1.22398446E-02, 1.22601136E-02, 1.23310517E-02, 1.24278532E-02,
     *  1.25254709E-02, 1.26239032E-02, 1.27231487E-02, 1.28232063E-02,
     *  1.29240750E-02,
     *  1.22696051E-02, 1.22897704E-02, 1.23603524E-02, 1.24566840E-02,
     *  1.25538458E-02, 1.26518353E-02, 1.27506506E-02, 1.28502900E-02,
     *  1.29507519E-02,
     *  1.23011074E-02, 1.23211601E-02, 1.23913554E-02, 1.24871775E-02,
     *  1.25838452E-02, 1.26813555E-02, 1.27797056E-02, 1.28788931E-02,
     *  1.29789159E-02,
     *  1.23344543E-02, 1.23543846E-02, 1.24241599E-02, 1.25194291E-02,
     *  1.26155613E-02, 1.27125526E-02, 1.28103994E-02, 1.29090984E-02,
     *  1.30086469E-02,
     *  1.23697556E-02, 1.23895528E-02, 1.24588718E-02, 1.25535406E-02,
     *  1.26490920E-02, 1.27455210E-02, 1.28428230E-02, 1.29409938E-02,
     *  1.30400300E-02,
     *  1.24071287E-02, 1.24267812E-02, 1.24956039E-02, 1.25896206E-02,
     *  1.26845417E-02, 1.27803611E-02, 1.28770732E-02, 1.29746727E-02,
     *  1.30731550E-02,
     *  1.24466996E-02, 1.24661944E-02, 1.25344772E-02, 1.26277848E-02,
     *  1.27220216E-02, 1.28171799E-02, 1.29132527E-02, 1.30102338E-02,
     *  1.31081174E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 46, 54) /
     *  1.24886030E-02, 1.25079260E-02, 1.25756207E-02, 1.26681572E-02,
     *  1.27616504E-02, 1.28560912E-02, 1.29514711E-02, 1.30477825E-02,
     *  1.31450184E-02,
     *  1.25329836E-02, 1.25521193E-02, 1.26191731E-02, 1.27108701E-02,
     *  1.28035549E-02, 1.28972165E-02, 1.29918448E-02, 1.30874306E-02,
     *  1.31839654E-02,
     *  1.25799970E-02, 1.25989283E-02, 1.26652830E-02, 1.27560653E-02,
     *  1.28478705E-02, 1.29406854E-02, 1.30344980E-02, 1.31292972E-02,
     *  1.32250729E-02,
     *  1.26298107E-02, 1.26485185E-02, 1.27141100E-02, 1.28038950E-02,
     *  1.28947423E-02, 1.29866365E-02, 1.30795632E-02, 1.31735091E-02,
     *  1.32684623E-02,
     *  1.26826050E-02, 1.27010686E-02, 1.27658260E-02, 1.28545225E-02,
     *  1.29443260E-02, 1.30352181E-02, 1.31271819E-02, 1.32202016E-02,
     *  1.33142630E-02,
     *  1.27385752E-02, 1.27567713E-02, 1.28206163E-02, 1.29081236E-02,
     *  1.29967885E-02, 1.30865891E-02, 1.31775054E-02, 1.32695191E-02,
     *  1.33626131E-02,
     *  1.27979322E-02, 1.28158352E-02, 1.28786809E-02, 1.29648876E-02,
     *  1.30523093E-02, 1.31409200E-02, 1.32306961E-02, 1.33216159E-02,
     *  1.34136597E-02,
     *  1.28609049E-02, 1.28784862E-02, 1.29402361E-02, 1.30250190E-02,
     *  1.31110817E-02, 1.31983938E-02, 1.32869276E-02, 1.33766574E-02,
     *  1.34675602E-02,
     *  1.29277422E-02, 1.29449700E-02, 1.30055167E-02, 1.30887388E-02,
     *  1.31733145E-02, 1.32592080E-02, 1.33463867E-02, 1.34348208E-02,
     *  1.35244828E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 55, 63) /
     *  1.29987153E-02, 1.30155539E-02, 1.30747778E-02, 1.31562865E-02,
     *  1.32392330E-02, 1.33235751E-02, 1.34092745E-02, 1.34962960E-02,
     *  1.35846077E-02,
     *  1.30741204E-02, 1.30905300E-02, 1.31482971E-02, 1.32279225E-02,
     *  1.33090816E-02, 1.33917250E-02, 1.34758074E-02, 1.35612878E-02,
     *  1.36481285E-02,
     *  1.31542819E-02, 1.31702179E-02, 1.32263780E-02, 1.33039300E-02,
     *  1.33831256E-02, 1.34639064E-02, 1.35462194E-02, 1.36300163E-02,
     *  1.37152531E-02,
     *  1.32395567E-02, 1.32549686E-02, 1.33093530E-02, 1.33846185E-02,
     *  1.34616537E-02, 1.35403896E-02, 1.36207637E-02, 1.37027194E-02,
     *  1.37862052E-02,
     *  1.33303379E-02, 1.33451690E-02, 1.33975872E-02, 1.34703267E-02,
     *  1.35449808E-02, 1.36214681E-02, 1.36997148E-02, 1.37796545E-02,
     *  1.38612266E-02,
     *  1.34270609E-02, 1.34412465E-02, 1.34914833E-02, 1.35614267E-02,
     *  1.36334519E-02, 1.37074625E-02, 1.37833714E-02, 1.38611003E-02,
     *  1.39405781E-02,
     *  1.35570616E-02, 1.35703360E-02, 1.36174984E-02, 1.36835122E-02,
     *  1.37518545E-02, 1.38224055E-02, 1.38950578E-02, 1.39697150E-02,
     *  1.40462903E-02,
     *  1.36981745E-02, 1.37104021E-02, 1.37540394E-02, 1.38155635E-02,
     *  1.38797135E-02, 1.39463402E-02, 1.40153106E-02, 1.40865058E-02,
     *  1.41598192E-02,
     *  1.38516336E-02, 1.38626531E-02, 1.39022309E-02, 1.39586042E-02,
     *  1.40179644E-02, 1.40801248E-02, 1.41449199E-02, 1.42122022E-02,
     *  1.42818406E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 64, 72) /
     *  1.40188745E-02, 1.40284925E-02, 1.40633721E-02, 1.41138096E-02,
     *  1.41676752E-02, 1.42247336E-02, 1.42847775E-02, 1.43476238E-02,
     *  1.44131099E-02,
     *  1.42015815E-02, 1.42095641E-02, 1.42389765E-02, 1.42825390E-02,
     *  1.43300725E-02, 1.43812785E-02, 1.44358961E-02, 1.44936960E-02,
     *  1.45544761E-02,
     *  1.44017492E-02, 1.44078110E-02, 1.44308217E-02, 1.44663763E-02,
     *  1.45065756E-02, 1.45510378E-02, 1.45994320E-02, 1.46514698E-02,
     *  1.47068981E-02,
     *  1.46217648E-02, 1.46255538E-02, 1.46410156E-02, 1.46671834E-02,
     *  1.46988394E-02, 1.47354910E-02, 1.47767149E-02, 1.48221457E-02,
     *  1.48714651E-02,
     *  1.48645182E-02, 1.48655951E-02, 1.48720844E-02, 1.48871698E-02,
     *  1.49088104E-02, 1.49363639E-02, 1.49692844E-02, 1.50071047E-02,
     *  1.50494218E-02,
     *  1.51335538E-02, 1.51313630E-02, 1.51270904E-02, 1.51289848E-02,
     *  1.51387996E-02, 1.51556876E-02, 1.51789374E-02, 1.52079464E-02,
     *  1.52422000E-02,
     *  1.54332827E-02, 1.54271108E-02, 1.54097944E-02, 1.53958419E-02,
     *  1.53915792E-02, 1.53958740E-02, 1.54077886E-02, 1.54265379E-02,
     *  1.54514589E-02,
     *  1.57692865E-02, 1.57582009E-02, 1.57248835E-02, 1.56916896E-02,
     *  1.56705131E-02, 1.56598175E-02, 1.56583503E-02, 1.56650774E-02,
     *  1.56791354E-02,
     *  1.61487637E-02, 1.61315208E-02, 1.60782961E-02, 1.60214499E-02,
     *  1.59797350E-02, 1.59510304E-02, 1.59336376E-02, 1.59261763E-02,
     *  1.59275101E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 73, 81) /
     *  1.65812063E-02, 1.65561073E-02, 1.64777005E-02, 1.63913597E-02,
     *  1.63243982E-02, 1.62738289E-02, 1.62373090E-02, 1.62129685E-02,
     *  1.61992926E-02,
     *  1.70794625E-02, 1.70441196E-02, 1.69332197E-02, 1.68094707E-02,
     *  1.67110303E-02, 1.66335918E-02, 1.65738591E-02, 1.65292564E-02,
     *  1.64977342E-02,
     *  1.76614780E-02, 1.76124174E-02, 1.74585682E-02, 1.72864051E-02,
     *  1.71480529E-02, 1.70371282E-02, 1.69488862E-02, 1.68797091E-02,
     *  1.68267787E-02,
     *  1.83533081E-02, 1.82852541E-02, 1.80729143E-02, 1.78365364E-02,
     *  1.76465630E-02, 1.74932138E-02, 1.73694713E-02, 1.72701390E-02,
     *  1.71912676E-02,
     *  1.91946790E-02, 1.90991681E-02, 1.88040917E-02, 1.84799125E-02,
     *  1.82215485E-02, 1.80133939E-02, 1.78447290E-02, 1.77078912E-02,
     *  1.75972242E-02,
     *  2.02501842E-02, 2.01126103E-02, 1.96945080E-02, 1.92455496E-02,
     *  1.88938561E-02, 1.86132259E-02, 1.83866293E-02, 1.82024089E-02,
     *  1.80522560E-02,
     *  2.25790798E-02, 2.23126982E-02, 2.15412540E-02, 2.07652574E-02,
     *  2.01869044E-02, 1.97397746E-02, 1.93856274E-02, 1.91005316E-02,
     *  1.88685777E-02,
     *  2.69623561E-02, 2.62709916E-02, 2.45124341E-02, 2.29954083E-02,
     *  2.19755694E-02, 2.12348106E-02, 2.06711561E-02, 2.02290237E-02,
     *  1.98749703E-02,
     *  5.14733333E-02, 4.01103035E-02, 3.08568918E-02, 2.67861443E-02,
     *  2.46921696E-02, 2.33541837E-02, 2.24098468E-02, 2.17039358E-02,
     *  2.11563942E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 82, 90) /
     *  0.10252819    , 4.43302487E-02, 3.17847550E-02, 2.72306394E-02,
     *  2.49831959E-02, 2.35700580E-02, 2.25812751E-02, 2.18460743E-02,
     *  2.12778122E-02,
     *  5.78048768E-02, 7.78940343E-02, 3.40532641E-02, 2.82092846E-02,
     *  2.56036795E-02, 2.40230438E-02, 2.29375573E-02, 2.21395819E-02,
     *  2.15273708E-02,
     *  5.32717649E-02, 5.35732167E-02, 5.78195152E-02, 3.30844629E-02,
     *  2.82982193E-02, 2.58767093E-02, 2.43471318E-02, 2.32756485E-02,
     *  2.24785601E-02,
     *  5.33146056E-02, 5.29560795E-02, 5.26739682E-02, 4.94787223E-02,
     *  3.42670036E-02, 2.93867734E-02, 2.68119758E-02, 2.51679116E-02,
     *  2.40115506E-02,
     *  5.40791754E-02, 5.36141951E-02, 5.22105733E-02, 5.18398276E-02,
     *  4.54684296E-02, 3.49095022E-02, 3.02523945E-02, 2.76291896E-02,
     *  2.59158750E-02,
     *  5.49754557E-02, 5.44902618E-02, 5.28607391E-02, 5.10793817E-02,
     *  5.00828282E-02, 4.30012844E-02, 3.51618537E-02, 3.09015326E-02,
     *  2.83209759E-02,
     *  5.58825298E-02, 5.53997978E-02, 5.37317268E-02, 5.16075825E-02,
     *  4.98848076E-02, 4.77443148E-02, 4.12826215E-02, 3.51779913E-02,
     *  3.13658603E-02,
     *  5.67677062E-02, 5.62941853E-02, 5.46421297E-02, 5.24415438E-02,
     *  5.04001506E-02, 4.85354410E-02, 4.55247507E-02, 3.99957366E-02,
     *  3.50677543E-02,
     *  5.76224498E-02, 5.71598914E-02, 5.55406579E-02, 5.33486480E-02,
     *  5.12130075E-02, 4.91993219E-02, 4.70668321E-02, 4.36727685E-02,
     *  3.89887891E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 91, 99) /
     *  5.84459335E-02, 5.79943550E-02, 5.64120602E-02, 5.42572591E-02,
     *  5.21161765E-02, 5.00325348E-02, 4.79848179E-02, 4.55949870E-02,
     *  4.21758112E-02,
     *  5.92398818E-02, 5.87986942E-02, 5.72528764E-02, 5.51438417E-02,
     *  5.30314181E-02, 5.09409536E-02, 4.88870066E-02, 4.67687084E-02,
     *  4.42208429E-02,
     *  6.00067645E-02, 5.95751972E-02, 5.80637690E-02, 5.60014344E-02,
     *  5.39296647E-02, 5.18631273E-02, 4.98172169E-02, 4.77715434E-02,
     *  4.55845671E-02,
     *  6.07491311E-02, 6.03263973E-02, 5.88467972E-02, 5.68291876E-02,
     *  5.48009490E-02, 5.27709645E-02, 5.07505398E-02, 4.87403539E-02,
     *  4.66919864E-02,
     *  6.38712858E-02, 6.34803724E-02, 6.21157223E-02, 6.02630190E-02,
     *  5.84072873E-02, 5.65510381E-02, 5.46974155E-02, 5.28499534E-02,
     *  5.10115107E-02,
     *  6.66957060E-02, 6.63272339E-02, 6.50430747E-02, 6.33050584E-02,
     *  6.15703977E-02, 5.98411268E-02, 5.81194917E-02, 5.64079091E-02,
     *  5.47088562E-02,
     *  6.93186178E-02, 6.89669795E-02, 6.77426901E-02, 6.60887192E-02,
     *  6.44414366E-02, 6.28027381E-02, 6.11746456E-02, 5.95592793E-02,
     *  5.79588126E-02,
     *  7.17980866E-02, 7.14597198E-02, 7.02823111E-02, 6.86933279E-02,
     *  6.71126321E-02, 6.55419693E-02, 6.39831785E-02, 6.24381732E-02,
     *  6.09089128E-02,
     *  7.41717255E-02, 7.38442265E-02, 7.27050064E-02, 7.11684440E-02,
     *  6.96408368E-02, 6.81237690E-02, 6.66189003E-02, 6.51279513E-02,
     *  6.36526842E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=100,108) /
     *  7.64653979E-02, 7.61470624E-02, 7.50399128E-02, 7.35470415E-02,
     *  7.20632837E-02, 7.05900688E-02, 6.91288876E-02, 6.76812827E-02,
     *  6.62488342E-02,
     *  7.86977561E-02, 7.83873270E-02, 7.73077628E-02, 7.58522539E-02,
     *  7.44057342E-02, 7.29694911E-02, 7.15448632E-02, 7.01332331E-02,
     *  6.87360171E-02,
     *  8.08827783E-02, 8.05792985E-02, 7.95239217E-02, 7.81010254E-02,
     *  7.66868369E-02, 7.52825165E-02, 7.38892680E-02, 7.25083327E-02,
     *  7.11409824E-02,
     *  8.30312758E-02, 8.27339971E-02, 8.17001629E-02, 8.03062120E-02,
     *  7.89206018E-02, 7.75443805E-02, 7.61786332E-02, 7.48244778E-02,
     *  7.34830588E-02,
     *  8.51518339E-02, 8.48601585E-02, 8.38457615E-02, 8.24778570E-02,
     *  8.11178827E-02, 7.97667880E-02, 7.84255540E-02, 7.70951905E-02,
     *  7.57767309E-02,
     *  8.72514247E-02, 8.69648661E-02, 8.59681987E-02, 8.46240029E-02,
     *  8.32873086E-02, 8.19589781E-02, 8.06399016E-02, 7.93309937E-02,
     *  7.80331909E-02,
     *  8.93358210E-02, 8.90539772E-02, 8.80736318E-02, 8.67512278E-02,
     *  8.54358936E-02, 8.41284147E-02, 8.28296009E-02, 8.15402839E-02,
     *  8.02613146E-02,
     *  9.14098851E-02, 9.11324192E-02, 9.01672193E-02, 8.88650124E-02,
     *  8.75694495E-02, 8.62812484E-02, 8.50011480E-02, 8.37299068E-02,
     *  8.24683003E-02,
     *  9.34777740E-02, 9.32044005E-02, 9.22533511E-02, 9.09699977E-02,
     *  8.96928740E-02, 8.84226377E-02, 8.71599650E-02, 8.59055496E-02,
     *  8.46601005E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=109,117) /
     *  9.55430902E-02, 9.52735645E-02, 9.43358152E-02, 9.30701709E-02,
     *  9.18103566E-02, 9.05569764E-02, 8.93106508E-02, 8.80720161E-02,
     *  8.68417222E-02,
     *  9.76089938E-02, 9.73431048E-02, 9.64179218E-02, 9.51690024E-02,
     *  9.39255294E-02, 9.26880590E-02, 9.14571624E-02, 9.02334242E-02,
     *  8.90174421E-02,
     *  9.96782876E-02, 9.94158512E-02, 9.85025964E-02, 9.72695484E-02,
     *  9.60415798E-02, 9.48192042E-02, 9.36029483E-02, 9.23933510E-02,
     *  9.11909629E-02,
     *  0.10175348    , 0.10149434    , 0.10059245    , 9.93745291E-02,
     *  9.81613359E-02, 9.69533470E-02, 9.57510495E-02, 9.45549411E-02,
     *  9.33655304E-02,
     *  0.10383685    , 0.10358085    , 0.10268984    , 0.10148639    ,
     *  0.10028733    , 9.90931104E-02, 9.79041758E-02, 9.67209895E-02,
     *  9.55440219E-02,
     *  0.10593045    , 0.10567747    , 0.10479691    , 0.10360735    ,
     *  0.10242186    , 0.10124086    , 0.10006477    , 9.88940048E-02,
     *  9.77290137E-02,
     *  0.10803618    , 0.10778612    , 0.10691561    , 0.10573942    ,
     *  0.10456701    , 0.10339875    , 0.10223503    , 0.10107626    ,
     *  9.99228345E-02,
     *  0.11015580    , 0.10990855    , 0.10904774    , 0.10788448    ,
     *  0.10672469    , 0.10556874    , 0.10441700    , 0.10326983    ,
     *  0.10212761    ,
     *  0.11229091    , 0.11204638    , 0.11119498    , 0.11004423    ,
     *  0.10889668    , 0.10775266    , 0.10661253    , 0.10547661    ,
     *  0.10434528    /
        DATA ((CONDFC(J,K),J= 82, 90),K=118,126) /
     *  0.11444301    , 0.11420113    , 0.11335887    , 0.11222027    ,
     *  0.11108461    , 0.10995219    , 0.10882334    , 0.10769838    ,
     *  0.10657764    ,
     *  0.11661346    , 0.11637416    , 0.11554081    , 0.11441407    ,
     *  0.11328999    , 0.11216888    , 0.11105103    , 0.10993676    ,
     *  0.10882637    ,
     *  0.11880348    , 0.11856672    , 0.11774210    , 0.11662696    ,
     *  0.11551422    , 0.11440416    , 0.11329708    , 0.11219327    ,
     *  0.11109302    ,
     *  0.12101408    , 0.12077981    , 0.11996383    , 0.11886013    ,
     *  0.11775854    , 0.11665935    , 0.11556284    , 0.11446930    ,
     *  0.11337900    ,
     *  0.12324580    , 0.12301406    , 0.12220676    , 0.12111449    ,
     *  0.12002399    , 0.11893556    , 0.11784951    , 0.11676610    ,
     *  0.11568563    ,
     *  0.12549790    , 0.12526892    , 0.12447086    , 0.12339043    ,
     *  0.12231122    , 0.12123364    , 0.12015805    , 0.11908476    ,
     *  0.11801405    ,
     *  0.12775494    , 0.12753446    , 0.12675206    , 0.12568643    ,
     *  0.12461979    , 0.12355372    , 0.12248895    , 0.12142596    ,
     *  0.12036513    ,
     *  0.13007420    , 0.12984752    , 0.12905782    , 0.12798926    ,
     *  0.12694150    , 0.12589294    , 0.12484112    , 0.12378947    ,
     *  0.12273909    ,
     *  0.13242832    , 0.13220381    , 0.13142160    , 0.13036306    ,
     *  0.12930584    , 0.12825014    , 0.12719615    , 0.12616950    ,
     *  0.12513367    /
        DATA ((CONDFC(J,K),J= 82, 90),K=127,135) /
     *  0.13481124    , 0.13458884    , 0.13381396    , 0.13276520    ,
     *  0.13171762    , 0.13067138    , 0.12962667    , 0.12858367    ,
     *  0.12754257    ,
     *  0.13722414    , 0.13700382    , 0.13623610    , 0.13519693    ,
     *  0.13415877    , 0.13312180    , 0.13208618    , 0.13105210    ,
     *  0.13001971    ,
     *  0.13966823    , 0.13944993    , 0.13868923    , 0.13765944    ,
     *  0.13663052    , 0.13560263    , 0.13457592    , 0.13355058    ,
     *  0.13252676    ,
     *  0.14214469    , 0.14192837    , 0.14117454    , 0.14015394    ,
     *  0.13913407    , 0.13811508    , 0.13709713    , 0.13608036    ,
     *  0.13506494    ,
     *  0.14465469    , 0.14444032    , 0.14369322    , 0.14268163    ,
     *  0.14167063    , 0.14066038    , 0.13965100    , 0.13864266    ,
     *  0.13763550    ,
     *  0.14719940    , 0.14698694    , 0.14624644    , 0.14524369    ,
     *  0.14424140    , 0.14323971    , 0.14223876    , 0.14123869    ,
     *  0.14023965    ,
     *  0.14978000    , 0.14956940    , 0.14883538    , 0.14784130    ,
     *  0.14684755    , 0.14585427    , 0.14486160    , 0.14386966    ,
     *  0.14287860    ,
     *  0.15239764    , 0.15218888    , 0.15146122    , 0.15047564    ,
     *  0.14949028    , 0.14850526    , 0.14752072    , 0.14653677    ,
     *  0.14555356    ,
     *  0.15505351    , 0.15484655    , 0.15412512    , 0.15314790    ,
     *  0.15217078    , 0.15119388    , 0.15021732    , 0.14924123    ,
     *  0.14826573    /
        DATA ((CONDFC(J,K),J= 82, 90),K=136,144) /
     *  0.15774877    , 0.15754358    , 0.15682828    , 0.15585926    ,
     *  0.15489023    , 0.15392131    , 0.15295260    , 0.15198424    ,
     *  0.15101633    ,
     *  0.16048461    , 0.16028115    , 0.15957187    , 0.15861091    ,
     *  0.15764983    , 0.15668875    , 0.15572777    , 0.15476700    ,
     *  0.15380656    ,
     *  0.16326220    , 0.16306045    , 0.16235708    , 0.16140404    ,
     *  0.16045078    , 0.15949740    , 0.15854401    , 0.15759072    ,
     *  0.15663763    ,
     *  0.16608275    , 0.16588268    , 0.16518512    , 0.16423986    ,
     *  0.16329429    , 0.16234848    , 0.16140256    , 0.16045662    ,
     *  0.15951077    ,
     *  0.16894745    , 0.16874902    , 0.16805718    , 0.16711958    ,
     *  0.16618155    , 0.16524320    , 0.16430463    , 0.16336592    ,
     *  0.16242719    ,
     *  0.17185751    , 0.17166070    , 0.17097447    , 0.17004440    ,
     *  0.16911381    , 0.16818279    , 0.16725143    , 0.16631985    ,
     *  0.16538812    ,
     *  0.17481415    , 0.17461893    , 0.17393823    , 0.17301556    ,
     *  0.17209227    , 0.17116846    , 0.17024422    , 0.16931964    ,
     *  0.16839481    ,
     *  0.17781860    , 0.17762495    , 0.17694968    , 0.17603429    ,
     *  0.17511820    , 0.17420148    , 0.17328424    , 0.17236655    ,
     *  0.17144851    ,
     *  0.18087210    , 0.18068000    , 0.18001007    , 0.17910185    ,
     *  0.17819282    , 0.17728309    , 0.17637273    , 0.17546183    ,
     *  0.17455048    /
        DATA ((CONDFC(J,K),J= 82, 90),K=145,153) /
     *  0.18397590    , 0.18378532    , 0.18312065    , 0.18221948    ,
     *  0.18131742    , 0.18041456    , 0.17951097    , 0.17860676    ,
     *  0.17770198    ,
     *  0.18713128    , 0.18694219    , 0.18628270    , 0.18538847    ,
     *  0.18449326    , 0.18359716    , 0.18270025    , 0.18180260    ,
     *  0.18090431    ,
     *  0.19033951    , 0.19015189    , 0.18949749    , 0.18861009    ,
     *  0.18772163    , 0.18683218    , 0.18594184    , 0.18505067    ,
     *  0.18415876    ,
     *  0.19360187    , 0.19341570    , 0.19276632    , 0.19188565    ,
     *  0.19100382    , 0.19012093    , 0.18923705    , 0.18835226    ,
     *  0.18746663    ,
     *  0.19691969    , 0.19673494    , 0.19609050    , 0.19521644    ,
     *  0.19434116    , 0.19346472    , 0.19258721    , 0.19170869    ,
     *  0.19082925    ,
     *  0.20029426    , 0.20011092    , 0.19947135    , 0.19860381    ,
     *  0.19773497    , 0.19686488    , 0.19599363    , 0.19512130    ,
     *  0.19424795    ,
     *  0.20372694    , 0.20354498    , 0.20291020    , 0.20204909    ,
     *  0.20118658    , 0.20032276    , 0.19945768    , 0.19859143    ,
     *  0.19772408    ,
     *  0.20721907    , 0.20703847    , 0.20640842    , 0.20555363    ,
     *  0.20469737    , 0.20383970    , 0.20298071    , 0.20212045    ,
     *  0.20125901    ,
     *  0.21077201    , 0.21059275    , 0.20996735    , 0.20911879    ,
     *  0.20826869    , 0.20741709    , 0.20656409    , 0.20570974    ,
     *  0.20485411    /
        DATA ((CONDFC(J,K),J= 82, 90),K=154,162) /
     *  0.21438714    , 0.21420921    , 0.21358839    , 0.21274598    ,
     *  0.21190193    , 0.21105632    , 0.21020921    , 0.20936067    ,
     *  0.20851078    ,
     *  0.21806586    , 0.21788923    , 0.21727293    , 0.21643657    ,
     *  0.21559850    , 0.21475878    , 0.21391749    , 0.21307468    ,
     *  0.21223043    ,
     *  0.22180957    , 0.22163423    , 0.22102239    , 0.22019200    ,
     *  0.21935981    , 0.21852590    , 0.21769033    , 0.21685317    ,
     *  0.21601448    ,
     *  0.22561972    , 0.22544565    , 0.22483820    , 0.22401369    ,
     *  0.22318731    , 0.22235912    , 0.22152919    , 0.22069759    ,
     *  0.21986438    ,
     *  0.22949774    , 0.22932491    , 0.22872180    , 0.22790309    ,
     *  0.22708243    , 0.22625989    , 0.22543552    , 0.22460940    ,
     *  0.22378158    ,
     *  0.23344509    , 0.23327350    , 0.23267466    , 0.23186167    ,
     *  0.23104666    , 0.23022967    , 0.22941079    , 0.22859006    ,
     *  0.22776757    ,
     *  0.23746327    , 0.23729290    , 0.23669827    , 0.23589092    ,
     *  0.23508147    , 0.23426997    , 0.23345649    , 0.23264109    ,
     *  0.23182383    ,
     *  0.24155376    , 0.24138459    , 0.24079412    , 0.23999235    ,
     *  0.23918838    , 0.23838229    , 0.23757413    , 0.23676397    ,
     *  0.23595188    ,
     *  0.24571809    , 0.24555011    , 0.24496375    , 0.24416746    ,
     *  0.24336891    , 0.24256815    , 0.24176524    , 0.24096026    ,
     *  0.24015325    /
        DATA ((CONDFC(J,K),J= 91, 99),K=  1,  9) /
     *  1.26163098E-02, 1.27236483E-02, 1.28317045E-02, 1.29404816E-02,
     *  1.34435422E-02, 1.39618181E-02, 1.44956024E-02, 1.50451908E-02,
     *  1.56108824E-02,
     *  1.26177979E-02, 1.27251233E-02, 1.28331667E-02, 1.29419309E-02,
     *  1.34449348E-02, 1.39631563E-02, 1.44968883E-02, 1.50464266E-02,
     *  1.56120701E-02,
     *  1.26194831E-02, 1.27267937E-02, 1.28348223E-02, 1.29435720E-02,
     *  1.34465114E-02, 1.39646711E-02, 1.44983439E-02, 1.50478253E-02,
     *  1.56134142E-02,
     *  1.26213842E-02, 1.27286781E-02, 1.28366900E-02, 1.29454233E-02,
     *  1.34482898E-02, 1.39663796E-02, 1.44999853E-02, 1.50494025E-02,
     *  1.56149297E-02,
     *  1.26235215E-02, 1.27307964E-02, 1.28387896E-02, 1.29475042E-02,
     *  1.34502885E-02, 1.39682995E-02, 1.45018297E-02, 1.50511744E-02,
     *  1.56166322E-02,
     *  1.26259162E-02, 1.27331697E-02, 1.28411418E-02, 1.29498355E-02,
     *  1.34525272E-02, 1.39704496E-02, 1.45038950E-02, 1.50531583E-02,
     *  1.56185381E-02,
     *  1.26285907E-02, 1.27358203E-02, 1.28437687E-02, 1.29524389E-02,
     *  1.34550268E-02, 1.39728499E-02, 1.45062001E-02, 1.50553724E-02,
     *  1.56206649E-02,
     *  1.26315689E-02, 1.27387716E-02, 1.28466934E-02, 1.29553374E-02,
     *  1.34578092E-02, 1.39755213E-02, 1.45087652E-02, 1.50578357E-02,
     *  1.56230307E-02,
     *  1.26348757E-02, 1.27420485E-02, 1.28499407E-02, 1.29585553E-02,
     *  1.34608975E-02, 1.39784857E-02, 1.45116112E-02, 1.50605683E-02,
     *  1.56256548E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 10, 18) /
     *  1.26385377E-02, 1.27456771E-02, 1.28535362E-02, 1.29621181E-02,
     *  1.34643160E-02, 1.39817663E-02, 1.45147601E-02, 1.50635912E-02,
     *  1.56285571E-02,
     *  1.26425828E-02, 1.27496850E-02, 1.28575073E-02, 1.29660528E-02,
     *  1.34680902E-02, 1.39853875E-02, 1.45182351E-02, 1.50669265E-02,
     *  1.56317588E-02,
     *  1.26470403E-02, 1.27541013E-02, 1.28618828E-02, 1.29703879E-02,
     *  1.34722473E-02, 1.39893748E-02, 1.45220604E-02, 1.50705972E-02,
     *  1.56352817E-02,
     *  1.26519414E-02, 1.27589566E-02, 1.28666928E-02, 1.29751531E-02,
     *  1.34768153E-02, 1.39937551E-02, 1.45262617E-02, 1.50746277E-02,
     *  1.56391490E-02,
     *  1.26573188E-02, 1.27642833E-02, 1.28719694E-02, 1.29803802E-02,
     *  1.34818243E-02, 1.39985566E-02, 1.45308656E-02, 1.50790432E-02,
     *  1.56433848E-02,
     *  1.26632072E-02, 1.27701156E-02, 1.28777463E-02, 1.29861023E-02,
     *  1.34873055E-02, 1.40038089E-02, 1.45359002E-02, 1.50838704E-02,
     *  1.56480143E-02,
     *  1.26696430E-02, 1.27764895E-02, 1.28840590E-02, 1.29923546E-02,
     *  1.34932920E-02, 1.40095433E-02, 1.45413950E-02, 1.50891372E-02,
     *  1.56530639E-02,
     *  1.26766651E-02, 1.27834432E-02, 1.28909452E-02, 1.29991740E-02,
     *  1.34998187E-02, 1.40157926E-02, 1.45473809E-02, 1.50948728E-02,
     *  1.56585612E-02,
     *  1.26843143E-02, 1.27910170E-02, 1.28984445E-02, 1.30065999E-02,
     *  1.35069222E-02, 1.40225911E-02, 1.45538903E-02, 1.51011077E-02,
     *  1.56645352E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 19, 27) /
     *  1.26926339E-02, 1.27992535E-02, 1.29065991E-02, 1.30146736E-02,
     *  1.35146414E-02, 1.40299753E-02, 1.45609575E-02, 1.51078742E-02,
     *  1.56710162E-02,
     *  1.27016699E-02, 1.28081981E-02, 1.29154534E-02, 1.30234389E-02,
     *  1.35230170E-02, 1.40379835E-02, 1.45686182E-02, 1.51152060E-02,
     *  1.56780359E-02,
     *  1.27114710E-02, 1.28178985E-02, 1.29250546E-02, 1.30329421E-02,
     *  1.35320923E-02, 1.40466558E-02, 1.45769104E-02, 1.51231385E-02,
     *  1.56856277E-02,
     *  1.27220889E-02, 1.28284056E-02, 1.29354526E-02, 1.30432326E-02,
     *  1.35419130E-02, 1.40560351E-02, 1.45858736E-02, 1.51317089E-02,
     *  1.56938264E-02,
     *  1.27335787E-02, 1.28397736E-02, 1.29467005E-02, 1.30543624E-02,
     *  1.35525274E-02, 1.40661660E-02, 1.45955498E-02, 1.51409563E-02,
     *  1.57026687E-02,
     *  1.27459987E-02, 1.28520597E-02, 1.29588548E-02, 1.30663868E-02,
     *  1.35639866E-02, 1.40770961E-02, 1.46059831E-02, 1.51509219E-02,
     *  1.57121930E-02,
     *  1.27594112E-02, 1.28653250E-02, 1.29719754E-02, 1.30793649E-02,
     *  1.35763449E-02, 1.40888755E-02, 1.46172200E-02, 1.51616490E-02,
     *  1.57224398E-02,
     *  1.27738825E-02, 1.28796346E-02, 1.29861259E-02, 1.30933590E-02,
     *  1.35896597E-02, 1.41015572E-02, 1.46293096E-02, 1.51731831E-02,
     *  1.57334515E-02,
     *  1.27894833E-02, 1.28950577E-02, 1.30013743E-02, 1.31084357E-02,
     *  1.36039920E-02, 1.41151973E-02, 1.46423037E-02, 1.51855724E-02,
     *  1.57452727E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 28, 36) /
     *  1.28062891E-02, 1.29116680E-02, 1.30177928E-02, 1.31246658E-02,
     *  1.36194064E-02, 1.41298552E-02, 1.46562571E-02, 1.51988673E-02,
     *  1.57579503E-02,
     *  1.28243802E-02, 1.29295445E-02, 1.30354587E-02, 1.31421249E-02,
     *  1.36359718E-02, 1.41455938E-02, 1.46712275E-02, 1.52131212E-02,
     *  1.57715337E-02,
     *  1.28438427E-02, 1.29487712E-02, 1.30544540E-02, 1.31608932E-02,
     *  1.36537611E-02, 1.41624798E-02, 1.46872760E-02, 1.52283903E-02,
     *  1.57860750E-02,
     *  1.28598922E-02, 1.29646223E-02, 1.30701107E-02, 1.31763593E-02,
     *  1.36684064E-02, 1.41763696E-02, 1.47004670E-02, 1.52409321E-02,
     *  1.57980115E-02,
     *  1.28768618E-02, 1.29813785E-02, 1.30866579E-02, 1.31927017E-02,
     *  1.36838679E-02, 1.41910221E-02, 1.47143728E-02, 1.52541453E-02,
     *  1.58105799E-02,
     *  1.28947991E-02, 1.29990862E-02, 1.31041408E-02, 1.32099645E-02,
     *  1.37001854E-02, 1.42064734E-02, 1.47290260E-02, 1.52680598E-02,
     *  1.58238078E-02,
     *  1.29137543E-02, 1.30177942E-02, 1.31226070E-02, 1.32281941E-02,
     *  1.37174005E-02, 1.42227611E-02, 1.47444610E-02, 1.52827070E-02,
     *  1.58377238E-02,
     *  1.29337802E-02, 1.30375541E-02, 1.31421068E-02, 1.32474395E-02,
     *  1.37355570E-02, 1.42399246E-02, 1.47607135E-02, 1.52981193E-02,
     *  1.58523578E-02,
     *  1.29549326E-02, 1.30584202E-02, 1.31626931E-02, 1.32677523E-02,
     *  1.37547009E-02, 1.42580053E-02, 1.47778209E-02, 1.53143309E-02,
     *  1.58677409E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 37, 45) /
     *  1.29772704E-02, 1.30804496E-02, 1.31844214E-02, 1.32891865E-02,
     *  1.37748804E-02, 1.42770465E-02, 1.47958223E-02, 1.53313770E-02,
     *  1.58839052E-02,
     *  1.30008558E-02, 1.31037028E-02, 1.32073506E-02, 1.33117994E-02,
     *  1.37961462E-02, 1.42970933E-02, 1.48147583E-02, 1.53492948E-02,
     *  1.59008846E-02,
     *  1.30257543E-02, 1.31282435E-02, 1.32315425E-02, 1.33356510E-02,
     *  1.38185515E-02, 1.43181932E-02, 1.48346717E-02, 1.53681226E-02,
     *  1.59187140E-02,
     *  1.30520353E-02, 1.31541390E-02, 1.32570624E-02, 1.33608049E-02,
     *  1.38421520E-02, 1.43403960E-02, 1.48556069E-02, 1.53879007E-02,
     *  1.59374298E-02,
     *  1.30797721E-02, 1.31814604E-02, 1.32839793E-02, 1.33873278E-02,
     *  1.38670066E-02, 1.43637536E-02, 1.48776104E-02, 1.54086710E-02,
     *  1.59570701E-02,
     *  1.31090424E-02, 1.32102827E-02, 1.33123659E-02, 1.34152904E-02,
     *  1.38931769E-02, 1.43883205E-02, 1.49007309E-02, 1.54304770E-02,
     *  1.59776741E-02,
     *  1.31399281E-02, 1.32406852E-02, 1.33422989E-02, 1.34447669E-02,
     *  1.39207277E-02, 1.44141539E-02, 1.49250191E-02, 1.54533643E-02,
     *  1.59992830E-02,
     *  1.31725160E-02, 1.32727520E-02, 1.33738596E-02, 1.34758359E-02,
     *  1.39497272E-02, 1.44413137E-02, 1.49505280E-02, 1.54773803E-02,
     *  1.60219395E-02,
     *  1.32068983E-02, 1.33065718E-02, 1.34071337E-02, 1.35085802E-02,
     *  1.39802470E-02, 1.44698624E-02, 1.49773132E-02, 1.55025744E-02,
     *  1.60456879E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 46, 54) /
     *  1.32431723E-02, 1.33422386E-02, 1.34422119E-02, 1.35430876E-02,
     *  1.40123625E-02, 1.44998658E-02, 1.50054326E-02, 1.55289983E-02,
     *  1.60705746E-02,
     *  1.32814416E-02, 1.33798520E-02, 1.34791902E-02, 1.35794505E-02,
     *  1.40461530E-02, 1.45313929E-02, 1.50349466E-02, 1.55567055E-02,
     *  1.60966475E-02,
     *  1.33218158E-02, 1.34195175E-02, 1.35181702E-02, 1.36177668E-02,
     *  1.40817021E-02, 1.45645158E-02, 1.50659185E-02, 1.55857521E-02,
     *  1.61239565E-02,
     *  1.33644117E-02, 1.34613472E-02, 1.35592595E-02, 1.36581401E-02,
     *  1.41190974E-02, 1.45993102E-02, 1.50984145E-02, 1.56161964E-02,
     *  1.61525537E-02,
     *  1.34093532E-02, 1.35054599E-02, 1.36025722E-02, 1.37006801E-02,
     *  1.41584317E-02, 1.46358557E-02, 1.51325035E-02, 1.56480991E-02,
     *  1.61824929E-02,
     *  1.34567722E-02, 1.35519820E-02, 1.36482296E-02, 1.37455030E-02,
     *  1.41998025E-02, 1.46742353E-02, 1.51682578E-02, 1.56815236E-02,
     *  1.62138303E-02,
     *  1.35068093E-02, 1.36010479E-02, 1.36963601E-02, 1.37927320E-02,
     *  1.42433125E-02, 1.47145367E-02, 1.52057529E-02, 1.57165358E-02,
     *  1.62466243E-02,
     *  1.35596144E-02, 1.36528006E-02, 1.37471005E-02, 1.38424979E-02,
     *  1.42890704E-02, 1.47568516E-02, 1.52450677E-02, 1.57532046E-02,
     *  1.62809354E-02,
     *  1.36153477E-02, 1.37073926E-02, 1.38005964E-02, 1.38949397E-02,
     *  1.43371905E-02, 1.48012763E-02, 1.52862846E-02, 1.57916017E-02,
     *  1.63168266E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 55, 63) /
     *  1.36741803E-02, 1.37649868E-02, 1.38570026E-02, 1.39502051E-02,
     *  1.43877939E-02, 1.48479120E-02, 1.53294900E-02, 1.58318015E-02,
     *  1.63543634E-02,
     *  1.37362954E-02, 1.38257570E-02, 1.39164845E-02, 1.40084516E-02,
     *  1.44410085E-02, 1.48968653E-02, 1.53747742E-02, 1.58738822E-02,
     *  1.63936138E-02,
     *  1.38018896E-02, 1.38898893E-02, 1.39792187E-02, 1.40698469E-02,
     *  1.44969694E-02, 1.49482479E-02, 1.54222316E-02, 1.59179247E-02,
     *  1.64346486E-02,
     *  1.38711742E-02, 1.39575834E-02, 1.40453939E-02, 1.41345699E-02,
     *  1.45558201E-02, 1.50021776E-02, 1.54719612E-02, 1.59640137E-02,
     *  1.64775410E-02,
     *  1.39443762E-02, 1.40290534E-02, 1.41152126E-02, 1.42028122E-02,
     *  1.46177123E-02, 1.50587785E-02, 1.55240665E-02, 1.60122375E-02,
     *  1.65223676E-02,
     *  1.40217407E-02, 1.41045296E-02, 1.41888917E-02, 1.42747785E-02,
     *  1.46828072E-02, 1.51181810E-02, 1.55786561E-02, 1.60626880E-02,
     *  1.65692077E-02,
     *  1.41247052E-02, 1.42048888E-02, 1.42867764E-02, 1.43703097E-02,
     *  1.47689413E-02, 1.51965847E-02, 1.56505606E-02, 1.61290294E-02,
     *  1.66307152E-02,
     *  1.42351548E-02, 1.43124261E-02, 1.43915547E-02, 1.44724697E-02,
     *  1.48607066E-02, 1.52798678E-02, 1.57267597E-02, 1.61991975E-02,
     *  1.66956665E-02,
     *  1.43537171E-02, 1.44277260E-02, 1.45037721E-02, 1.45817692E-02,
     *  1.49584910E-02, 1.53683370E-02, 1.58075028E-02, 1.62734003E-02,
     *  1.67642385E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 64, 72) /
     *  1.44810906E-02, 1.45514365E-02, 1.46240313E-02, 1.46987701E-02,
     *  1.50627161E-02, 1.54623210E-02, 1.58930551E-02, 1.63518576E-02,
     *  1.68366172E-02,
     *  1.46180570E-02, 1.46842794E-02, 1.47530007E-02, 1.48240935E-02,
     *  1.51738403E-02, 1.55621738E-02, 1.59836997E-02, 1.64348021E-02,
     *  1.69129984E-02,
     *  1.47654944E-02, 1.48270616E-02, 1.48914247E-02, 1.49584277E-02,
     *  1.52923640E-02, 1.56682767E-02, 1.60797383E-02, 1.65224801E-02,
     *  1.69935883E-02,
     *  1.49243949E-02, 1.49806905E-02, 1.50401359E-02, 1.51025396E-02,
     *  1.54188350E-02, 1.57810419E-02, 1.61814939E-02, 1.66151531E-02,
     *  1.70786044E-02,
     *  1.50958857E-02, 1.51461913E-02, 1.52000705E-02, 1.52572872E-02,
     *  1.55538552E-02, 1.59009158E-02, 1.62893128E-02, 1.67130993E-02,
     *  1.71682763E-02,
     *  1.52812554E-02, 1.53247289E-02, 1.53722865E-02, 1.54236354E-02,
     *  1.56980887E-02, 1.60283840E-02, 1.64035669E-02, 1.68166148E-02,
     *  1.72628473E-02,
     *  1.54819864E-02, 1.55176353E-02, 1.55579862E-02, 1.56026746E-02,
     *  1.58522707E-02, 1.61639757E-02, 1.65246575E-02, 1.69260161E-02,
     *  1.73625751E-02,
     *  1.56997969E-02, 1.57264434E-02, 1.57585450E-02, 1.57956448E-02,
     *  1.60172190E-02, 1.63082705E-02, 1.66530183E-02, 1.70416421E-02,
     *  1.74677341E-02,
     *  1.59366931E-02, 1.59529300E-02, 1.59755461E-02, 1.60039647E-02,
     *  1.61938482E-02, 1.64619055E-02, 1.67891201E-02, 1.71638575E-02,
     *  1.75786172E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 73, 81) /
     *  1.61950375E-02, 1.61991704E-02, 1.62108251E-02, 1.62292679E-02,
     *  1.63831860E-02, 1.66255843E-02, 1.69334762E-02, 1.72930557E-02,
     *  1.76955381E-02,
     *  1.64776370E-02, 1.64676088E-02, 1.64665263E-02, 1.64734493E-02,
     *  1.65863941E-02, 1.68000880E-02, 1.70866492E-02, 1.74296639E-02,
     *  1.78188348E-02,
     *  1.67878593E-02, 1.67611492E-02, 1.67451764E-02, 1.67387239E-02,
     *  1.68047939E-02, 1.69862889E-02, 1.72492589E-02, 1.75741480E-02,
     *  1.79488738E-02,
     *  1.71297895E-02, 1.70832773E-02, 1.70497790E-02, 1.70277034E-02,
     *  1.70398998E-02, 1.71851679E-02, 1.74219933E-02, 1.77270205E-02,
     *  1.80860551E-02,
     *  1.75084415E-02, 1.74382214E-02, 1.73839412E-02, 1.73434961E-02,
     *  1.72934607E-02, 1.73978367E-02, 1.76056224E-02, 1.78888502E-02,
     *  1.82308200E-02,
     *  1.79300534E-02, 1.78311753E-02, 1.77520444E-02, 1.76898410E-02,
     *  1.75675163E-02, 1.76255682E-02, 1.78010174E-02, 1.80602757E-02,
     *  1.83836618E-02,
     *  1.86786888E-02, 1.85228643E-02, 1.83951506E-02, 1.82910057E-02,
     *  1.80332063E-02, 1.80074815E-02, 1.81258271E-02, 1.83434799E-02,
     *  1.86350275E-02,
     *  1.95874164E-02, 1.93516865E-02, 1.91573816E-02, 1.89968847E-02,
     *  1.85639726E-02, 1.84350385E-02, 1.84851988E-02, 1.86542667E-02,
     *  1.89092526E-02,
     *  2.07208903E-02, 2.03683876E-02, 2.00795849E-02, 1.98410555E-02,
     *  1.91764764E-02, 1.89183465E-02, 1.88860611E-02, 1.89977906E-02,
     *  1.92103999E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 82, 90) /
     *  2.08268940E-02, 2.04624852E-02, 2.01642142E-02, 1.99179781E-02,
     *  1.92311120E-02, 1.89609400E-02, 1.89211179E-02, 1.90276762E-02,
     *  1.92365019E-02,
     *  2.10440072E-02, 2.06546840E-02, 2.03366920E-02, 2.00744646E-02,
     *  1.93416637E-02, 1.90468685E-02, 1.89917095E-02, 1.90877788E-02,
     *  1.92889483E-02,
     *  2.18621135E-02, 2.13725294E-02, 2.09763532E-02, 2.06514870E-02,
     *  1.97425160E-02, 1.93555879E-02, 1.92438740E-02, 1.93016472E-02,
     *  1.94750666E-02,
     *  2.31495612E-02, 2.24819601E-02, 2.19510162E-02, 2.15206934E-02,
     *  2.03268817E-02, 1.97978040E-02, 1.96011731E-02, 1.96024882E-02,
     *  1.97355415E-02,
     *  2.46980115E-02, 2.37847335E-02, 2.30745997E-02, 2.25081072E-02,
     *  2.09640813E-02, 2.02697995E-02, 1.99775776E-02, 1.99166730E-02,
     *  2.00059247E-02,
     *  2.65834179E-02, 2.53288017E-02, 2.43791442E-02, 2.36361137E-02,
     *  2.16604450E-02, 2.07740888E-02, 2.03742720E-02, 2.02448138E-02,
     *  2.02865479E-02,
     *  2.88923063E-02, 2.71692921E-02, 2.59012996E-02, 2.49300877E-02,
     *  2.24228843E-02, 2.13133666E-02, 2.07925170E-02, 2.05875613E-02,
     *  2.05777648E-02,
     *  3.16861254E-02, 2.93564088E-02, 2.76774251E-02, 2.64161166E-02,
     *  2.32586924E-02, 2.18904676E-02, 2.12336384E-02, 2.09456021E-02,
     *  2.08799507E-02,
     *  3.48981978E-02, 3.19009458E-02, 2.97302903E-02, 2.81151729E-02,
     *  2.41751445E-02, 2.25082981E-02, 2.16990101E-02, 2.13196536E-02,
     *  2.11935016E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 91, 99) /
     *  3.81785328E-02, 3.47074100E-02, 3.20419829E-02, 3.00313384E-02,
     *  2.51788008E-02, 2.31697283E-02, 2.21900284E-02, 2.17104568E-02,
     *  2.15188316E-02,
     *  4.09656113E-02, 3.75143770E-02, 3.45161963E-02, 3.21332344E-02,
     *  2.62744049E-02, 2.38774357E-02, 2.27080763E-02, 2.21187663E-02,
     *  2.18563702E-02,
     *  4.29944745E-02, 3.99786053E-02, 3.69630996E-02, 3.43355193E-02,
     *  2.74633124E-02, 2.46336884E-02, 2.32544753E-02, 2.25453363E-02,
     *  2.22065579E-02,
     *  4.44675734E-02, 4.19264960E-02, 3.91654965E-02, 3.65015904E-02,
     *  2.87415184E-02, 2.54400634E-02, 2.38304241E-02, 2.29909033E-02,
     *  2.25698404E-02,
     *  4.91816148E-02, 4.73521274E-02, 4.55043497E-02, 4.36154179E-02,
     *  3.51614595E-02, 2.97079947E-02, 2.68363676E-02, 2.52701108E-02,
     *  2.43958428E-02,
     *  5.30246362E-02, 5.13569610E-02, 4.97063551E-02, 4.80715924E-02,
     *  4.08053336E-02, 3.45552106E-02, 3.04352284E-02, 2.79857936E-02,
     *  2.65337729E-02,
     *  5.63754022E-02, 5.48110865E-02, 5.32676523E-02, 5.17464808E-02,
     *  4.51325030E-02, 3.91250862E-02, 3.43440820E-02, 3.10779299E-02,
     *  2.89854461E-02,
     *  5.93973633E-02, 5.79054468E-02, 5.64349800E-02, 5.49876039E-02,
     *  4.87370494E-02, 4.30613632E-02, 3.81636333E-02, 3.43709829E-02,
     *  3.16957814E-02,
     *  6.21948772E-02, 6.07562920E-02, 5.93386362E-02, 5.79435192E-02,
     *  5.19276487E-02, 4.64835103E-02, 4.16708222E-02, 3.76516985E-02,
     *  3.45539709E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=100,108) /
     *  6.48331419E-02, 6.34358037E-02, 6.20583894E-02, 6.07024107E-02,
     *  5.48507614E-02, 4.95565814E-02, 4.48491632E-02, 4.07769989E-02,
     *  3.74335346E-02,
     *  6.73546526E-02, 6.59905823E-02, 6.46452360E-02, 6.33200096E-02,
     *  5.75902343E-02, 5.23938925E-02, 4.77631289E-02, 4.37008580E-02,
     *  4.02393165E-02,
     *  6.97885092E-02, 6.84522150E-02, 6.71333975E-02, 6.58333353E-02,
     *  6.01987444E-02, 5.50681682E-02, 5.04830902E-02, 4.64380219E-02,
     *  4.29255121E-02,
     *  7.21555407E-02, 7.08430994E-02, 6.95469120E-02, 6.82681461E-02,
     *  6.27112981E-02, 5.76269149E-02, 5.30646210E-02, 4.90252274E-02,
     *  4.54860743E-02,
     *  7.44712275E-02, 7.31797446E-02, 7.19033512E-02, 7.06431123E-02,
     *  6.51522407E-02, 6.01021575E-02, 5.55478596E-02, 5.15002354E-02,
     *  4.79367088E-02,
     *  7.67474467E-02, 7.54747270E-02, 7.42160042E-02, 7.29722507E-02,
     *  6.75391876E-02, 6.25162332E-02, 5.79612088E-02, 5.38944844E-02,
     *  5.03006488E-02,
     *  7.89935598E-02, 7.77378985E-02, 7.64952171E-02, 7.52664046E-02,
     *  6.98853346E-02, 6.48852603E-02, 6.03248931E-02, 5.62321222E-02,
     *  5.26008432E-02,
     *  8.12171190E-02, 7.99771647E-02, 7.87492475E-02, 7.75341814E-02,
     *  7.22008701E-02, 6.72212515E-02, 6.26535774E-02, 5.85311492E-02,
     *  5.48568659E-02,
     *  8.34243403E-02, 8.21990027E-02, 8.09848295E-02, 7.97825676E-02,
     *  7.44938696E-02, 6.95334305E-02, 6.49581481E-02, 6.08049092E-02,
     *  5.70843188E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=109,117) /
     *  8.56204316E-02, 8.44088170E-02, 8.32075594E-02, 8.20173456E-02,
     *  7.67708820E-02, 7.18290727E-02, 6.72468944E-02, 6.30633688E-02,
     *  5.92952533E-02,
     *  8.78098247E-02, 8.66111906E-02, 8.54221663E-02, 8.42433843E-02,
     *  7.90373265E-02, 7.41140561E-02, 6.95262914E-02, 6.53140859E-02,
     *  6.14988717E-02,
     *  8.99963447E-02, 8.88100665E-02, 8.76327059E-02, 8.64648464E-02,
     *  8.12977676E-02, 7.63932323E-02, 7.18015210E-02, 6.75629022E-02,
     *  6.37022050E-02,
     *  9.21833352E-02, 9.10088817E-02, 8.98427037E-02, 8.86853406E-02,
     *  8.35561115E-02, 7.86706834E-02, 7.40768260E-02, 6.98144308E-02,
     *  6.59106699E-02,
     *  9.43737521E-02, 9.32106673E-02, 9.20552614E-02, 9.09080341E-02,
     *  8.58157489E-02, 8.09499025E-02, 7.63557530E-02, 7.20723944E-02,
     *  6.81284967E-02,
     *  9.65702367E-02, 9.54181255E-02, 9.42731382E-02, 9.31357384E-02,
     *  8.80796611E-02, 8.32339252E-02, 7.86413243E-02, 7.43398632E-02,
     *  7.03590453E-02,
     *  9.87751712E-02, 9.76336888E-02, 9.64988130E-02, 9.53709747E-02,
     *  9.03505003E-02, 8.55254258E-02, 8.09361596E-02, 7.66194228E-02,
     *  7.26050359E-02,
     *  0.10099072    , 9.98595665E-02, 9.87345337E-02, 9.76160257E-02,
     *  9.26306507E-02, 8.78267903E-02, 8.32425660E-02, 7.89132936E-02,
     *  7.48687156E-02,
     *  0.10321888    , 0.10209778    , 0.10098235    , 9.98729749E-02,
     *  9.49222768E-02, 9.01401713E-02, 8.55626042E-02, 8.12234183E-02,
     *  7.71519799E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=118,126) /
     *  0.10546147    , 0.10435019    , 0.10324417    , 0.10214374    ,
     *  9.72273602E-02, 9.24675308E-02, 8.78981382E-02, 8.35515251E-02,
     *  7.94564613E-02,
     *  0.10772019    , 0.10661853    , 0.10552172    , 0.10443009    ,
     *  9.95477296E-02, 9.48106735E-02, 9.02508736E-02, 8.58991759E-02,
     *  8.17835941E-02,
     *  0.10999663    , 0.10890441    , 0.10781665    , 0.10673368    ,
     *  0.10188508    , 9.71712730E-02, 9.26223873E-02, 8.82678013E-02,
     *  8.41346628E-02,
     *  0.11229224    , 0.11120930    , 0.11013047    , 0.10905604    ,
     *  0.10424101    , 9.95508920E-02, 9.50141498E-02, 9.06587286E-02,
     *  8.65108386E-02,
     *  0.11460837    , 0.11353459    , 0.11246458    , 0.11139860    ,
     *  0.10661699    , 0.10195100    , 9.74275436E-02, 9.30732017E-02,
     *  8.89132057E-02,
     *  0.11694622    , 0.11588153    , 0.11482027    , 0.11376268    ,
     *  0.10901441    , 0.10437297    , 9.98638757E-02, 9.55123977E-02,
     *  9.13427826E-02,
     *  0.11930677    , 0.11825119    , 0.11719866    , 0.11614946    ,
     *  0.11143458    , 0.10681813    , 0.10232439    , 9.79774380E-02,
     *  9.38005370E-02,
     *  0.12169055    , 0.12064428    , 0.11960064    , 0.11855991    ,
     *  0.11387868    , 0.10928769    , 0.10481026    , 0.10046940    ,
     *  9.62873972E-02,
     *  0.12409670    , 0.12306068    , 0.12202647    , 0.12099458    ,
     *  0.11634775    , 0.11178279    , 0.10732262    , 0.10298931    ,
     *  9.88042598E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=127,135) /
     *  0.12650356    , 0.12549561    , 0.12447418    , 0.12345269    ,
     *  0.11884254    , 0.11430447    , 0.10986252    , 0.10553816    ,
     *  0.10135199    ,
     *  0.12898922    , 0.12796079    , 0.12693461    , 0.12591946    ,
     *  0.12136313    , 0.11685355    , 0.11243093    , 0.10811689    ,
     *  0.10393144    ,
     *  0.13150463    , 0.13048436    , 0.12946614    , 0.12845013    ,
     *  0.12390670    , 0.11943045    , 0.11502868    , 0.11072639    ,
     *  0.10654342    ,
     *  0.13405104    , 0.13303880    , 0.13202841    , 0.13102002    ,
     *  0.12647126    , 0.12203421    , 0.11765631    , 0.11336742    ,
     *  0.10918869    ,
     *  0.13662968    , 0.13562535    , 0.13462266    , 0.13362178    ,
     *  0.12910436    , 0.12464296    , 0.12031354    , 0.11604056    ,
     *  0.11186795    ,
     *  0.13924178    , 0.13824522    , 0.13725013    , 0.13625665    ,
     *  0.13177024    , 0.12733496    , 0.12299594    , 0.11874581    ,
     *  0.11458172    ,
     *  0.14188855    , 0.14089965    , 0.13991204    , 0.13892586    ,
     *  0.13447012    , 0.13006089    , 0.12571262    , 0.12148110    ,
     *  0.11733015    ,
     *  0.14457120    , 0.14358984    , 0.14260960    , 0.14163063    ,
     *  0.13720523    , 0.13282195    , 0.12849454    , 0.12423715    ,
     *  0.12011206    ,
     *  0.14729095    , 0.14631701    , 0.14534404    , 0.14437216    ,
     *  0.13997677    , 0.13561934    , 0.13131295    , 0.12707106    ,
     *  0.12290743    /
        DATA ((CONDFC(J,K),J= 91, 99),K=136,144) /
     *  0.15004900    , 0.14908237    , 0.14811655    , 0.14715168    ,
     *  0.14278595    , 0.13845425    , 0.13416901    , 0.12994305    ,
     *  0.12578947    ,
     *  0.15284657    , 0.15188713    , 0.15092837    , 0.14997041    ,
     *  0.14563399    , 0.14132787    , 0.13706387    , 0.13285422    ,
     *  0.12871140    ,
     *  0.15568486    , 0.15473252    , 0.15378071    , 0.15282955    ,
     *  0.14852211    , 0.14424140    , 0.13999871    , 0.13580570    ,
     *  0.13167426    ,
     *  0.15856511    , 0.15761974    , 0.15667479    , 0.15573034    ,
     *  0.15145153    , 0.14719605    , 0.14297470    , 0.13879859    ,
     *  0.13467909    ,
     *  0.16148852    , 0.16055004    , 0.15961183    , 0.15867401    ,
     *  0.15442348    , 0.15019303    , 0.14599301    , 0.14183403    ,
     *  0.13772696    ,
     *  0.16445635    , 0.16352464    , 0.16259309    , 0.16166179    ,
     *  0.15743918    , 0.15323356    , 0.14905484    , 0.14491318    ,
     *  0.14081896    ,
     *  0.16746983    , 0.16654480    , 0.16561980    , 0.16469493    ,
     *  0.16049989    , 0.15631888    , 0.15216140    , 0.14803719    ,
     *  0.14395619    ,
     *  0.17053022    , 0.16961175    , 0.16869321    , 0.16777468    ,
     *  0.16360686    , 0.15945021    , 0.15531389    , 0.15120723    ,
     *  0.14713978    ,
     *  0.17363876    , 0.17272677    , 0.17181459    , 0.17090232    ,
     *  0.16676134    , 0.16262882    , 0.15851355    , 0.15442451    ,
     *  0.15037085    /
        DATA ((CONDFC(J,K),J= 91, 99),K=145,153) /
     *  0.17679675    , 0.17589113    , 0.17498522    , 0.17407910    ,
     *  0.16996462    , 0.16585597    , 0.16176162    , 0.15769023    ,
     *  0.15365059    ,
     *  0.18000546    , 0.17910612    , 0.17820639    , 0.17730634    ,
     *  0.17321799    , 0.16913293    , 0.16505937    , 0.16100562    ,
     *  0.15698016    ,
     *  0.18326619    , 0.18237303    , 0.18147938    , 0.18058531    ,
     *  0.17652273    , 0.17246100    , 0.16840805    , 0.16437192    ,
     *  0.16036078    ,
     *  0.18658024    , 0.18569318    , 0.18480552    , 0.18391734    ,
     *  0.17988017    , 0.17584149    , 0.17180897    , 0.16779040    ,
     *  0.16379366    ,
     *  0.18994896    , 0.18906789    , 0.18818613    , 0.18730376    ,
     *  0.18329163    , 0.17927571    , 0.17526343    , 0.17126233    ,
     *  0.16728005    ,
     *  0.19337366    , 0.19249850    , 0.19162255    , 0.19074589    ,
     *  0.18675845    , 0.18276499    , 0.17877274    , 0.17478902    ,
     *  0.17082123    ,
     *  0.19685570    , 0.19598636    , 0.19511614    , 0.19424511    ,
     *  0.19028199    , 0.18631069    , 0.18233825    , 0.17837179    ,
     *  0.17441846    ,
     *  0.20039645    , 0.19953284    , 0.19866825    , 0.19780277    ,
     *  0.19386362    , 0.18991418    , 0.18596132    , 0.18201196    ,
     *  0.17807307    ,
     *  0.20399728    , 0.20313931    , 0.20228028    , 0.20142026    ,
     *  0.19750472    , 0.19357684    , 0.18964331    , 0.18571089    ,
     *  0.18178638    /
        DATA ((CONDFC(J,K),J= 91, 99),K=154,162) /
     *  0.20765959    , 0.20680719    , 0.20595363    , 0.20509898    ,
     *  0.20120670    , 0.19730006    , 0.19338561    , 0.18946997    ,
     *  0.18555974    ,
     *  0.21138480    , 0.21053787    , 0.20968969    , 0.20884035    ,
     *  0.20497097    , 0.20108526    , 0.19718964    , 0.19329058    ,
     *  0.18939453    ,
     *  0.21517433    , 0.21433279    , 0.21348992    , 0.21264579    ,
     *  0.20879897    , 0.20493387    , 0.20105682    , 0.19717413    ,
     *  0.19329214    ,
     *  0.21902962    , 0.21819339    , 0.21735574    , 0.21651675    ,
     *  0.21269214    , 0.20884735    , 0.20498859    , 0.20112206    ,
     *  0.19725398    ,
     *  0.22295214    , 0.22212114    , 0.22128863    , 0.22045470    ,
     *  0.21665196    , 0.21282716    , 0.20898641    , 0.20513583    ,
     *  0.20128149    ,
     *  0.22694336    , 0.22611751    , 0.22529007    , 0.22446112    ,
     *  0.22067991    , 0.21687478    , 0.21305177    , 0.20921689    ,
     *  0.20537612    ,
     *  0.23100478    , 0.23018400    , 0.22936156    , 0.22853751    ,
     *  0.22477749    , 0.22099172    , 0.21718617    , 0.21336675    ,
     *  0.20953937    ,
     *  0.23513791    , 0.23432213    , 0.23350460    , 0.23268539    ,
     *  0.22894622    , 0.22517951    , 0.22139112    , 0.21758692    ,
     *  0.21377271    ,
     *  0.23934429    , 0.23853344    , 0.23772075    , 0.23690629    ,
     *  0.23318766    , 0.22943967    , 0.22566817    , 0.22187893    ,
     *  0.21807769    /
        DATA ((CONDFC(J,K),J=100,108),K=  1,  9) /
     *  1.61929799E-02, 1.67917898E-02, 1.74076234E-02, 1.80407966E-02,
     *  1.86916310E-02, 1.93604546E-02, 2.00476018E-02, 2.07534149E-02,
     *  2.14782445E-02,
     *  1.61941213E-02, 1.67928869E-02, 1.74086778E-02, 1.80418101E-02,
     *  1.86926053E-02, 1.93613910E-02, 2.00485020E-02, 2.07542802E-02,
     *  2.14790763E-02,
     *  1.61954131E-02, 1.67941284E-02, 1.74098710E-02, 1.80429569E-02,
     *  1.86937075E-02, 1.93624505E-02, 2.00495204E-02, 2.07552591E-02,
     *  2.14800172E-02,
     *  1.61968694E-02, 1.67955279E-02, 1.74112160E-02, 1.80442495E-02,
     *  1.86949498E-02, 1.93636445E-02, 2.00506680E-02, 2.07563622E-02,
     *  2.14810775E-02,
     *  1.61985052E-02, 1.67970997E-02, 1.74127264E-02, 1.80457010E-02,
     *  1.86963448E-02, 1.93649852E-02, 2.00519565E-02, 2.07576006E-02,
     *  2.14822678E-02,
     *  1.62003363E-02, 1.67988591E-02, 1.74144170E-02, 1.80473255E-02,
     *  1.86979058E-02, 1.93664853E-02, 2.00533982E-02, 2.07589861E-02,
     *  2.14835994E-02,
     *  1.62023794E-02, 1.68008219E-02, 1.74163028E-02, 1.80491374E-02,
     *  1.86996469E-02, 1.93681583E-02, 2.00550059E-02, 2.07605311E-02,
     *  2.14850841E-02,
     *  1.62046519E-02, 1.68030048E-02, 1.74183998E-02, 1.80511521E-02,
     *  1.87015826E-02, 1.93700182E-02, 2.00567930E-02, 2.07622483E-02,
     *  2.14867343E-02,
     *  1.62071720E-02, 1.68054253E-02, 1.74207248E-02, 1.80533855E-02,
     *  1.87037282E-02, 1.93720796E-02, 2.00587735E-02, 2.07641513E-02,
     *  2.14885628E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 10, 18) /
     *  1.62099589E-02, 1.68081017E-02, 1.74232952E-02, 1.80558545E-02,
     *  1.87060997E-02, 1.93743578E-02, 2.00609622E-02, 2.07662540E-02,
     *  2.14905830E-02,
     *  1.62130327E-02, 1.68110530E-02, 1.74261294E-02, 1.80585763E-02,
     *  1.87087139E-02, 1.93768688E-02, 2.00633742E-02, 2.07685711E-02,
     *  2.14928090E-02,
     *  1.62164143E-02, 1.68142994E-02, 1.74292463E-02, 1.80615693E-02,
     *  1.87115881E-02, 1.93796291E-02, 2.00660254E-02, 2.07711177E-02,
     *  2.14952552E-02,
     *  1.62201257E-02, 1.68178618E-02, 1.74326660E-02, 1.80648524E-02,
     *  1.87147405E-02, 1.93826562E-02, 2.00689325E-02, 2.07739097E-02,
     *  2.14979368E-02,
     *  1.62241898E-02, 1.68217618E-02, 1.74364092E-02, 1.80684454E-02,
     *  1.87181899E-02, 1.93859680E-02, 2.00721124E-02, 2.07769633E-02,
     *  2.15008693E-02,
     *  1.62286306E-02, 1.68260223E-02, 1.74404975E-02, 1.80723691E-02,
     *  1.87219559E-02, 1.93895833E-02, 2.00755833E-02, 2.07802958E-02,
     *  2.15040692E-02,
     *  1.62334730E-02, 1.68306672E-02, 1.74449535E-02, 1.80766447E-02,
     *  1.87260591E-02, 1.93935214E-02, 2.00793634E-02, 2.07839247E-02,
     *  2.15075532E-02,
     *  1.62387434E-02, 1.68357211E-02, 1.74498009E-02, 1.80812948E-02,
     *  1.87305206E-02, 1.93978027E-02, 2.00834723E-02, 2.07878685E-02,
     *  2.15113388E-02,
     *  1.62444690E-02, 1.68412100E-02, 1.74550641E-02, 1.80863426E-02,
     *  1.87353627E-02, 1.94024482E-02, 2.00879297E-02, 2.07921461E-02,
     *  2.15154441E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 19, 27) /
     *  1.62506785E-02, 1.68471610E-02, 1.74607689E-02, 1.80918125E-02,
     *  1.87406084E-02, 1.94074797E-02, 2.00927566E-02, 2.07967772E-02,
     *  2.15198880E-02,
     *  1.62574018E-02, 1.68536024E-02, 1.74669418E-02, 1.80977296E-02,
     *  1.87462816E-02, 1.94129200E-02, 2.00979745E-02, 2.08017825E-02,
     *  2.15246899E-02,
     *  1.62646702E-02, 1.68605637E-02, 1.74736109E-02, 1.81041205E-02,
     *  1.87524073E-02, 1.94187928E-02, 2.01036058E-02, 2.08071831E-02,
     *  2.15298699E-02,
     *  1.62725167E-02, 1.68680758E-02, 1.74808053E-02, 1.81110125E-02,
     *  1.87590114E-02, 1.94251225E-02, 2.01096738E-02, 2.08130011E-02,
     *  2.15354490E-02,
     *  1.62809755E-02, 1.68761710E-02, 1.74885553E-02, 1.81184345E-02,
     *  1.87661211E-02, 1.94319348E-02, 2.01162026E-02, 2.08192594E-02,
     *  2.15414489E-02,
     *  1.62900827E-02, 1.68848832E-02, 1.74968928E-02, 1.81264162E-02,
     *  1.87737646E-02, 1.94392563E-02, 2.01232174E-02, 2.08259818E-02,
     *  2.15478920E-02,
     *  1.62998760E-02, 1.68942476E-02, 1.75058510E-02, 1.81349889E-02,
     *  1.87819712E-02, 1.94471148E-02, 2.01307444E-02, 2.08331929E-02,
     *  2.15548017E-02,
     *  1.63103951E-02, 1.69043015E-02, 1.75154645E-02, 1.81441852E-02,
     *  1.87907715E-02, 1.94555389E-02, 2.01388107E-02, 2.08409184E-02,
     *  2.15622021E-02,
     *  1.63216816E-02, 1.69150835E-02, 1.75257698E-02, 1.81540392E-02,
     *  1.88001977E-02, 1.94645589E-02, 2.01474445E-02, 2.08491849E-02,
     *  2.15701185E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 28, 36) /
     *  1.63337791E-02, 1.69266344E-02, 1.75368049E-02, 1.81645864E-02,
     *  1.88102829E-02, 1.94742059E-02, 2.01566754E-02, 2.08580201E-02,
     *  2.15785768E-02,
     *  1.63467334E-02, 1.69389969E-02, 1.75486094E-02, 1.81758640E-02,
     *  1.88210619E-02, 1.94845126E-02, 2.01665340E-02, 2.08674528E-02,
     *  2.15876042E-02,
     *  1.63605927E-02, 1.69522157E-02, 1.75612252E-02, 1.81879109E-02,
     *  1.88325712E-02, 1.94955131E-02, 2.01770521E-02, 2.08775129E-02,
     *  2.15972287E-02,
     *  1.63719630E-02, 1.69630549E-02, 1.75715651E-02, 1.81977803E-02,
     *  1.88419964E-02, 1.95045182E-02, 2.01856593E-02, 2.08857426E-02,
     *  2.16050995E-02,
     *  1.63839292E-02, 1.69744569E-02, 1.75824372E-02, 1.82081535E-02,
     *  1.88518992E-02, 1.95139763E-02, 2.01946967E-02, 2.08943811E-02,
     *  2.16133590E-02,
     *  1.63965166E-02, 1.69864451E-02, 1.75938632E-02, 1.82190509E-02,
     *  1.88622983E-02, 1.95239052E-02, 2.02041807E-02, 2.09034437E-02,
     *  2.16220214E-02,
     *  1.64097517E-02, 1.69990439E-02, 1.76058656E-02, 1.82304932E-02,
     *  1.88732134E-02, 1.95343228E-02, 2.02141283E-02, 2.09129462E-02,
     *  2.16311015E-02,
     *  1.64236618E-02, 1.70122785E-02, 1.76184680E-02, 1.82425023E-02,
     *  1.88846645E-02, 1.95452480E-02, 2.02245569E-02, 2.09229050E-02,
     *  2.16406147E-02,
     *  1.64382755E-02, 1.70261751E-02, 1.76316944E-02, 1.82551006E-02,
     *  1.88966724E-02, 1.95567002E-02, 2.02354846E-02, 2.09333369E-02,
     *  2.16505767E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 37, 45) /
     *  1.64536223E-02, 1.70407612E-02, 1.76455701E-02, 1.82683112E-02,
     *  1.89092588E-02, 1.95686993E-02, 2.02469301E-02, 2.09442594E-02,
     *  2.16610038E-02,
     *  1.64697330E-02, 1.70560647E-02, 1.76601211E-02, 1.82821583E-02,
     *  1.89224460E-02, 1.95812661E-02, 2.02589127E-02, 2.09556903E-02,
     *  2.16719126E-02,
     *  1.64866397E-02, 1.70721152E-02, 1.76753743E-02, 1.82966668E-02,
     *  1.89362568E-02, 1.95944220E-02, 2.02714521E-02, 2.09676482E-02,
     *  2.16833203E-02,
     *  1.65043755E-02, 1.70889430E-02, 1.76913577E-02, 1.83118623E-02,
     *  1.89507153E-02, 1.96081890E-02, 2.02845689E-02, 2.09801521E-02,
     *  2.16952448E-02,
     *  1.65229750E-02, 1.71065797E-02, 1.77081003E-02, 1.83277717E-02,
     *  1.89658460E-02, 1.96225899E-02, 2.02982841E-02, 2.09932217E-02,
     *  2.17077043E-02,
     *  1.65424740E-02, 1.71250580E-02, 1.77256320E-02, 1.83444225E-02,
     *  1.89816743E-02, 1.96376482E-02, 2.03126198E-02, 2.10068771E-02,
     *  2.17207176E-02,
     *  1.65629097E-02, 1.71444119E-02, 1.77439840E-02, 1.83618432E-02,
     *  1.89982266E-02, 1.96533883E-02, 2.03275982E-02, 2.10211394E-02,
     *  2.17343041E-02,
     *  1.65843209E-02, 1.71646765E-02, 1.77631883E-02, 1.83800634E-02,
     *  1.90155300E-02, 1.96698353E-02, 2.03432427E-02, 2.10360300E-02,
     *  2.17484838E-02,
     *  1.66067476E-02, 1.71858884E-02, 1.77832785E-02, 1.83991136E-02,
     *  1.90336127E-02, 1.96870150E-02, 2.03595772E-02, 2.10515710E-02,
     *  2.17632772E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 46, 54) /
     *  1.66302316E-02, 1.72080853E-02, 1.78042888E-02, 1.84190254E-02,
     *  1.90525037E-02, 1.97049542E-02, 2.03766264E-02, 2.10677854E-02,
     *  2.17787056E-02,
     *  1.66548161E-02, 1.72313066E-02, 1.78262551E-02, 1.84398314E-02,
     *  1.90722328E-02, 1.97236805E-02, 2.03944158E-02, 2.10846967E-02,
     *  2.17947907E-02,
     *  1.66805460E-02, 1.72555927E-02, 1.78492143E-02, 1.84615653E-02,
     *  1.90928310E-02, 1.97432222E-02, 2.04129714E-02, 2.11023290E-02,
     *  2.18115550E-02,
     *  1.67074680E-02, 1.72809858E-02, 1.78732045E-02, 1.84842621E-02,
     *  1.91143303E-02, 1.97636088E-02, 2.04323205E-02, 2.11207075E-02,
     *  2.18290216E-02,
     *  1.67356303E-02, 1.73075295E-02, 1.78982653E-02, 1.85079577E-02,
     *  1.91367636E-02, 1.97848704E-02, 2.04524908E-02, 2.11398577E-02,
     *  2.18472141E-02,
     *  1.67650832E-02, 1.73352689E-02, 1.79244375E-02, 1.85326892E-02,
     *  1.91601648E-02, 1.98070383E-02, 2.04735111E-02, 2.11598061E-02,
     *  2.18661571E-02,
     *  1.67958786E-02, 1.73642507E-02, 1.79517634E-02, 1.85584952E-02,
     *  1.91845691E-02, 1.98301445E-02, 2.04954107E-02, 2.11805800E-02,
     *  2.18858756E-02,
     *  1.68280704E-02, 1.73945232E-02, 1.79802866E-02, 1.85854151E-02,
     *  1.92100125E-02, 1.98542222E-02, 2.05182202E-02, 2.12022073E-02,
     *  2.19063955E-02,
     *  1.68617146E-02, 1.74261366E-02, 1.80100523E-02, 1.86134900E-02,
     *  1.92365323E-02, 1.98793054E-02, 2.05419709E-02, 2.12247168E-02,
     *  2.19277433E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 55, 63) /
     *  1.68968691E-02, 1.74591426E-02, 1.80411071E-02, 1.86427620E-02,
     *  1.92641669E-02, 1.99054293E-02, 2.05666948E-02, 2.12481381E-02,
     *  2.19499463E-02,
     *  1.69335940E-02, 1.74935948E-02, 1.80734990E-02, 1.86732747E-02,
     *  1.92929560E-02, 1.99326300E-02, 2.05924252E-02, 2.12725017E-02,
     *  2.19730326E-02,
     *  1.69719517E-02, 1.75295486E-02, 1.81072779E-02, 1.87050729E-02,
     *  1.93229402E-02, 1.99609446E-02, 2.06191962E-02, 2.12978390E-02,
     *  2.19970310E-02,
     *  1.70120067E-02, 1.75670614E-02, 1.81424950E-02, 1.87382029E-02,
     *  1.93541617E-02, 1.99904115E-02, 2.06470427E-02, 2.13241819E-02,
     *  2.20219710E-02,
     *  1.70538259E-02, 1.76061924E-02, 1.81792035E-02, 1.87727126E-02,
     *  1.93866635E-02, 2.00210701E-02, 2.06760007E-02, 2.13515637E-02,
     *  2.20478831E-02,
     *  1.70974787E-02, 1.76470031E-02, 1.82174580E-02, 1.88086511E-02,
     *  1.94204904E-02, 2.00529609E-02, 2.07061075E-02, 2.13800183E-02,
     *  2.20747985E-02,
     *  1.71547330E-02, 1.77004753E-02, 1.82675364E-02, 1.88556609E-02,
     *  1.94647073E-02, 2.00946208E-02, 2.07454142E-02, 2.14171483E-02,
     *  2.21099025E-02,
     *  1.72151113E-02, 1.77567997E-02, 1.83202332E-02, 1.89050852E-02,
     *  1.95111587E-02, 2.01383554E-02, 2.07866521E-02, 2.14560795E-02,
     *  2.21466888E-02,
     *  1.72787665E-02, 1.78161108E-02, 1.83756675E-02, 1.89570305E-02,
     *  1.95599409E-02, 2.01842517E-02, 2.08299003E-02, 2.14968843E-02,
     *  2.21852240E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 64, 72) /
     *  1.73458591E-02, 1.78785486E-02, 1.84339632E-02, 1.90116073E-02,
     *  1.96111532E-02, 2.02323998E-02, 2.08752410E-02, 2.15396380E-02,
     *  2.22255771E-02,
     *  1.74165568E-02, 1.79442593E-02, 1.84952492E-02, 1.90689306E-02,
     *  1.96648991E-02, 2.02828934E-02, 2.09227595E-02, 2.15844183E-02,
     *  2.22678193E-02,
     *  1.74910357E-02, 1.80133957E-02, 1.85596600E-02, 1.91291200E-02,
     *  1.97212857E-02, 2.03358293E-02, 2.09725437E-02, 2.16313057E-02,
     *  2.23120243E-02,
     *  1.75694807E-02, 1.80861175E-02, 1.86273356E-02, 1.91922998E-02,
     *  1.97804245E-02, 2.03913081E-02, 2.10246850E-02, 2.16803836E-02,
     *  2.23582686E-02,
     *  1.76520858E-02, 1.81625921E-02, 1.86984223E-02, 1.92585994E-02,
     *  1.98424312E-02, 2.04494343E-02, 2.10792782E-02, 2.17317384E-02,
     *  2.24066312E-02,
     *  1.77390557E-02, 1.82429949E-02, 1.87730732E-02, 1.93281540E-02,
     *  1.99074266E-02, 2.05103164E-02, 2.11364218E-02, 2.17854601E-02,
     *  2.24571944E-02,
     *  1.78306059E-02, 1.83275102E-02, 1.88514484E-02, 1.94011050E-02,
     *  1.99755365E-02, 2.05740678E-02, 2.11962185E-02, 2.18416420E-02,
     *  2.25100437E-02,
     *  1.79269648E-02, 1.84163323E-02, 1.89337162E-02, 1.94776002E-02,
     *  2.00468926E-02, 2.06408068E-02, 2.12587755E-02, 2.19003819E-02,
     *  2.25652684E-02,
     *  1.80283747E-02, 1.85096664E-02, 1.90200541E-02, 1.95577954E-02,
     *  2.01216334E-02, 2.07106575E-02, 2.13242050E-02, 2.19617819E-02,
     *  2.26229618E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 73, 81) /
     *  1.81350937E-02, 1.86077306E-02, 1.91106498E-02, 1.96418548E-02,
     *  2.01999045E-02, 2.07837507E-02, 2.13926253E-02, 2.20259496E-02,
     *  2.26832224E-02,
     *  1.82473986E-02, 1.87107574E-02, 1.92057030E-02, 1.97299531E-02,
     *  2.02818606E-02, 2.08602249E-02, 2.14641614E-02, 2.20929990E-02,
     *  2.27461543E-02,
     *  1.83655877E-02, 1.88189965E-02, 1.93054276E-02, 1.98222767E-02,
     *  2.03676668E-02, 2.09402279E-02, 2.15389470E-02, 2.21630514E-02,
     *  2.28118684E-02,
     *  1.84899850E-02, 1.89327186E-02, 1.94100549E-02, 1.99190271E-02,
     *  2.04575010E-02, 2.10239188E-02, 2.16171258E-02, 2.22362377E-02,
     *  2.28804844E-02,
     *  1.86209468E-02, 1.90522200E-02, 1.95198376E-02, 2.00204240E-02,
     *  2.05515575E-02, 2.11114715E-02, 2.16988549E-02, 2.23127008E-02,
     *  2.29521330E-02,
     *  1.87588698E-02, 1.91778303E-02, 1.96350567E-02, 2.01267119E-02,
     *  2.06500523E-02, 2.12030792E-02, 2.17843087E-02, 2.23925996E-02,
     *  2.30269597E-02,
     *  1.89849343E-02, 1.93831807E-02, 1.98230377E-02, 2.02998416E-02,
     *  2.08102777E-02, 2.13519398E-02, 2.19230429E-02, 2.25222133E-02,
     *  2.31482599E-02,
     *  1.92304798E-02, 1.96054861E-02, 2.00260150E-02, 2.04864018E-02,
     *  2.09826494E-02, 2.15118700E-02, 2.20719264E-02, 2.26611758E-02,
     *  2.32781985E-02,
     *  1.94988467E-02, 1.98475803E-02, 2.02464501E-02, 2.06885695E-02,
     *  2.11691196E-02, 2.16846391E-02, 2.22325761E-02, 2.28109736E-02,
     *  2.34181483E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 82, 90) /
     *  1.95220444E-02, 1.98684645E-02, 2.02654363E-02, 2.07059612E-02,
     *  2.11851455E-02, 2.16994760E-02, 2.22463636E-02, 2.28238229E-02,
     *  2.34301472E-02,
     *  1.95686249E-02, 1.99103792E-02, 2.03035277E-02, 2.07408437E-02,
     *  2.12172814E-02, 2.17292223E-02, 2.22740016E-02, 2.28495770E-02,
     *  2.34541944E-02,
     *  1.97336009E-02, 2.00586119E-02, 2.04380888E-02, 2.08639626E-02,
     *  2.13306290E-02, 2.18340844E-02, 2.23713883E-02, 2.29402919E-02,
     *  2.35388696E-02,
     *  1.99636363E-02, 2.02647359E-02, 2.06248141E-02, 2.10345370E-02,
     *  2.14874691E-02, 2.19790381E-02, 2.25058996E-02, 2.30655039E-02,
     *  2.36556772E-02,
     *  2.02013796E-02, 2.04770784E-02, 2.08167038E-02, 2.12095013E-02,
     *  2.16481109E-02, 2.21273339E-02, 2.26433841E-02, 2.31933853E-02,
     *  2.37748964E-02,
     *  2.04470130E-02, 2.06957380E-02, 2.10138079E-02, 2.13888764E-02,
     *  2.18125582E-02, 2.22789655E-02, 2.27838297E-02, 2.33239209E-02,
     *  2.38965107E-02,
     *  2.07007327E-02, 2.09208221E-02, 2.12161820E-02, 2.15726872E-02,
     *  2.19808176E-02, 2.24339283E-02, 2.29272257E-02, 2.34570967E-02,
     *  2.40205045E-02,
     *  2.09627486E-02, 2.11524474E-02, 2.14238881E-02, 2.17609632E-02,
     *  2.21528985E-02, 2.25922202E-02, 2.30735628E-02, 2.35928995E-02,
     *  2.41468625E-02,
     *  2.12332844E-02, 2.13907401E-02, 2.16369952E-02, 2.19537384E-02,
     *  2.23288141E-02, 2.27538413E-02, 2.32228336E-02, 2.37313174E-02,
     *  2.42755707E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 91, 99) /
     *  2.15125776E-02, 2.16358362E-02, 2.18555790E-02, 2.21510522E-02,
     *  2.25085811E-02, 2.29187946E-02, 2.33750325E-02, 2.38723401E-02,
     *  2.44066158E-02,
     *  2.18008780E-02, 2.18878815E-02, 2.20797227E-02, 2.23529492E-02,
     *  2.26922202E-02, 2.30870858E-02, 2.35301563E-02, 2.40159586E-02,
     *  2.45399859E-02,
     *  2.20984469E-02, 2.21470313E-02, 2.23095169E-02, 2.25594798E-02,
     *  2.28797565E-02, 2.32587240E-02, 2.36882039E-02, 2.41621660E-02,
     *  2.46756702E-02,
     *  2.24055552E-02, 2.24134497E-02, 2.25450596E-02, 2.27707001E-02,
     *  2.30712195E-02, 2.34337218E-02, 2.38491771E-02, 2.43109572E-02,
     *  2.48136595E-02,
     *  2.39276601E-02, 2.37194554E-02, 2.36899164E-02, 2.37905983E-02,
     *  2.39910183E-02, 2.42711043E-02, 2.46170809E-02, 2.50190273E-02,
     *  2.54690374E-02,
     *  2.56771697E-02, 2.51962754E-02, 2.49670721E-02, 2.49159597E-02,
     *  2.49971159E-02, 2.51807605E-02, 2.54467402E-02, 2.57807577E-02,
     *  2.61716394E-02,
     *  2.76694137E-02, 2.68593663E-02, 2.63889337E-02, 2.61559119E-02,
     *  2.60958925E-02, 2.61669563E-02, 2.63408567E-02, 2.65977190E-02,
     *  2.69222316E-02,
     *  2.98955729E-02, 2.87149849E-02, 2.79652143E-02, 2.75196216E-02,
     *  2.72948228E-02, 2.72353647E-02, 2.73035315E-02, 2.74727471E-02,
     *  2.77226734E-02,
     *  3.23122442E-02, 3.07518279E-02, 2.96977170E-02, 2.90132892E-02,
     *  2.86008175E-02, 2.83921914E-02, 2.83398392E-02, 2.84097699E-02,
     *  2.85758868E-02/
        DATA ((CONDFC(J,K),J=100,108),K=100,108) /
     *  3.48465877E-02, 3.29369852E-02, 3.15756252E-02, 3.06366331E-02,
     *  3.00179207E-02, 2.96427577E-02, 2.94549946E-02, 2.94133444E-02,
     *  2.94856211E-02,
     *  3.74177477E-02, 3.52206598E-02, 3.35741440E-02, 3.23802704E-02,
     *  3.15449899E-02, 3.09897970E-02, 3.06532033E-02, 3.04879209E-02,
     *  3.04560052E-02,
     *  3.99602128E-02, 3.75483210E-02, 3.56581142E-02, 3.42254644E-02,
     *  3.31742548E-02, 3.24319405E-02, 3.19364273E-02, 3.16369389E-02,
     *  3.14909260E-02,
     *  4.24353265E-02, 3.98734900E-02, 3.77892878E-02, 3.61467533E-02,
     *  3.48914867E-02, 3.39629304E-02, 3.33033956E-02, 3.28619386E-02,
     *  3.25933280E-02,
     *  4.48297816E-02, 4.21651265E-02, 3.99338422E-02, 3.81165046E-02,
     *  3.66778804E-02, 3.55719158E-02, 3.47491761E-02, 3.41619074E-02,
     *  3.37645690E-02,
     *  4.71476286E-02, 4.44084662E-02, 4.20672247E-02, 4.01095797E-02,
     *  3.85130135E-02, 3.72447990E-02, 3.62654776E-02, 3.55330451E-02,
     *  3.50039788E-02,
     *  4.94018274E-02, 4.66016431E-02, 4.41755148E-02, 4.21065985E-02,
     *  4.03778736E-02, 3.89662201E-02, 3.78416181E-02, 3.69690285E-02,
     *  3.63087257E-02,
     *  5.16081504E-02, 4.87509587E-02, 4.62541486E-02, 4.40952629E-02,
     *  4.22571187E-02, 4.07215954E-02, 3.94658923E-02, 3.84617120E-02,
     *  3.76740309E-02,
     *  5.37817687E-02, 5.08666853E-02, 4.83053641E-02, 4.60700304E-02,
     *  4.41402127E-02, 4.24987238E-02, 4.11269892E-02, 4.00020947E-02,
     *  3.90936803E-02/
        DATA ((CONDFC(J,K),J=100,108),K=109,117) /
     *  5.59357930E-02, 5.29601424E-02, 5.03354877E-02, 4.80307870E-02,
     *  4.60215158E-02, 4.42887199E-02, 4.28151605E-02, 4.15813321E-02,
     *  4.05607216E-02,
     *  5.80809311E-02, 5.50420273E-02, 5.23527056E-02, 4.99811571E-02,
     *  4.78996390E-02, 4.60862723E-02, 4.45229763E-02, 4.31916055E-02,
     *  4.20682046E-02,
     *  6.02256676E-02, 5.71216599E-02, 5.43655330E-02, 5.19269090E-02,
     *  4.97764232E-02, 4.78893753E-02, 4.62456372E-02, 4.48267324E-02,
     *  4.36098414E-02,
     *  6.23766281E-02, 5.92067842E-02, 5.63819212E-02, 5.38746947E-02,
     *  5.16558406E-02, 4.96987312E-02, 4.79809110E-02, 4.64824808E-02,
     *  4.51805012E-02,
     *  6.45389646E-02, 6.13036544E-02, 5.84088381E-02, 5.58311868E-02,
     *  5.35430213E-02, 5.15170163E-02, 4.97288013E-02, 4.81566152E-02,
     *  4.67765060E-02,
     *  6.67166949E-02, 6.34172411E-02, 6.04521481E-02, 5.78025664E-02,
     *  5.54434986E-02, 5.33481569E-02, 5.14910694E-02, 4.98487309E-02,
     *  4.83957321E-02,
     *  6.89129787E-02, 6.55514646E-02, 6.25166591E-02, 5.97942744E-02,
     *  5.73626918E-02, 5.51967097E-02, 5.32707115E-02, 5.15599532E-02,
     *  5.00375485E-02,
     *  7.11303315E-02, 6.77094117E-02, 6.46062472E-02, 6.18109370E-02,
     *  5.93055944E-02, 5.70673871E-02, 5.50714700E-02, 5.32925696E-02,
     *  5.17026372E-02,
     *  7.33707879E-02, 6.98935225E-02, 6.67240058E-02, 6.38563938E-02,
     *  6.12766188E-02, 5.89647299E-02, 5.68974233E-02, 5.50496547E-02,
     *  5.33927422E-02/
        DATA ((CONDFC(J,K),J=100,108),K=118,126) /
     *  7.56360235E-02, 7.21057398E-02, 6.88723911E-02, 6.59337772E-02,
     *  6.32795482E-02, 6.08929081E-02, 5.87526729E-02, 5.68347306E-02,
     *  5.51103900E-02,
     *  7.79274462E-02, 7.43476291E-02, 7.10533523E-02, 6.80456133E-02,
     *  6.53175548E-02, 6.28556187E-02, 6.06411274E-02, 5.86514851E-02,
     *  5.68586160E-02,
     *  8.02462654E-02, 7.66204708E-02, 7.32684404E-02, 7.01939228E-02,
     *  6.73932536E-02, 6.48560541E-02, 6.25663680E-02, 6.05035571E-02,
     *  5.86407215E-02,
     *  8.25935423E-02, 7.89253315E-02, 7.55188985E-02, 7.23803149E-02,
     *  6.95087724E-02, 6.68969143E-02, 6.45315798E-02, 6.23943872E-02,
     *  6.04600728E-02,
     *  8.49702296E-02, 8.12631197E-02, 7.78057337E-02, 7.46060695E-02,
     *  7.16658252E-02, 6.89804452E-02, 6.65395296E-02, 6.43271240E-02,
     *  6.23199485E-02,
     *  8.73772000E-02, 8.36346272E-02, 8.01297747E-02, 7.68722063E-02,
     *  7.38657822E-02, 7.11084889E-02, 6.85925746E-02, 6.63045757E-02,
     *  6.42234321E-02,
     *  8.98152682E-02, 8.60405622E-02, 8.24917176E-02, 7.91795430E-02,
     *  7.61097326E-02, 7.32825390E-02, 7.06926907E-02, 6.83291937E-02,
     *  6.61733439E-02,
     *  9.22852079E-02, 8.84815740E-02, 8.48921616E-02, 8.15287425E-02,
     *  7.83985400E-02, 7.55037938E-02, 7.28415104E-02, 7.04030797E-02,
     *  6.81722051E-02,
     *  9.47877631E-02, 9.09582714E-02, 8.73316371E-02, 8.39203517E-02,
     *  8.07328897E-02, 7.77732065E-02, 7.50403649E-02, 7.25280070E-02,
     *  7.02222264E-02/
        DATA ((CONDFC(J,K),J=100,108),K=127,135) /
     *  9.73236571E-02, 9.34712373E-02, 8.98106278E-02, 8.63548325E-02,
     *  8.31133286E-02, 8.00915297E-02, 7.72903262E-02, 7.47054496E-02,
     *  7.23253128E-02,
     *  9.98935971E-02, 9.60210381E-02, 9.23295874E-02, 8.88325871E-02,
     *  8.55402987E-02, 8.24593551E-02, 7.95922480E-02, 7.69366157E-02,
     *  7.44830804E-02,
     *  0.10249828    , 9.86082306E-02, 9.48889516E-02, 9.13539775E-02,
     *  8.80141644E-02, 8.48771480E-02, 8.19468023E-02, 7.92224821E-02,
     *  7.66968798E-02,
     *  0.10513837    , 0.10123336    , 9.74891471E-02, 9.39193407E-02,
     *  9.05352355E-02, 8.73452760E-02, 8.43545136E-02, 8.15638274E-02,
     *  7.89678233E-02,
     *  0.10781452    , 0.10389698    , 0.10013060    , 9.65290000E-02,
     *  9.31037846E-02, 8.98640342E-02, 8.68157887E-02, 8.39612638E-02,
     *  8.12968130E-02,
     *  0.11052732    , 0.10659960    , 0.10281372    , 9.91832716E-02,
     *  9.57200613E-02, 9.24336654E-02, 8.93309422E-02, 8.64152663E-02,
     *  8.36845697E-02,
     *  0.11327724    , 0.10934171    , 0.10553891    , 0.10188247    ,
     *  9.83843019E-02, 9.50543764E-02, 9.19002195E-02, 8.89261991E-02,
     *  8.61316597E-02,
     *  0.11606445    , 0.11212369    , 0.10830657    , 0.10462689    ,
     *  0.10109673    , 9.77263506E-02, 9.45238145E-02, 9.14943386E-02,
     *  8.86385214E-02,
     *  0.11888819    , 0.11494571    , 0.11111698    , 0.10741683    ,
     *  0.10385758    , 0.10044976    , 9.72018848E-02, 9.41198942E-02,
     *  9.12054878E-02/
        DATA ((CONDFC(J,K),J=100,108),K=136,144) /
     *  0.12174098    , 0.11780721    , 0.11397027    , 0.11025249    ,
     *  0.10666703    , 0.10322474    , 9.99345622E-02, 9.68030242E-02,
     *  9.38328087E-02,
     *  0.12464807    , 0.12070366    , 0.11686597    , 0.11313394    ,
     *  0.10952523    , 0.10605145    , 0.10272196    , 9.95438493E-02,
     *  9.65206685E-02,
     *  0.12761649    , 0.12364452    , 0.11980084    , 0.11606077    ,
     *  0.11243219    , 0.10892995    , 0.10556415    , 0.10234246    ,
     *  9.92692013E-02,
     *  0.13062775    , 0.12665619    , 0.12277599    , 0.11903038    ,
     *  0.11538751    , 0.11186022    , 0.10846119    , 0.10519892    ,
     *  0.10207850    ,
     *  0.13368283    , 0.12971278    , 0.12582791    , 0.12203924    ,
     *  0.11838898    , 0.11484184    , 0.11141300    , 0.10811323    ,
     *  0.10494863    ,
     *  0.13678275    , 0.13281520    , 0.12892699    , 0.12512871    ,
     *  0.12143075    , 0.11787285    , 0.11441919    , 0.11108533    ,
     *  0.10787960    ,
     *  0.13992853    , 0.13596439    , 0.13207405    , 0.12826768    ,
     *  0.12455533    , 0.12094678    , 0.11747796    , 0.11411483    ,
     *  0.11087135    ,
     *  0.14312121    , 0.13916132    , 0.13526994    , 0.13145688    ,
     *  0.12773185    , 0.12410433    , 0.12058349    , 0.11720013    ,
     *  0.11392358    ,
     *  0.14636187    , 0.14240696    , 0.13851556    , 0.13469712    ,
     *  0.13096098    , 0.12731634    , 0.12377216    , 0.12033700    ,
     *  0.11703496    /
        DATA ((CONDFC(J,K),J=100,108),K=145,153) /
     *  0.14965162    , 0.14570235    , 0.14181185    , 0.13798919    ,
     *  0.13424340    , 0.13058339    , 0.12701785    , 0.12355519    ,
     *  0.12020342    ,
     *  0.15299158    , 0.14904853    , 0.14515975    , 0.14133397    ,
     *  0.13757988    , 0.13390611    , 0.13032108    , 0.12683302    ,
     *  0.12344982    ,
     *  0.15638289    , 0.15244659    , 0.14856027    , 0.14473235    ,
     *  0.14097120    , 0.13728516    , 0.13368240    , 0.13017094    ,
     *  0.12675850    ,
     *  0.15982672    , 0.15589762    , 0.15201443    , 0.14818527    ,
     *  0.14441820    , 0.14072127    , 0.13710241    , 0.13356941    ,
     *  0.13012983    ,
     *  0.16332428    , 0.15940277    , 0.15552331    , 0.15169370    ,
     *  0.14792174    , 0.14421520    , 0.14058176    , 0.13702897    ,
     *  0.13356421    ,
     *  0.16687679    , 0.16296320    , 0.15908798    , 0.15525866    ,
     *  0.15148276    , 0.14776778    , 0.14412115    , 0.14055020    ,
     *  0.13706213    ,
     *  0.17048548    , 0.16658010    , 0.16270958    , 0.15888119    ,
     *  0.15510220    , 0.15137985    , 0.14772133    , 0.14413375    ,
     *  0.14062409    ,
     *  0.17415164    , 0.17025470    , 0.16638927    , 0.16256239    ,
     *  0.15878108    , 0.15505234    , 0.15138311    , 0.14778030    ,
     *  0.14425069    ,
     *  0.17787656    , 0.17398824    , 0.17012825    , 0.16630338    ,
     *  0.16252044    , 0.15878618    , 0.15510734    , 0.15149060    ,
     *  0.14794253    /
        DATA ((CONDFC(J,K),J=100,108),K=154,162) /
     *  0.18166155    , 0.17778200    , 0.17392773    , 0.17010532    ,
     *  0.16632135    , 0.16258238    , 0.15889492    , 0.15526544    ,
     *  0.15170032    ,
     *  0.18550795    , 0.18163729    , 0.17778896    , 0.17396939    ,
     *  0.17018495    , 0.16644198    , 0.16274680    , 0.15910568    ,
     *  0.15552480    ,
     *  0.18941714    , 0.18555542    , 0.18171324    , 0.17789683    ,
     *  0.17411239    , 0.17036606    , 0.16666398    , 0.16301221    ,
     *  0.15941676    ,
     *  0.19339050    , 0.18953776    , 0.18570187    , 0.18188890    ,
     *  0.17810486    , 0.17435575    , 0.17064750    , 0.16698599    ,
     *  0.16337706    ,
     *  0.19742944    , 0.19358569    , 0.18975620    , 0.18594689    ,
     *  0.18216362    , 0.17841222    , 0.17469844    , 0.17102802    ,
     *  0.16740661    ,
     *  0.20153540    , 0.19770061    , 0.19387759    , 0.19007212    ,
     *  0.18628992    , 0.18253666    , 0.17881795    , 0.17513935    ,
     *  0.17150636    ,
     *  0.20570984    , 0.20188396    , 0.19806745    , 0.19426596    ,
     *  0.19048508    , 0.18673034    , 0.18300721    , 0.17932109    ,
     *  0.17567734    ,
     *  0.20995425    , 0.20613720    , 0.20232720    , 0.19852979    ,
     *  0.19475043    , 0.19099453    , 0.18726743    , 0.18357438    ,
     *  0.17992060    ,
     *  0.21427012    , 0.21046181    , 0.20665830    , 0.20286503    ,
     *  0.19908735    , 0.19533056    , 0.19159987    , 0.18790042    ,
     *  0.18423727    /
        DATA ((CONDFC(J,K),J=109,117),K=  1,  9) /
     *  2.22224502E-02, 2.29864021E-02, 2.37704811E-02, 2.45750804E-02,
     *  2.54006066E-02, 2.62474805E-02, 2.71161390E-02, 2.80070360E-02,
     *  2.89206438E-02,
     *  2.22232498E-02, 2.29871707E-02, 2.37712200E-02, 2.45757908E-02,
     *  2.54012895E-02, 2.62481371E-02, 2.71167703E-02, 2.80076428E-02,
     *  2.89212272E-02,
     *  2.22241543E-02, 2.29880401E-02, 2.37720558E-02, 2.45765943E-02,
     *  2.54020619E-02, 2.62488797E-02, 2.71174841E-02, 2.80083291E-02,
     *  2.89218870E-02,
     *  2.22251734E-02, 2.29890197E-02, 2.37729975E-02, 2.45774995E-02,
     *  2.54029321E-02, 2.62497162E-02, 2.71182883E-02, 2.80091022E-02,
     *  2.89226302E-02,
     *  2.22263174E-02, 2.29901194E-02, 2.37740545E-02, 2.45785156E-02,
     *  2.54039089E-02, 2.62506551E-02, 2.71191909E-02, 2.80099699E-02,
     *  2.89234644E-02,
     *  2.22275972E-02, 2.29913494E-02, 2.37752369E-02, 2.45796521E-02,
     *  2.54050013E-02, 2.62517052E-02, 2.71202003E-02, 2.80109402E-02,
     *  2.89243972E-02,
     *  2.22290241E-02, 2.29927207E-02, 2.37765549E-02, 2.45809190E-02,
     *  2.54062190E-02, 2.62528757E-02, 2.71213254E-02, 2.80120218E-02,
     *  2.89254368E-02,
     *  2.22306098E-02, 2.29942447E-02, 2.37780196E-02, 2.45823267E-02,
     *  2.54075721E-02, 2.62541762E-02, 2.71225755E-02, 2.80132233E-02,
     *  2.89265917E-02,
     *  2.22323668E-02, 2.29959330E-02, 2.37796421E-02, 2.45838861E-02,
     *  2.54090708E-02, 2.62556167E-02, 2.71239600E-02, 2.80145540E-02,
     *  2.89278708E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 10, 18) /
     *  2.22343078E-02, 2.29977981E-02, 2.37814344E-02, 2.45856085E-02,
     *  2.54107261E-02, 2.62572076E-02, 2.71254890E-02, 2.80160235E-02,
     *  2.89292832E-02,
     *  2.22364462E-02, 2.29998527E-02, 2.37834087E-02, 2.45875057E-02,
     *  2.54125493E-02, 2.62589597E-02, 2.71271728E-02, 2.80176418E-02,
     *  2.89308385E-02,
     *  2.22387960E-02, 2.30021101E-02, 2.37855777E-02, 2.45895899E-02,
     *  2.54145520E-02, 2.62608841E-02, 2.71290222E-02, 2.80194191E-02,
     *  2.89325465E-02,
     *  2.22413716E-02, 2.30045841E-02, 2.37879547E-02, 2.45918737E-02,
     *  2.54167464E-02, 2.62629926E-02, 2.71310482E-02, 2.80213660E-02,
     *  2.89344175E-02,
     *  2.22441879E-02, 2.30072891E-02, 2.37905533E-02, 2.45943702E-02,
     *  2.54191449E-02, 2.62652972E-02, 2.71332625E-02, 2.80234936E-02,
     *  2.89364619E-02,
     *  2.22472604E-02, 2.30102398E-02, 2.37933877E-02, 2.45970930E-02,
     *  2.54217606E-02, 2.62678101E-02, 2.71356769E-02, 2.80258134E-02,
     *  2.89386908E-02,
     *  2.22506053E-02, 2.30134517E-02, 2.37964726E-02, 2.46000561E-02,
     *  2.54246069E-02, 2.62705443E-02, 2.71383036E-02, 2.80283369E-02,
     *  2.89411153E-02,
     *  2.22542392E-02, 2.30169405E-02, 2.37998231E-02, 2.46032740E-02,
     *  2.54276976E-02, 2.62735131E-02, 2.71411553E-02, 2.80310763E-02,
     *  2.89437470E-02,
     *  2.22581793E-02, 2.30207228E-02, 2.38034550E-02, 2.46067617E-02,
     *  2.54310471E-02, 2.62767300E-02, 2.71442451E-02, 2.80340442E-02,
     *  2.89465979E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 19, 27) /
     *  2.22624435E-02, 2.30248155E-02, 2.38073844E-02, 2.46105346E-02,
     *  2.54346701E-02, 2.62802092E-02, 2.71475865E-02, 2.80372534E-02,
     *  2.89496804E-02,
     *  2.22670503E-02, 2.30292363E-02, 2.38116281E-02, 2.46146088E-02,
     *  2.54385818E-02, 2.62839653E-02, 2.71511933E-02, 2.80407172E-02,
     *  2.89530069E-02,
     *  2.22720188E-02, 2.30340032E-02, 2.38162036E-02, 2.46190008E-02,
     *  2.54427981E-02, 2.62880133E-02, 2.71550800E-02, 2.80444492E-02,
     *  2.89565908E-02,
     *  2.22773689E-02, 2.30391353E-02, 2.38211286E-02, 2.46237276E-02,
     *  2.54473352E-02, 2.62923686E-02, 2.71592611E-02, 2.80484636E-02,
     *  2.89604452E-02,
     *  2.22831212E-02, 2.30446518E-02, 2.38264217E-02, 2.46288069E-02,
     *  2.54522098E-02, 2.62970472E-02, 2.71637521E-02, 2.80527748E-02,
     *  2.89645842E-02,
     *  2.22892968E-02, 2.30505731E-02, 2.38321021E-02, 2.46342569E-02,
     *  2.54574393E-02, 2.63020656E-02, 2.71685685E-02, 2.80573978E-02,
     *  2.89690219E-02,
     *  2.22959178E-02, 2.30569199E-02, 2.38381895E-02, 2.46400963E-02,
     *  2.54630415E-02, 2.63074409E-02, 2.71737266E-02, 2.80623479E-02,
     *  2.89737730E-02,
     *  2.23030071E-02, 2.30637139E-02, 2.38447045E-02, 2.46463446E-02,
     *  2.54690349E-02, 2.63131905E-02, 2.71792430E-02, 2.80676411E-02,
     *  2.89788526E-02,
     *  2.23105883E-02, 2.30709774E-02, 2.38516682E-02, 2.46530220E-02,
     *  2.54754386E-02, 2.63193326E-02, 2.71851349E-02, 2.80732937E-02,
     *  2.89842762E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 28, 36) /
     *  2.23186860E-02, 2.30787335E-02, 2.38591026E-02, 2.46601491E-02,
     *  2.54822722E-02, 2.63258858E-02, 2.71914201E-02, 2.80793225E-02,
     *  2.89900598E-02,
     *  2.23273257E-02, 2.30870063E-02, 2.38670303E-02, 2.46677476E-02,
     *  2.54895563E-02, 2.63328695E-02, 2.71981168E-02, 2.80857450E-02,
     *  2.89962200E-02,
     *  2.23365336E-02, 2.30958207E-02, 2.38754750E-02, 2.46758395E-02,
     *  2.54973117E-02, 2.63403036E-02, 2.72052440E-02, 2.80925789E-02,
     *  2.90027737E-02,
     *  2.23440615E-02, 2.31030248E-02, 2.38823753E-02, 2.46824503E-02,
     *  2.55036462E-02, 2.63463745E-02, 2.72110632E-02, 2.80981578E-02,
     *  2.90081228E-02,
     *  2.23519588E-02, 2.31105804E-02, 2.38896109E-02, 2.46893809E-02,
     *  2.55102859E-02, 2.63527368E-02, 2.72171607E-02, 2.81040025E-02,
     *  2.90137261E-02,
     *  2.23602389E-02, 2.31185002E-02, 2.38971937E-02, 2.46966426E-02,
     *  2.55172416E-02, 2.63594007E-02, 2.72235462E-02, 2.81101222E-02,
     *  2.90195921E-02,
     *  2.23689157E-02, 2.31267973E-02, 2.39051360E-02, 2.47042470E-02,
     *  2.55245241E-02, 2.63663764E-02, 2.72302292E-02, 2.81165261E-02,
     *  2.90257295E-02,
     *  2.23780035E-02, 2.31354850E-02, 2.39134503E-02, 2.47122060E-02,
     *  2.55321447E-02, 2.63736745E-02, 2.72372199E-02, 2.81232236E-02,
     *  2.90321472E-02,
     *  2.23875170E-02, 2.31445771E-02, 2.39221497E-02, 2.47205318E-02,
     *  2.55401149E-02, 2.63813059E-02, 2.72445285E-02, 2.81302244E-02,
     *  2.90388545E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 37, 45) /
     *  2.23974714E-02, 2.31540877E-02, 2.39312474E-02, 2.47292369E-02,
     *  2.55484464E-02, 2.63892818E-02, 2.72521656E-02, 2.81375386E-02,
     *  2.90458607E-02,
     *  2.24078821E-02, 2.31640315E-02, 2.39407573E-02, 2.47383343E-02,
     *  2.55571515E-02, 2.63976135E-02, 2.72601419E-02, 2.81451761E-02,
     *  2.90531755E-02,
     *  2.24187654E-02, 2.31744233E-02, 2.39506932E-02, 2.47478371E-02,
     *  2.55662426E-02, 2.64063129E-02, 2.72684684E-02, 2.81531477E-02,
     *  2.90608087E-02,
     *  2.24301375E-02, 2.31852787E-02, 2.39610698E-02, 2.47577591E-02,
     *  2.55757325E-02, 2.64153920E-02, 2.72771567E-02, 2.81614638E-02,
     *  2.90687704E-02,
     *  2.24420157E-02, 2.31966135E-02, 2.39719019E-02, 2.47681141E-02,
     *  2.55856343E-02, 2.64248632E-02, 2.72862182E-02, 2.81701356E-02,
     *  2.90770711E-02,
     *  2.24544173E-02, 2.32084439E-02, 2.39832048E-02, 2.47789165E-02,
     *  2.55959617E-02, 2.64347392E-02, 2.72956651E-02, 2.81791743E-02,
     *  2.90857213E-02,
     *  2.24673603E-02, 2.32207868E-02, 2.39949942E-02, 2.47901812E-02,
     *  2.56067284E-02, 2.64450330E-02, 2.73055096E-02, 2.81885915E-02,
     *  2.90947320E-02,
     *  2.24808634E-02, 2.32336594E-02, 2.40072864E-02, 2.48019232E-02,
     *  2.56179487E-02, 2.64557580E-02, 2.73157642E-02, 2.81983990E-02,
     *  2.91041143E-02,
     *  2.24949455E-02, 2.32470795E-02, 2.40200978E-02, 2.48141582E-02,
     *  2.56296372E-02, 2.64669281E-02, 2.73264420E-02, 2.82086090E-02,
     *  2.91138797E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 46, 54) /
     *  2.25096262E-02, 2.32610652E-02, 2.40334457E-02, 2.48269022E-02,
     *  2.56418090E-02, 2.64785572E-02, 2.73375561E-02, 2.82192341E-02,
     *  2.91240399E-02,
     *  2.25249258E-02, 2.32756354E-02, 2.40473476E-02, 2.48401717E-02,
     *  2.56544795E-02, 2.64906599E-02, 2.73491202E-02, 2.82302869E-02,
     *  2.91346071E-02,
     *  2.25408649E-02, 2.32908093E-02, 2.40618214E-02, 2.48539834E-02,
     *  2.56676645E-02, 2.65032511E-02, 2.73611483E-02, 2.82417807E-02,
     *  2.91455935E-02,
     *  2.25574649E-02, 2.33066066E-02, 2.40768857E-02, 2.48683549E-02,
     *  2.56813803E-02, 2.65163460E-02, 2.73736547E-02, 2.82537289E-02,
     *  2.91570118E-02,
     *  2.25747478E-02, 2.33230478E-02, 2.40925596E-02, 2.48833038E-02,
     *  2.56956435E-02, 2.65299603E-02, 2.73866541E-02, 2.82661453E-02,
     *  2.91688751E-02,
     *  2.25927361E-02, 2.33401538E-02, 2.41088626E-02, 2.48988485E-02,
     *  2.57104715E-02, 2.65441100E-02, 2.74001617E-02, 2.82790442E-02,
     *  2.91811967E-02,
     *  2.26114529E-02, 2.33579460E-02, 2.41258147E-02, 2.49150077E-02,
     *  2.57258816E-02, 2.65588117E-02, 2.74141928E-02, 2.82924400E-02,
     *  2.91939902E-02,
     *  2.26309220E-02, 2.33764465E-02, 2.41434366E-02, 2.49318008E-02,
     *  2.57418921E-02, 2.65740823E-02, 2.74287634E-02, 2.83063478E-02,
     *  2.92072697E-02,
     *  2.26511680E-02, 2.33956779E-02, 2.41617494E-02, 2.49492476E-02,
     *  2.57585214E-02, 2.65899392E-02, 2.74438898E-02, 2.83207827E-02,
     *  2.92210496E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 55, 63) /
     *  2.26722159E-02, 2.34156635E-02, 2.41807748E-02, 2.49673682E-02,
     *  2.57757885E-02, 2.66064002E-02, 2.74595887E-02, 2.83357605E-02,
     *  2.92353446E-02,
     *  2.26940916E-02, 2.34364271E-02, 2.42005352E-02, 2.49861837E-02,
     *  2.57937129E-02, 2.66234835E-02, 2.74758772E-02, 2.83512973E-02,
     *  2.92501698E-02,
     *  2.27168215E-02, 2.34579933E-02, 2.42210534E-02, 2.50057153E-02,
     *  2.58123147E-02, 2.66412080E-02, 2.74927730E-02, 2.83674096E-02,
     *  2.92655408E-02,
     *  2.27404328E-02, 2.34803871E-02, 2.42423528E-02, 2.50259851E-02,
     *  2.58316145E-02, 2.66595929E-02, 2.75102941E-02, 2.83841144E-02,
     *  2.92814734E-02,
     *  2.27649535E-02, 2.35036345E-02, 2.42644577E-02, 2.50470155E-02,
     *  2.58516332E-02, 2.66786579E-02, 2.75284590E-02, 2.84014291E-02,
     *  2.92979841E-02,
     *  2.27904123E-02, 2.35277619E-02, 2.42873926E-02, 2.50688297E-02,
     *  2.58723925E-02, 2.66984233E-02, 2.75472868E-02, 2.84193715E-02,
     *  2.93150897E-02,
     *  2.28235996E-02, 2.35591999E-02, 2.43172672E-02, 2.50972357E-02,
     *  2.58994171E-02, 2.67241467E-02, 2.75717834E-02, 2.84427101E-02,
     *  2.93373342E-02,
     *  2.28583579E-02, 2.35921101E-02, 2.43485295E-02, 2.51269510E-02,
     *  2.59276781E-02, 2.67510388E-02, 2.75973854E-02, 2.84670950E-02,
     *  2.93605697E-02,
     *  2.28947480E-02, 2.36265487E-02, 2.43812321E-02, 2.51580249E-02,
     *  2.59572218E-02, 2.67791428E-02, 2.76241333E-02, 2.84925641E-02,
     *  2.93848317E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 64, 72) /
     *  2.29328333E-02, 2.36625741E-02, 2.44154294E-02, 2.51905082E-02,
     *  2.59880956E-02, 2.68085033E-02, 2.76520690E-02, 2.85191569E-02,
     *  2.94101574E-02,
     *  2.29726789E-02, 2.37002463E-02, 2.44511775E-02, 2.52244534E-02,
     *  2.60203489E-02, 2.68391664E-02, 2.76812359E-02, 2.85469140E-02,
     *  2.94365850E-02,
     *  2.30143524E-02, 2.37396277E-02, 2.44885346E-02, 2.52599150E-02,
     *  2.60540325E-02, 2.68711800E-02, 2.77116786E-02, 2.85758776E-02,
     *  2.94641541E-02,
     *  2.30579235E-02, 2.37807827E-02, 2.45275609E-02, 2.52969491E-02,
     *  2.60891992E-02, 2.69045935E-02, 2.77434438E-02, 2.86060913E-02,
     *  2.94929058E-02,
     *  2.31034648E-02, 2.38237779E-02, 2.45683187E-02, 2.53356142E-02,
     *  2.61259037E-02, 2.69394581E-02, 2.77765797E-02, 2.86376005E-02,
     *  2.95228827E-02,
     *  2.31510512E-02, 2.38686827E-02, 2.46108726E-02, 2.53759709E-02,
     *  2.61642027E-02, 2.69758273E-02, 2.78111363E-02, 2.86704524E-02,
     *  2.95541294E-02,
     *  2.32007612E-02, 2.39155691E-02, 2.46552902E-02, 2.54180821E-02,
     *  2.62041555E-02, 2.70137567E-02, 2.78471659E-02, 2.87046961E-02,
     *  2.95866922E-02,
     *  2.32526760E-02, 2.39645122E-02, 2.47016417E-02, 2.54620139E-02,
     *  2.62458239E-02, 2.70533043E-02, 2.78847233E-02, 2.87403832E-02,
     *  2.96206196E-02,
     *  2.33068813E-02, 2.40155909E-02, 2.47500006E-02, 2.55078352E-02,
     *  2.62892727E-02, 2.70945311E-02, 2.79238658E-02, 2.87775678E-02,
     *  2.96559625E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 73, 81) /
     *  2.33634667E-02, 2.40688878E-02, 2.48004447E-02, 2.55556188E-02,
     *  2.63345703E-02, 2.71375014E-02, 2.79646540E-02, 2.88163069E-02,
     *  2.96927750E-02,
     *  2.34225274E-02, 2.41244908E-02, 2.48530559E-02, 2.56054417E-02,
     *  2.63817890E-02, 2.71822834E-02, 2.80071521E-02, 2.88566612E-02,
     *  2.97311142E-02,
     *  2.34841648E-02, 2.41824933E-02, 2.49079219E-02, 2.56573863E-02,
     *  2.64310064E-02, 2.72289501E-02, 2.80514290E-02, 2.88986956E-02,
     *  2.97710416E-02,
     *  2.35484882E-02, 2.42429963E-02, 2.49651375E-02, 2.57115415E-02,
     *  2.64823061E-02, 2.72775803E-02, 2.80975590E-02, 2.89424805E-02,
     *  2.98126235E-02,
     *  2.36156173E-02, 2.43061102E-02, 2.50248062E-02, 2.57680046E-02,
     *  2.65357800E-02, 2.73282606E-02, 2.81456241E-02, 2.89880931E-02,
     *  2.98559332E-02,
     *  2.36856851E-02, 2.43719581E-02, 2.50870434E-02, 2.58268844E-02,
     *  2.65915303E-02, 2.73810876E-02, 2.81957153E-02, 2.90356199E-02,
     *  2.99010524E-02,
     *  2.37991909E-02, 2.44785685E-02, 2.51877762E-02, 2.59221558E-02,
     *  2.66817140E-02, 2.74665216E-02, 2.82767062E-02, 2.91124474E-02,
     *  2.99739727E-02,
     *  2.39206765E-02, 2.45925984E-02, 2.52954803E-02, 2.60239872E-02,
     *  2.67780787E-02, 2.75577857E-02, 2.83632017E-02, 2.91944765E-02,
     *  3.00518118E-02,
     *  2.40514098E-02, 2.47152276E-02, 2.54112668E-02, 2.61334266E-02,
     *  2.68816144E-02, 2.76558165E-02, 2.84560885E-02, 2.92825474E-02,
     *  3.01353666E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 82, 90) /
     *  2.40626133E-02, 2.47257330E-02, 2.54211841E-02, 2.61427988E-02,
     *  2.68904798E-02, 2.76642096E-02, 2.84640402E-02, 2.92900860E-02,
     *  3.01425178E-02,
     *  2.40850641E-02, 2.47467829E-02, 2.54410551E-02, 2.61615770E-02,
     *  2.69082419E-02, 2.76810247E-02, 2.84799707E-02, 2.93051885E-02,
     *  3.01568441E-02,
     *  2.41640928E-02, 2.48208628E-02, 2.55109779E-02, 2.62276475E-02,
     *  2.69707320E-02, 2.77401783E-02, 2.85360082E-02, 2.93583101E-02,
     *  3.02072321E-02,
     *  2.42730489E-02, 2.49229521E-02, 2.56073186E-02, 2.63186646E-02,
     *  2.70568037E-02, 2.78216435E-02, 2.86131726E-02, 2.94314508E-02,
     *  3.02766016E-02,
     *  2.43841825E-02, 2.50270317E-02, 2.57055162E-02, 2.64114188E-02,
     *  2.71445042E-02, 2.79046388E-02, 2.86917766E-02, 2.95059476E-02,
     *  3.03472499E-02,
     *  2.44974768E-02, 2.51330854E-02, 2.58055557E-02, 2.65058969E-02,
     *  2.72338219E-02, 2.79891543E-02, 2.87718117E-02, 2.95817935E-02,
     *  3.04191714E-02,
     *  2.46129151E-02, 2.52410966E-02, 2.59074222E-02, 2.66020854E-02,
     *  2.73247451E-02, 2.80751798E-02, 2.88532695E-02, 2.96589815E-02,
     *  3.04923602E-02,
     *  2.47304815E-02, 2.53510495E-02, 2.60111010E-02, 2.66999713E-02,
     *  2.74172621E-02, 2.81627052E-02, 2.89361412E-02, 2.97375043E-02,
     *  3.05668105E-02,
     *  2.48501604E-02, 2.54629286E-02, 2.61165777E-02, 2.67995412E-02,
     *  2.75113613E-02, 2.82517203E-02, 2.90204181E-02, 2.98173545E-02,
     *  3.06425161E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 91, 99) /
     *  2.49719371E-02, 2.55767186E-02, 2.62238382E-02, 2.69007824E-02,
     *  2.76070309E-02, 2.83422148E-02, 2.91060914E-02, 2.98985246E-02,
     *  3.07194709E-02,
     *  2.50957978E-02, 2.56924052E-02, 2.63328685E-02, 2.70036820E-02,
     *  2.77042595E-02, 2.84341786E-02, 2.91931521E-02, 2.99810071E-02,
     *  3.07976686E-02,
     *  2.52217294E-02, 2.58099745E-02, 2.64436554E-02, 2.71082276E-02,
     *  2.78030358E-02, 2.85276016E-02, 2.92815916E-02, 3.00647944E-02,
     *  3.08771028E-02,
     *  2.53497203E-02, 2.59294137E-02, 2.65561862E-02, 2.72144071E-02,
     *  2.79033486E-02, 2.86224737E-02, 2.93714009E-02, 3.01498790E-02,
     *  3.09577670E-02,
     *  2.59565167E-02, 2.64949483E-02, 2.70887595E-02, 2.77167670E-02,
     *  2.83778639E-02, 2.90712105E-02, 2.97961804E-02, 3.05523208E-02,
     *  3.13393237E-02,
     *  2.66050082E-02, 2.70979957E-02, 2.76561487E-02, 2.82516599E-02,
     *  2.88829433E-02, 2.95487838E-02, 3.02482564E-02, 3.09806679E-02,
     *  3.17455134E-02,
     *  2.72953907E-02, 2.77383497E-02, 2.82579060E-02, 2.88185003E-02,
     *  2.94179363E-02, 3.00545283E-02, 3.07269837E-02, 3.14343173E-02,
     *  3.21757899E-02,
     *  2.80287930E-02, 2.84165716E-02, 2.88941842E-02, 2.94171682E-02,
     *  2.99825488E-02, 3.05880482E-02, 3.12319165E-02, 3.19128109E-02,
     *  3.26297088E-02,
     *  2.88073251E-02, 2.91340752E-02, 2.95658327E-02, 3.00481045E-02,
     *  3.05769334E-02, 3.11492986E-02, 3.17628815E-02, 3.24158985E-02,
     *  3.31069812E-02/
        DATA ((CONDFC(J,K),J=109,117),K=100,108) /
     *  2.96339837E-02, 2.98931170E-02, 3.02744299E-02, 3.07123655E-02,
     *  3.12017521E-02, 3.17386504E-02, 3.23200399E-02, 3.29435953E-02,
     *  3.36075259E-02,
     *  3.05123984E-02, 3.06966693E-02, 3.10222348E-02, 3.14116208E-02,
     *  3.18582014E-02, 3.23569292E-02, 3.29039326E-02, 3.34962286E-02,
     *  3.41315145E-02,
     *  3.14464249E-02, 3.15481716E-02, 3.18120459E-02, 3.21480835E-02,
     *  3.25479884E-02, 3.30054195E-02, 3.35155011E-02, 3.40744682E-02,
     *  3.46794055E-02,
     *  3.24396286E-02, 3.24511762E-02, 3.26469729E-02, 3.29243713E-02,
     *  3.32732529E-02, 3.36858292E-02, 3.41560799E-02, 3.46793350E-02,
     *  3.52519640E-02,
     *  3.34947396E-02, 3.34089294E-02, 3.35301386E-02, 3.37433036E-02,
     *  3.40364371E-02, 3.44002113E-02, 3.48273540E-02, 3.53121853E-02,
     *  3.58502626E-02,
     *  3.46131730E-02, 3.44239481E-02, 3.44643470E-02, 3.46076552E-02,
     *  3.48401109E-02, 3.51508455E-02, 3.55312851E-02, 3.59746677E-02,
     *  3.64756606E-02,
     *  3.57947137E-02, 3.54976619E-02, 3.54517615E-02, 3.55198927E-02,
     *  3.56867682E-02, 3.59400894E-02, 3.62700067E-02, 3.66686542E-02,
     *  3.71297625E-02,
     *  3.70374293E-02, 3.66301842E-02, 3.64936437E-02, 3.64819281E-02,
     *  3.65786176E-02, 3.67702111E-02, 3.70456975E-02, 3.73961486E-02,
     *  3.78143556E-02,
     *  3.83378308E-02, 3.78202525E-02, 3.75901933E-02, 3.74949245E-02,
     *  3.75173916E-02, 3.76432210E-02, 3.78604434E-02, 3.81591794E-02,
     *  3.85313303E-02/
        DATA ((CONDFC(J,K),J=109,117),K=109,117) /
     *  3.96912463E-02, 3.90653497E-02, 3.87405151E-02, 3.85591814E-02,
     *  3.85041988E-02, 3.85607224E-02, 3.87161018E-02, 3.89596853E-02,
     *  3.92825891E-02,
     *  4.10923310E-02, 4.03619788E-02, 3.99427169E-02, 3.96741159E-02,
     *  3.95394399E-02, 3.95237976E-02, 3.96141828E-02, 3.97994051E-02,
     *  4.00699516E-02,
     *  4.25356217E-02, 4.17060427E-02, 4.11941208E-02, 4.08383415E-02,
     *  4.06227966E-02, 4.05329438E-02, 4.05557596E-02, 4.06797811E-02,
     *  4.08950635E-02,
     *  4.40160482E-02, 4.30932642E-02, 4.24915516E-02, 4.20498320E-02,
     *  4.17532947E-02, 4.15880665E-02, 4.15414188E-02, 4.16018884E-02,
     *  4.17593182E-02,
     *  4.55293410E-02, 4.45195861E-02, 4.38316595E-02, 4.33061438E-02,
     *  4.29294321E-02, 4.26885304E-02, 4.25712560E-02, 4.25663949E-02,
     *  4.26637992E-02,
     *  4.70723017E-02, 4.59815058E-02, 4.52112341E-02, 4.46046684E-02,
     *  4.41493537E-02, 4.38332600E-02, 4.36449162E-02, 4.35735576E-02,
     *  4.36092474E-02,
     *  4.86429349E-02, 4.74763158E-02, 4.66274757E-02, 4.59428824E-02,
     *  4.54110511E-02, 4.50208787E-02, 4.47616747E-02, 4.46232561E-02,
     *  4.45960582E-02,
     *  5.02404531E-02, 4.90022431E-02, 4.80782019E-02, 4.73185699E-02,
     *  4.67125640E-02, 4.62498693E-02, 4.59205484E-02, 4.57150563E-02,
     *  4.56243082E-02,
     *  5.18651834E-02, 5.05584924E-02, 4.95619791E-02, 4.87299999E-02,
     *  4.80521654E-02, 4.75187382E-02, 4.71204263E-02, 4.68483024E-02,
     *  4.66938074E-02/
        DATA ((CONDFC(J,K),J=109,117),K=118,126) /
     *  5.35184060E-02, 5.21452083E-02, 5.10781803E-02, 5.01760476E-02,
     *  4.94285133E-02, 4.88261707E-02, 4.83602056E-02, 4.80222229E-02,
     *  4.78041740E-02,
     *  5.52021540E-02, 5.37633762E-02, 5.26269772E-02, 5.16562593E-02,
     *  5.08407620E-02, 5.01711617E-02, 4.96389219E-02, 4.92360445E-02,
     *  4.89549229E-02,
     *  5.69190012E-02, 5.54146823E-02, 5.42092787E-02, 5.31708635E-02,
     *  5.22886289E-02, 5.15531169E-02, 5.09558633E-02, 5.04891032E-02,
     *  5.01455617E-02,
     *  5.86718595E-02, 5.71013532E-02, 5.58266310E-02, 5.47207360E-02,
     *  5.37724174E-02, 5.29719181E-02, 5.23106610E-02, 5.17809431E-02,
     *  5.13756853E-02,
     *  6.04637989E-02, 5.88259903E-02, 5.74810938E-02, 5.63073304E-02,
     *  5.52930010E-02, 5.44279540E-02, 5.37033533E-02, 5.31113988E-02,
     *  5.26450630E-02,
     *  6.22978996E-02, 6.05914146E-02, 5.91751056E-02, 5.79325826E-02,
     *  5.68517763E-02, 5.59221178E-02, 5.51344195E-02, 5.44806550E-02,
     *  5.39537122E-02,
     *  6.41771379E-02, 6.24005298E-02, 6.09113508E-02, 5.95988028E-02,
     *  5.84505905E-02, 5.74557759E-02, 5.66047869E-02, 5.58892838E-02,
     *  5.53019551E-02,
     *  6.61043051E-02, 6.42562088E-02, 6.26926366E-02, 6.13085621E-02,
     *  6.00916543E-02, 5.90307143E-02, 5.81158126E-02, 5.73382571E-02,
     *  5.66904560E-02,
     *  6.80819560E-02, 6.61612071E-02, 6.45217869E-02, 6.30645841E-02,
     *  6.17774469E-02, 6.06490689E-02, 5.96692433E-02, 5.88289376E-02,
     *  5.81202381E-02/
        DATA ((CONDFC(J,K),J=109,117),K=127,135) /
     *  7.01123808E-02, 6.81181004E-02, 6.64015550E-02, 6.48696462E-02,
     *  6.35106205E-02, 6.23132457E-02, 6.12671604E-02, 6.03630504E-02,
     *  5.95926814E-02,
     *  7.21975952E-02, 7.01292446E-02, 6.83345572E-02, 6.67264953E-02,
     *  6.52939106E-02, 6.40258377E-02, 6.29119132E-02, 6.19426392E-02,
     *  6.11095033E-02,
     *  7.43393452E-02, 7.21967545E-02, 7.03232263E-02, 6.86377799E-02,
     *  6.71300555E-02, 6.57895436E-02, 6.46060466E-02, 6.35700108E-02,
     *  6.26727235E-02,
     *  7.65391192E-02, 7.43224964E-02, 7.23697810E-02, 7.06059985E-02,
     *  6.90217291E-02, 6.76070927E-02, 6.63522287E-02, 6.52476727E-02,
     *  6.42846188E-02,
     *  7.87981679E-02, 7.65080917E-02, 7.44762108E-02, 7.26334635E-02,
     *  7.09714862E-02, 6.94811792E-02, 6.81531805E-02, 6.69782681E-02,
     *  6.59476687E-02,
     *  8.11175261E-02, 7.87549278E-02, 7.66442715E-02, 7.47222784E-02,
     *  7.29817225E-02, 7.14144065E-02, 7.00116129E-02, 6.87645118E-02,
     *  6.76644977E-02,
     *  8.34980369E-02, 8.10641746E-02, 7.88754894E-02, 7.68743267E-02,
     *  7.50546459E-02, 7.34092441E-02, 7.19301718E-02, 7.06091293E-02,
     *  6.94378165E-02,
     *  8.59403766E-02, 8.34368035E-02, 8.11711713E-02, 7.90912696E-02,
     *  7.71922597E-02, 7.54679951E-02, 7.39113924E-02, 7.25148039E-02,
     *  7.12703646E-02,
     *  8.84450786E-02, 8.58736088E-02, 8.35324198E-02, 8.13745506E-02,
     *  7.93963543E-02, 7.75927739E-02, 7.59576639E-02, 7.44841297E-02,
     *  7.31648589E-02/
        DATA ((CONDFC(J,K),J=109,117),K=136,144) /
     *  9.10125566E-02, 8.83752297E-02, 8.59601504E-02, 8.37254055E-02,
     *  8.16685063E-02, 7.97854929E-02, 7.80712036E-02, 7.65195744E-02,
     *  7.51239469E-02,
     *  9.36431264E-02, 9.09421719E-02, 8.84551111E-02, 8.61448763E-02,
     *  8.40100847E-02, 8.20478577E-02, 8.02540387E-02, 7.86234498E-02,
     *  7.71501676E-02,
     *  9.63370256E-02, 9.35748297E-02, 9.10179030E-02, 8.86338277E-02,
     *  8.64222598E-02, 8.43813671E-02, 8.25079974E-02, 8.07978908E-02,
     *  7.92459204E-02,
     *  9.90944310E-02, 9.62735061E-02, 9.36490003E-02, 9.11929650E-02,
     *  8.89060172E-02, 8.67873199E-02, 8.48347049E-02, 8.30448417E-02,
     *  8.14134404E-02,
     *  0.10191547    , 9.90384326E-02, 9.63487709E-02, 9.38228536E-02,
     *  9.14621731E-02, 8.92668242E-02, 8.72355859E-02, 8.53660491E-02,
     *  8.36547818E-02,
     *  0.10480025    , 0.10186979    , 9.91174957E-02, 9.65239381E-02,
     *  9.40913918E-02, 9.18208108E-02, 8.97118712E-02, 8.77630606E-02,
     *  8.59718073E-02,
     *  0.10774882    , 0.10476771    , 0.10195539    , 9.92965619E-02,
     *  9.67942041E-02, 9.44500488E-02, 9.22646081E-02, 9.02372281E-02,
     *  8.83661832E-02,
     *  0.11076122    , 0.10773231    , 0.10486261    , 0.10214099    ,
     *  9.95710259E-02, 9.71551618E-02, 9.48946735E-02, 9.27897153E-02,
     *  9.08393798E-02,
     *  0.11383735    , 0.11076371    , 0.10783928    , 0.10505741    ,
     *  0.10242218    , 9.99366463E-02, 9.76027889E-02, 9.54215089E-02,
     *  9.33926766E-02/
        DATA ((CONDFC(J,K),J=109,117),K=145,153) /
     *  0.11697661    , 0.11386202    , 0.11088552    , 0.10804597    ,
     *  0.10534790    , 0.10279489    , 0.10038954    , 9.81334314E-02,
     *  9.60271700E-02,
     *  0.12017894    , 0.11702735    , 0.11400141    , 0.11110679    ,
     *  0.10834837    , 0.10573019    , 0.10325538    , 0.10092616    ,
     *  9.87437854E-02,
     *  0.12345248    , 0.12025986    , 0.11718707    , 0.11423997    ,
     *  0.11142373    , 0.10874276    , 0.10620068    , 0.10380023    ,
     *  0.10154329    ,
     *  0.12679095    , 0.12355971    , 0.12044260    , 0.11744559    ,
     *  0.11457408    , 0.11183278    , 0.10922570    , 0.10675607    ,
     *  0.10442631    ,
     *  0.13019465    , 0.12692714    , 0.12376816    , 0.12072377    ,
     *  0.11779951    , 0.11500036    , 0.11233065    , 0.10979400    ,
     *  0.10739334    ,
     *  0.13366393    , 0.13036237    , 0.12716390    , 0.12407460    ,
     *  0.12110012    , 0.11824561    , 0.11551568    , 0.11291429    ,
     *  0.11044478    ,
     *  0.13719921    , 0.13386573    , 0.13063005    , 0.12749823    ,
     *  0.12447599    , 0.12156861    , 0.11878090    , 0.11611711    ,
     *  0.11358092    ,
     *  0.14080094    , 0.13743756    , 0.13416685    , 0.13099483    ,
     *  0.12792725    , 0.12496946    , 0.12212642    , 0.11940261    ,
     *  0.11680200    ,
     *  0.14446964    , 0.14107827    , 0.13777461    , 0.13456463    ,
     *  0.13145403    , 0.12844824    , 0.12555230    , 0.12277088    ,
     *  0.12010817    /
        DATA ((CONDFC(J,K),J=109,117),K=154,162) /
     *  0.14820588    , 0.14478832    , 0.14145369    , 0.13820786    ,
     *  0.13505652    , 0.13200508    , 0.12905865    , 0.12622202    ,
     *  0.12349956    ,
     *  0.15201031    , 0.14856823    , 0.14520449    , 0.14192486    ,
     *  0.13873494    , 0.13564013    , 0.13264557    , 0.12975611    ,
     *  0.12697628    ,
     *  0.15588359    , 0.15241858    , 0.14902748    , 0.14571597    ,
     *  0.14248956    , 0.13935359    , 0.13631319    , 0.13337326    ,
     *  0.13053842    ,
     *  0.15982650    , 0.15634000    , 0.15292321    , 0.14958163    ,
     *  0.14632070    , 0.14314567    , 0.14006166    , 0.13707356    ,
     *  0.13418605    ,
     *  0.16383982    , 0.16033321    , 0.15689224    , 0.15352232    ,
     *  0.15022873    , 0.14701668    , 0.14389119    , 0.14085717    ,
     *  0.13791929    ,
     *  0.16792443    , 0.16439895    , 0.16093524    , 0.15753857    ,
     *  0.15421411    , 0.15096694    , 0.14780204    , 0.14472425    ,
     *  0.14173825    ,
     *  0.17208125    , 0.16853805    , 0.16505293    , 0.16163100    ,
     *  0.15827733    , 0.15499687    , 0.15179451    , 0.14867504    ,
     *  0.14564311    ,
     *  0.17631124    , 0.17275138    , 0.16924607    , 0.16580029    ,
     *  0.16241895    , 0.15910691    , 0.15586897    , 0.15270981    ,
     *  0.14963404    ,
     *  0.18061544    , 0.17703989    , 0.17351551    , 0.17004715    ,
     *  0.16663960    , 0.16329760    , 0.16002583    , 0.15682889    ,
     *  0.15371131    /
        DATA ((CONDFC(J,K),J=118,126),K=  1,  9) /
     *  2.98574550E-02, 3.08179839E-02, 3.18027678E-02, 3.28123696E-02,
     *  3.38473790E-02, 3.49084146E-02, 3.59961265E-02, 3.71111975E-02,
     *  3.82543465E-02,
     *  2.98580159E-02, 3.08185231E-02, 3.18032863E-02, 3.28128680E-02,
     *  3.38478582E-02, 3.49088754E-02, 3.59965694E-02, 3.71116234E-02,
     *  3.82547560E-02,
     *  2.98586502E-02, 3.08191329E-02, 3.18038725E-02, 3.28134317E-02,
     *  3.38484001E-02, 3.49093964E-02, 3.59970703E-02, 3.71121050E-02,
     *  3.82552190E-02,
     *  2.98593648E-02, 3.08198198E-02, 3.18045329E-02, 3.28140666E-02,
     *  3.38490105E-02, 3.49099832E-02, 3.59976345E-02, 3.71126474E-02,
     *  3.82557405E-02,
     *  2.98601666E-02, 3.08205907E-02, 3.18052740E-02, 3.28147790E-02,
     *  3.38496954E-02, 3.49106417E-02, 3.59982675E-02, 3.71132560E-02,
     *  3.82563256E-02,
     *  2.98610633E-02, 3.08214527E-02, 3.18061027E-02, 3.28155757E-02,
     *  3.38504612E-02, 3.49113779E-02, 3.59989754E-02, 3.71139365E-02,
     *  3.82569798E-02,
     *  2.98620627E-02, 3.08224134E-02, 3.18070262E-02, 3.28164634E-02,
     *  3.38513147E-02, 3.49121983E-02, 3.59997641E-02, 3.71146947E-02,
     *  3.82577087E-02,
     *  2.98631728E-02, 3.08234805E-02, 3.18080520E-02, 3.28174495E-02,
     *  3.38522626E-02, 3.49131096E-02, 3.60006401E-02, 3.71155368E-02,
     *  3.82585183E-02,
     *  2.98644023E-02, 3.08246623E-02, 3.18091879E-02, 3.28185415E-02,
     *  3.38533122E-02, 3.49141186E-02, 3.60016100E-02, 3.71164692E-02,
     *  3.82594146E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 10, 18) /
     *  2.98657599E-02, 3.08259672E-02, 3.18104421E-02, 3.28197470E-02,
     *  3.38544710E-02, 3.49152325E-02, 3.60026807E-02, 3.71174985E-02,
     *  3.82604040E-02,
     *  2.98672546E-02, 3.08274039E-02, 3.18118230E-02, 3.28210743E-02,
     *  3.38557468E-02, 3.49164587E-02, 3.60038594E-02, 3.71186315E-02,
     *  3.82614931E-02,
     *  2.98688961E-02, 3.08289815E-02, 3.18133393E-02, 3.28225316E-02,
     *  3.38571475E-02, 3.49178050E-02, 3.60051534E-02, 3.71198753E-02,
     *  3.82626887E-02,
     *  2.98706941E-02, 3.08307094E-02, 3.18149999E-02, 3.28241276E-02,
     *  3.38586814E-02, 3.49192793E-02, 3.60065704E-02, 3.71212372E-02,
     *  3.82639977E-02,
     *  2.98726587E-02, 3.08325973E-02, 3.18168142E-02, 3.28258711E-02,
     *  3.38603570E-02, 3.49208897E-02, 3.60081182E-02, 3.71227248E-02,
     *  3.82654275E-02,
     *  2.98748004E-02, 3.08346552E-02, 3.18187917E-02, 3.28277715E-02,
     *  3.38621832E-02, 3.49226447E-02, 3.60098048E-02, 3.71243458E-02,
     *  3.82669854E-02,
     *  2.98771298E-02, 3.08368934E-02, 3.18209424E-02, 3.28298380E-02,
     *  3.38641690E-02, 3.49245530E-02, 3.60116387E-02, 3.71261082E-02,
     *  3.82686791E-02,
     *  2.98796582E-02, 3.08393226E-02, 3.18232763E-02, 3.28320806E-02,
     *  3.38663238E-02, 3.49266236E-02, 3.60136283E-02, 3.71280201E-02,
     *  3.82705165E-02,
     *  2.98823969E-02, 3.08419536E-02, 3.18258040E-02, 3.28345091E-02,
     *  3.38686572E-02, 3.49288655E-02, 3.60157826E-02, 3.71300901E-02,
     *  3.82725056E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 19, 27) /
     *  2.98853577E-02, 3.08447978E-02, 3.18285362E-02, 3.28371339E-02,
     *  3.38711789E-02, 3.49312883E-02, 3.60181104E-02, 3.71323268E-02,
     *  3.82746548E-02,
     *  2.98885528E-02, 3.08478666E-02, 3.18314840E-02, 3.28399656E-02,
     *  3.38738991E-02, 3.49339016E-02, 3.60206211E-02, 3.71347390E-02,
     *  3.82769724E-02,
     *  2.98919945E-02, 3.08511721E-02, 3.18346588E-02, 3.28430150E-02,
     *  3.38768283E-02, 3.49367154E-02, 3.60233241E-02, 3.71373358E-02,
     *  3.82794673E-02,
     *  2.98956957E-02, 3.08547264E-02, 3.18380722E-02, 3.28462933E-02,
     *  3.38799770E-02, 3.49397398E-02, 3.60262294E-02, 3.71401266E-02,
     *  3.82821483E-02,
     *  2.98996696E-02, 3.08585421E-02, 3.18417363E-02, 3.28498120E-02,
     *  3.38833563E-02, 3.49429854E-02, 3.60293467E-02, 3.71431209E-02,
     *  3.82850246E-02,
     *  2.99039298E-02, 3.08626322E-02, 3.18456634E-02, 3.28535829E-02,
     *  3.38869774E-02, 3.49464629E-02, 3.60326864E-02, 3.71463286E-02,
     *  3.82881055E-02,
     *  2.99084903E-02, 3.08670101E-02, 3.18498662E-02, 3.28576180E-02,
     *  3.38908518E-02, 3.49501833E-02, 3.60362591E-02, 3.71497596E-02,
     *  3.82914007E-02,
     *  2.99133653E-02, 3.08716892E-02, 3.18543578E-02, 3.28619299E-02,
     *  3.38949915E-02, 3.49541578E-02, 3.60400755E-02, 3.71534243E-02,
     *  3.82949200E-02,
     *  2.99185697E-02, 3.08766839E-02, 3.18591515E-02, 3.28665312E-02,
     *  3.38994084E-02, 3.49583982E-02, 3.60441466E-02, 3.71573332E-02,
     *  3.82986733E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 28, 36) /
     *  2.99241188E-02, 3.08820084E-02, 3.18642612E-02, 3.28714350E-02,
     *  3.39041152E-02, 3.49629162E-02, 3.60484838E-02, 3.71614971E-02,
     *  3.83026712E-02,
     *  2.99300281E-02, 3.08876778E-02, 3.18697009E-02, 3.28766549E-02,
     *  3.39091247E-02, 3.49677241E-02, 3.60530987E-02, 3.71659271E-02,
     *  3.83069240E-02,
     *  2.99363139E-02, 3.08937073E-02, 3.18754853E-02, 3.28822047E-02,
     *  3.39144500E-02, 3.49728345E-02, 3.60580032E-02, 3.71706345E-02,
     *  3.83114426E-02,
     *  2.99414435E-02, 3.08986270E-02, 3.18802043E-02, 3.28867318E-02,
     *  3.39187933E-02, 3.49770020E-02, 3.60620024E-02, 3.71744725E-02,
     *  3.83151263E-02,
     *  2.99468161E-02, 3.09037791E-02, 3.18851456E-02, 3.28914714E-02,
     *  3.39233401E-02, 3.49813642E-02, 3.60661880E-02, 3.71784890E-02,
     *  3.83189808E-02,
     *  2.99524397E-02, 3.09091712E-02, 3.18903163E-02, 3.28964305E-02,
     *  3.39280968E-02, 3.49859273E-02, 3.60705658E-02, 3.71826895E-02,
     *  3.83230115E-02,
     *  2.99583226E-02, 3.09148110E-02, 3.18957238E-02, 3.29016161E-02,
     *  3.39330701E-02, 3.49906976E-02, 3.60751419E-02, 3.71870797E-02,
     *  3.83272239E-02,
     *  2.99644733E-02, 3.09207067E-02, 3.19013759E-02, 3.29070354E-02,
     *  3.39382668E-02, 3.49956816E-02, 3.60799224E-02, 3.71916656E-02,
     *  3.83316235E-02,
     *  2.99709005E-02, 3.09268664E-02, 3.19072803E-02, 3.29126957E-02,
     *  3.39436941E-02, 3.50008860E-02, 3.60849137E-02, 3.71964531E-02,
     *  3.83362160E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 37, 45) /
     *  2.99776130E-02, 3.09332986E-02, 3.19134448E-02, 3.29186047E-02,
     *  3.39493589E-02, 3.50063175E-02, 3.60901221E-02, 3.72014482E-02,
     *  3.83410072E-02,
     *  2.99846199E-02, 3.09400118E-02, 3.19198778E-02, 3.29247701E-02,
     *  3.39552687E-02, 3.50119831E-02, 3.60955543E-02, 3.72066574E-02,
     *  3.83460030E-02,
     *  2.99919306E-02, 3.09470149E-02, 3.19265875E-02, 3.29311997E-02,
     *  3.39614308E-02, 3.50178898E-02, 3.61012170E-02, 3.72120868E-02,
     *  3.83512094E-02,
     *  2.99995546E-02, 3.09543170E-02, 3.19335824E-02, 3.29379016E-02,
     *  3.39678530E-02, 3.50240449E-02, 3.61071170E-02, 3.72177430E-02,
     *  3.83566327E-02,
     *  3.00075017E-02, 3.09619272E-02, 3.19408713E-02, 3.29448840E-02,
     *  3.39745430E-02, 3.50304557E-02, 3.61132613E-02, 3.72236327E-02,
     *  3.83622790E-02,
     *  3.00157820E-02, 3.09698550E-02, 3.19484631E-02, 3.29521555E-02,
     *  3.39815089E-02, 3.50371300E-02, 3.61196571E-02, 3.72297626E-02,
     *  3.83681549E-02,
     *  3.00244057E-02, 3.09781101E-02, 3.19563671E-02, 3.29597247E-02,
     *  3.39887589E-02, 3.50440753E-02, 3.61263117E-02, 3.72361396E-02,
     *  3.83742669E-02,
     *  3.00333834E-02, 3.09867025E-02, 3.19645926E-02, 3.29676005E-02,
     *  3.39963012E-02, 3.50512997E-02, 3.61332326E-02, 3.72427710E-02,
     *  3.83806218E-02,
     *  3.00427258E-02, 3.09956424E-02, 3.19731492E-02, 3.29757919E-02,
     *  3.40041446E-02, 3.50588112E-02, 3.61404276E-02, 3.72496639E-02,
     *  3.83872263E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 46, 54) /
     *  3.00524441E-02, 3.10049402E-02, 3.19820467E-02, 3.29843082E-02,
     *  3.40122977E-02, 3.50666181E-02, 3.61479044E-02, 3.72568257E-02,
     *  3.83940876E-02,
     *  3.00625496E-02, 3.10146066E-02, 3.19912953E-02, 3.29931590E-02,
     *  3.40207696E-02, 3.50747289E-02, 3.61556710E-02, 3.72642640E-02,
     *  3.84012127E-02,
     *  3.00730539E-02, 3.10246526E-02, 3.20009053E-02, 3.30023540E-02,
     *  3.40295695E-02, 3.50831524E-02, 3.61637357E-02, 3.72719867E-02,
     *  3.84086092E-02,
     *  3.00839690E-02, 3.10350894E-02, 3.20108872E-02, 3.30119033E-02,
     *  3.40387068E-02, 3.50918974E-02, 3.61721069E-02, 3.72800016E-02,
     *  3.84162844E-02,
     *  3.00953071E-02, 3.10459286E-02, 3.20212521E-02, 3.30218169E-02,
     *  3.40481911E-02, 3.51009730E-02, 3.61807932E-02, 3.72883169E-02,
     *  3.84242460E-02,
     *  3.01070808E-02, 3.10571819E-02, 3.20320109E-02, 3.30321056E-02,
     *  3.40580325E-02, 3.51103886E-02, 3.61898034E-02, 3.72969410E-02,
     *  3.84325020E-02,
     *  3.01193028E-02, 3.10688614E-02, 3.20431750E-02, 3.30427799E-02,
     *  3.40682409E-02, 3.51201537E-02, 3.61991466E-02, 3.73058822E-02,
     *  3.84410604E-02,
     *  3.01319865E-02, 3.10809797E-02, 3.20547563E-02, 3.30538509E-02,
     *  3.40788268E-02, 3.51302782E-02, 3.62088320E-02, 3.73151495E-02,
     *  3.84499294E-02,
     *  3.01451454E-02, 3.10935493E-02, 3.20667666E-02, 3.30653299E-02,
     *  3.40898009E-02, 3.51407721E-02, 3.62188690E-02, 3.73247517E-02,
     *  3.84591175E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 55, 63) /
     *  3.01587932E-02, 3.11065834E-02, 3.20792183E-02, 3.30772285E-02,
     *  3.41011740E-02, 3.51516457E-02, 3.62292674E-02, 3.73346980E-02,
     *  3.84686334E-02,
     *  3.01729443E-02, 3.11200954E-02, 3.20921240E-02, 3.30895586E-02,
     *  3.41129574E-02, 3.51629095E-02, 3.62400372E-02, 3.73449978E-02,
     *  3.84784858E-02,
     *  3.01876132E-02, 3.11340990E-02, 3.21054965E-02, 3.31023324E-02,
     *  3.41251625E-02, 3.51745744E-02, 3.62511886E-02, 3.73556608E-02,
     *  3.84886841E-02,
     *  3.02028149E-02, 3.11486082E-02, 3.21193492E-02, 3.31155622E-02,
     *  3.41378012E-02, 3.51866515E-02, 3.62627319E-02, 3.73666967E-02,
     *  3.84992373E-02,
     *  3.02185648E-02, 3.11636375E-02, 3.21336957E-02, 3.31292610E-02,
     *  3.41508854E-02, 3.51991521E-02, 3.62746781E-02, 3.73781158E-02,
     *  3.85101553E-02,
     *  3.02348787E-02, 3.11792019E-02, 3.21485499E-02, 3.31434419E-02,
     *  3.41644275E-02, 3.52120879E-02, 3.62870381E-02, 3.73899285E-02,
     *  3.85214476E-02,
     *  3.02560887E-02, 3.11994328E-02, 3.21678534E-02, 3.31618666E-02,
     *  3.41820187E-02, 3.52288881E-02, 3.63030872E-02, 3.74052641E-02,
     *  3.85361050E-02,
     *  3.02782376E-02, 3.12205539E-02, 3.21880016E-02, 3.31810929E-02,
     *  3.42003709E-02, 3.52464112E-02, 3.63198233E-02, 3.74212529E-02,
     *  3.85513836E-02,
     *  3.03013593E-02, 3.12425971E-02, 3.22090241E-02, 3.32011488E-02,
     *  3.42195108E-02, 3.52646823E-02, 3.63372701E-02, 3.74379170E-02,
     *  3.85673043E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 64, 72) /
     *  3.03254883E-02, 3.12655949E-02, 3.22309518E-02, 3.32220634E-02,
     *  3.42394655E-02, 3.52837272E-02, 3.63554518E-02, 3.74552795E-02,
     *  3.85838889E-02,
     *  3.03506607E-02, 3.12895814E-02, 3.22538167E-02, 3.32438668E-02,
     *  3.42602637E-02, 3.53035726E-02, 3.63743938E-02, 3.74733643E-02,
     *  3.86011599E-02,
     *  3.03769138E-02, 3.13145915E-02, 3.22776518E-02, 3.32665902E-02,
     *  3.42819346E-02, 3.53242464E-02, 3.63941223E-02, 3.74921961E-02,
     *  3.86191407E-02,
     *  3.04042863E-02, 3.13406619E-02, 3.23024915E-02, 3.32902661E-02,
     *  3.43045089E-02, 3.53457774E-02, 3.64146645E-02, 3.75118007E-02,
     *  3.86378557E-02,
     *  3.04328185E-02, 3.13678303E-02, 3.23283716E-02, 3.33149281E-02,
     *  3.43280184E-02, 3.53681956E-02, 3.64360489E-02, 3.75322049E-02,
     *  3.86573302E-02,
     *  3.04625521E-02, 3.13961362E-02, 3.23553293E-02, 3.33406115E-02,
     *  3.43524964E-02, 3.53915326E-02, 3.64583051E-02, 3.75534368E-02,
     *  3.86775907E-02,
     *  3.04935309E-02, 3.14256210E-02, 3.23834035E-02, 3.33673529E-02,
     *  3.43779774E-02, 3.54158209E-02, 3.64814640E-02, 3.75755256E-02,
     *  3.86986649E-02,
     *  3.05258007E-02, 3.14563277E-02, 3.24126351E-02, 3.33951909E-02,
     *  3.44044980E-02, 3.54410952E-02, 3.65055583E-02, 3.75985021E-02,
     *  3.87205820E-02,
     *  3.05594095E-02, 3.14883019E-02, 3.24430669E-02, 3.34241661E-02,
     *  3.44320965E-02, 3.54673916E-02, 3.65306223E-02, 3.76223990E-02,
     *  3.87433727E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 73, 81) /
     *  3.05944083E-02, 3.15215916E-02, 3.24747444E-02, 3.34543215E-02,
     *  3.44608136E-02, 3.54947487E-02, 3.65566925E-02, 3.76472506E-02,
     *  3.87670698E-02,
     *  3.06308512E-02, 3.15562480E-02, 3.25077160E-02, 3.34857028E-02,
     *  3.44906927E-02, 3.55232075E-02, 3.65838077E-02, 3.76730938E-02,
     *  3.87917081E-02,
     *  3.06687962E-02, 3.15923259E-02, 3.25420336E-02, 3.35183593E-02,
     *  3.45217804E-02, 3.55528122E-02, 3.66120097E-02, 3.76999682E-02,
     *  3.88173253E-02,
     *  3.07083063E-02, 3.16298850E-02, 3.25777538E-02, 3.35523445E-02,
     *  3.45541272E-02, 3.55836109E-02, 3.66413442E-02, 3.77279172E-02,
     *  3.88439622E-02,
     *  3.07494505E-02, 3.16689908E-02, 3.26149385E-02, 3.35877172E-02,
     *  3.45877891E-02, 3.56156564E-02, 3.66718614E-02, 3.77569883E-02,
     *  3.88716643E-02,
     *  3.07923065E-02, 3.17097166E-02, 3.26536574E-02, 3.36245434E-02,
     *  3.46228287E-02, 3.56490082E-02, 3.67036177E-02, 3.77872351E-02,
     *  3.89004823E-02,
     *  3.08615549E-02, 3.17755101E-02, 3.27161965E-02, 3.36840139E-02,
     *  3.46794034E-02, 3.57028478E-02, 3.67548719E-02, 3.78360441E-02,
     *  3.89469770E-02,
     *  3.09354577E-02, 3.18457103E-02, 3.27829100E-02, 3.37474406E-02,
     *  3.47397290E-02, 3.57602448E-02, 3.68095014E-02, 3.78880565E-02,
     *  3.89965128E-02,
     *  3.10147711E-02, 3.19210352E-02, 3.28544798E-02, 3.38154713E-02,
     *  3.48044210E-02, 3.58217847E-02, 3.68680629E-02, 3.79438017E-02,
     *  3.90495934E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 82, 90) /
     *  3.10215587E-02, 3.19274808E-02, 3.28606035E-02, 3.38212917E-02,
     *  3.48099552E-02, 3.58270487E-02, 3.68730717E-02, 3.79485692E-02,
     *  3.90541326E-02,
     *  3.10351561E-02, 3.19403929E-02, 3.28728705E-02, 3.38329507E-02,
     *  3.48210408E-02, 3.58375930E-02, 3.68831045E-02, 3.79581183E-02,
     *  3.90632242E-02,
     *  3.10829775E-02, 3.19858014E-02, 3.29160077E-02, 3.38739478E-02,
     *  3.48600192E-02, 3.58746657E-02, 3.69183767E-02, 3.79916884E-02,
     *  3.90951840E-02,
     *  3.11488071E-02, 3.20483033E-02, 3.29753776E-02, 3.39303666E-02,
     *  3.49136549E-02, 3.59256740E-02, 3.69669031E-02, 3.80378682E-02,
     *  3.91391440E-02,
     *  3.12158434E-02, 3.21119448E-02, 3.30358242E-02, 3.39878033E-02,
     *  3.49682529E-02, 3.59775926E-02, 3.70162904E-02, 3.80848627E-02,
     *  3.91838748E-02,
     *  3.12840822E-02, 3.21767226E-02, 3.30973454E-02, 3.40462564E-02,
     *  3.50238127E-02, 3.60304214E-02, 3.70665394E-02, 3.81326729E-02,
     *  3.92293781E-02,
     *  3.13535188E-02, 3.22426334E-02, 3.31599386E-02, 3.41057243E-02,
     *  3.50803335E-02, 3.60841605E-02, 3.71176507E-02, 3.81813000E-02,
     *  3.92756552E-02,
     *  3.14241486E-02, 3.23096735E-02, 3.32236013E-02, 3.41662055E-02,
     *  3.51378144E-02, 3.61388096E-02, 3.71696246E-02, 3.82307449E-02,
     *  3.93227077E-02,
     *  3.14959666E-02, 3.23778391E-02, 3.32883307E-02, 3.42276979E-02,
     *  3.51962544E-02, 3.61943684E-02, 3.72224615E-02, 3.82810085E-02,
     *  3.93705368E-02/
        DATA ((CONDFC(J,K),J=118,126),K= 91, 99) /
     *  3.15689680E-02, 3.24471265E-02, 3.33541239E-02, 3.42901997E-02,
     *  3.52556523E-02, 3.62508364E-02, 3.72761616E-02, 3.83320915E-02,
     *  3.94191439E-02,
     *  3.16431475E-02, 3.25175314E-02, 3.34209778E-02, 3.43537087E-02,
     *  3.53160068E-02, 3.63082131E-02, 3.73307248E-02, 3.83839946E-02,
     *  3.94685300E-02,
     *  3.17184999E-02, 3.25890499E-02, 3.34888894E-02, 3.44182227E-02,
     *  3.53773165E-02, 3.63664978E-02, 3.73861512E-02, 3.84367182E-02,
     *  3.95186961E-02,
     *  3.17950200E-02, 3.26616775E-02, 3.35578554E-02, 3.44837392E-02,
     *  3.54395797E-02, 3.64256896E-02, 3.74424406E-02, 3.84902628E-02,
     *  3.95696431E-02,
     *  3.21570036E-02, 3.30052804E-02, 3.38841675E-02, 3.47937618E-02,
     *  3.57342364E-02, 3.67058356E-02, 3.77088707E-02, 3.87437175E-02,
     *  3.98108142E-02,
     *  3.25424445E-02, 3.33712452E-02, 3.42318136E-02, 3.51241479E-02,
     *  3.60483365E-02, 3.70045493E-02, 3.79930327E-02, 3.90141046E-02,
     *  4.00681520E-02,
     *  3.29508622E-02, 3.37591608E-02, 3.46004529E-02, 3.54746263E-02,
     *  3.63816751E-02, 3.73216887E-02, 3.82948430E-02, 3.93013944E-02,
     *  4.03416755E-02,
     *  3.33818435E-02, 3.41686573E-02, 3.49897657E-02, 3.58449309E-02,
     *  3.67340415E-02, 3.76570975E-02, 3.86141979E-02, 3.96055332E-02,
     *  4.06313776E-02,
     *  3.38350891E-02, 3.45994447E-02, 3.53994856E-02, 3.62348285E-02,
     *  3.71052414E-02, 3.80106235E-02, 3.89509890E-02, 3.99264555E-02,
     *  4.09372350E-02/
        DATA ((CONDFC(J,K),J=118,126),K=100,108) /
     *  3.43104590E-02, 3.50513532E-02, 3.58294345E-02, 3.66441480E-02,
     *  3.74951219E-02, 3.83821399E-02, 3.93051200E-02, 4.02640988E-02,
     *  4.12592195E-02,
     *  3.48080152E-02, 3.55243715E-02, 3.62795560E-02, 3.70728101E-02,
     *  3.79035974E-02, 3.87715669E-02, 3.96765257E-02, 4.06184186E-02,
     *  4.15973116E-02,
     *  3.53280565E-02, 3.60186808E-02, 3.67499480E-02, 3.75208570E-02,
     *  3.83306757E-02, 3.91788948E-02, 4.00651922E-02, 4.09894062E-02,
     *  4.19515147E-02,
     *  3.58711435E-02, 3.65346823E-02, 3.72408902E-02, 3.79884783E-02,
     *  3.87764829E-02, 3.96042072E-02, 4.04711769E-02, 4.13771062E-02,
     *  4.23218707E-02,
     *  3.64381105E-02, 3.70730149E-02, 3.77528653E-02, 3.84760344E-02,
     *  3.92412857E-02, 4.00477016E-02, 4.08946286E-02, 4.17816348E-02,
     *  4.27084763E-02,
     *  3.70300607E-02, 3.76345617E-02, 3.82865716E-02, 3.89840724E-02,
     *  3.97255100E-02, 4.05097089E-02, 4.13358056E-02, 4.22031969E-02,
     *  4.31114989E-02,
     *  3.76483443E-02, 3.82204418E-02, 3.88429254E-02, 3.95133350E-02,
     *  4.02297535E-02, 4.09907081E-02, 4.17950921E-02, 4.26421025E-02,
     *  4.35311920E-02,
     *  3.82945189E-02, 3.88319884E-02, 3.94230516E-02, 4.00647603E-02,
     *  4.07547917E-02, 4.14913367E-02, 4.22730102E-02, 4.30987797E-02,
     *  4.39679088E-02,
     *  3.89702935E-02, 3.94707120E-02, 4.00282617E-02, 4.06394717E-02,
     *  4.13015764E-02, 4.20123942E-02, 4.27702281E-02, 4.35737858E-02,
     *  4.44221144E-02/
        DATA ((CONDFC(J,K),J=118,126),K=109,117) /
     *  3.96774599E-02, 4.01382510E-02, 4.06600211E-02, 4.12387573E-02,
     *  4.18712247E-02, 4.25548395E-02, 4.32875627E-02, 4.40678129E-02,
     *  4.48943944E-02,
     *  4.04178151E-02, 4.08363118E-02, 4.13199047E-02, 4.18640398E-02,
     *  4.24650006E-02, 4.31197810E-02, 4.38259761E-02, 4.45816903E-02,
     *  4.53854597E-02,
     *  4.11930817E-02, 4.15666029E-02, 4.20095452E-02, 4.25168377E-02,
     *  4.30842875E-02, 4.37084589E-02, 4.43865662E-02, 4.51163803E-02,
     *  4.58961482E-02,
     *  4.20048324E-02, 4.23307677E-02, 4.27305770E-02, 4.31987206E-02,
     *  4.37305541E-02, 4.43222207E-02, 4.49705504E-02, 4.56729695E-02,
     *  4.64274203E-02,
     *  4.28544253E-02, 4.31303213E-02, 4.34845786E-02, 4.39112602E-02,
     *  4.44053157E-02, 4.49624917E-02, 4.55792440E-02, 4.62526540E-02,
     *  4.69803515E-02,
     *  4.37429559E-02, 4.39665961E-02, 4.42730193E-02, 4.46559819E-02,
     *  4.51100914E-02, 4.56307401E-02, 4.62140342E-02, 4.68567206E-02,
     *  4.75561184E-02,
     *  4.46712307E-02, 4.48407022E-02, 4.50972135E-02, 4.54343186E-02,
     *  4.58463627E-02, 4.63284412E-02, 4.68763490E-02, 4.74865229E-02,
     *  4.81559821E-02,
     *  4.56397641E-02, 4.57535048E-02, 4.59582869E-02, 4.62475723E-02,
     *  4.66155337E-02, 4.70570399E-02, 4.75676264E-02, 4.81434547E-02,
     *  4.87812673E-02,
     *  4.66487998E-02, 4.67056212E-02, 4.68571573E-02, 4.70968848E-02,
     *  4.74188983E-02, 4.78179180E-02, 4.82892818E-02, 4.88289227E-02,
     *  4.94333386E-02/
        DATA ((CONDFC(J,K),J=118,126),K=118,126) /
     *  4.76983541E-02, 4.76974381E-02, 4.77945316E-02, 4.79832213E-02,
     *  4.82576145E-02, 4.86123643E-02, 4.90426790E-02, 4.95443180E-02,
     *  5.01135764E-02,
     *  4.87882772E-02, 4.87291476E-02, 4.87709201E-02, 4.89073673E-02,
     *  4.91326904E-02, 4.94415531E-02, 4.98291046E-02, 5.02909906E-02,
     *  5.08233519E-02,
     *  4.99183280E-02, 4.98007982E-02, 4.97866657E-02, 4.98699402E-02,
     *  5.00449809E-02, 5.03065313E-02, 5.06497489E-02, 5.10702268E-02,
     *  5.15640047E-02,
     *  5.10882549E-02, 5.09123580E-02, 5.08419878E-02, 5.08714141E-02,
     *  5.09951974E-02, 5.12082158E-02, 5.15056948E-02, 5.18832330E-02,
     *  5.23368228E-02,
     *  5.22978780E-02, 5.20637839E-02, 5.19370355E-02, 5.19121565E-02,
     *  5.19839284E-02, 5.21474008E-02, 5.23979142E-02, 5.27311247E-02,
     *  5.31430281E-02,
     *  5.35471653E-02, 5.32550930E-02, 5.30719477E-02, 5.29924747E-02,
     *  5.30116713E-02, 5.31247758E-02, 5.33272752E-02, 5.36149242E-02,
     *  5.39837668E-02,
     *  5.48362998E-02, 5.44864301E-02, 5.42469149E-02, 5.41126670E-02,
     *  5.40788720E-02, 5.41409526E-02, 5.42945569E-02, 5.45355655E-02,
     *  5.48601065E-02,
     *  5.61657316E-02, 5.57581277E-02, 5.54622398E-02, 5.52730781E-02,
     *  5.51859704E-02, 5.51965000E-02, 5.53004730E-02, 5.54939080E-02,
     *  5.57730414E-02,
     *  5.75362154E-02, 5.70707556E-02, 5.67183911E-02, 5.64741522E-02,
     *  5.63334485E-02, 5.62919839E-02, 5.63457018E-02, 5.64907564E-02,
     *  5.67235029E-02/
        DATA ((CONDFC(J,K),J=118,126),K=127,135) /
     *  5.89488303E-02, 5.84251564E-02, 5.80160499E-02, 5.77164827E-02,
     *  5.75218786E-02, 5.74280097E-02, 5.74309222E-02, 5.75268878E-02,
     *  5.77123781E-02,
     *  6.04049823E-02, 5.98224676E-02, 5.93561440E-02, 5.90008545E-02,
     *  5.87519681E-02, 5.86052661E-02, 5.85568514E-02, 5.86030829E-02,
     *  5.87405330E-02,
     *  6.19063917E-02, 6.12641275E-02, 6.07398706E-02, 6.03282775E-02,
     *  6.00245993E-02, 5.98245657E-02, 5.97242841E-02, 5.97201605E-02,
     *  5.98088413E-02,
     *  6.34550662E-02, 6.27518681E-02, 6.21687051E-02, 6.17000090E-02,
     *  6.13408609E-02, 6.10868820E-02, 6.09341305E-02, 6.08790132E-02,
     *  6.09182148E-02,
     *  6.50532628E-02, 6.42876945E-02, 6.36443982E-02, 6.31175653E-02,
     *  6.27020706E-02, 6.23933794E-02, 6.21874499E-02, 6.20806414E-02,
     *  6.20696362E-02,
     *  6.67034418E-02, 6.58738534E-02, 6.51689603E-02, 6.45827212E-02,
     *  6.41097878E-02, 6.37454356E-02, 6.34854794E-02, 6.33261855E-02,
     *  6.32641905E-02,
     *  6.84082148E-02, 6.75127931E-02, 6.67446352E-02, 6.60974986E-02,
     *  6.55658157E-02, 6.51446550E-02, 6.48296561E-02, 6.46169527E-02,
     *  6.45030948E-02,
     *  7.01702910E-02, 6.92071178E-02, 6.83738664E-02, 6.76641456E-02,
     *  6.70721936E-02, 6.65928729E-02, 6.62216307E-02, 6.59544387E-02,
     *  6.57877240E-02,
     *  7.19924241E-02, 7.09595388E-02, 7.00592560E-02, 6.92851066E-02,
     *  6.86311793E-02, 6.80921503E-02, 6.76632734E-02, 6.73403416E-02,
     *  6.71196313E-02/
        DATA ((CONDFC(J,K),J=118,126),K=136,144) /
     *  7.38773620E-02, 7.27728242E-02, 7.18035202E-02, 7.09629865E-02,
     *  7.02452236E-02, 6.96447597E-02, 6.91566709E-02, 6.87765686E-02,
     *  6.85005628E-02,
     *  7.58278009E-02, 7.46497513E-02, 7.36094427E-02, 7.27005095E-02,
     *  7.19169385E-02, 7.12531631E-02, 7.07041144E-02, 7.02652351E-02,
     *  6.99324650E-02,
     *  7.78463456E-02, 7.65930616E-02, 7.54798294E-02, 7.45004767E-02,
     *  7.36490597E-02, 7.29199837E-02, 7.23080816E-02, 7.18086554E-02,
     *  7.14174846E-02,
     *  7.99354763E-02, 7.86054206E-02, 7.74174643E-02, 7.63657219E-02,
     *  7.54444069E-02, 7.46479716E-02, 7.39712105E-02, 7.34093260E-02,
     *  7.29579618E-02,
     *  8.20975217E-02, 8.06893836E-02, 7.94250697E-02, 7.82990699E-02,
     *  7.73058423E-02, 7.64399672E-02, 7.56962688E-02, 7.50699034E-02,
     *  7.45564159E-02,
     *  8.43346396E-02, 8.28473670E-02, 8.15052711E-02, 8.03032965E-02,
     *  7.92362299E-02, 7.82988614E-02, 7.74861191E-02, 7.67931756E-02,
     *  7.62155250E-02,
     *  8.66488033E-02, 8.50816264E-02, 8.36605673E-02, 8.23810933E-02,
     *  8.12383968E-02, 8.02275569E-02, 7.93436821E-02, 7.85820298E-02,
     *  7.79380998E-02,
     *  8.90417933E-02, 8.73942399E-02, 8.58933058E-02, 8.45350364E-02,
     *  8.33150970E-02, 8.22289298E-02, 8.12718986E-02, 8.04394170E-02,
     *  7.97270540E-02,
     *  9.15151954E-02, 8.97870979E-02, 8.82056648E-02, 8.67675608E-02,
     *  8.54689801E-02, 8.43057939E-02, 8.32736926E-02, 8.23683166E-02,
     *  8.15853705E-02/
        DATA ((CONDFC(J,K),J=118,126),K=145,153) /
     *  9.40704024E-02, 9.22618978E-02, 9.05996397E-02, 8.90809395E-02,
     *  8.77025638E-02, 8.64608687E-02, 8.53519354E-02, 8.43716990E-02,
     *  8.35160671E-02,
     *  9.67086203E-02, 9.48201433E-02, 9.30770357E-02, 9.14772688E-02,
     *  9.00182118E-02, 8.86967509E-02, 8.75094133E-02, 8.64524915E-02,
     *  8.55221607E-02,
     *  9.94308775E-02, 9.74631483E-02, 9.56394644E-02, 9.39584574E-02,
     *  9.24181165E-02, 9.10158905E-02, 8.97487985E-02, 8.86135449E-02,
     *  8.76066327E-02,
     *  0.10223804    , 0.10019204    , 9.82883459E-02, 9.65262219E-02,
     *  9.49042868E-02, 9.34205724E-02, 9.20726241E-02, 9.08576038E-02,
     *  8.97723965E-02,
     *  0.10513081    , 0.10300779    , 0.10102491    , 9.91820860E-02,
     *  9.74785409E-02, 9.59129018E-02, 9.44832635E-02, 9.31872812E-02,
     *  9.20222670E-02,
     *  0.10810977    , 0.10591119    , 0.10385022    , 0.10192738    ,
     *  0.10014250    , 9.84947954E-02, 9.69829150E-02, 9.56050360E-02,
     *  9.43589339E-02,
     *  0.11117538    , 0.10890289    , 0.10676516    , 0.10476327    ,
     *  0.10289761    , 0.10116798    , 9.95735904E-02, 9.81131560E-02,
     *  9.67849388E-02,
     *  0.11432800    , 0.11198342    , 0.10977047    , 0.10769071    ,
     *  0.10574510    , 0.10393397    , 0.10225711    , 0.10071375    ,
     *  9.93026563E-02,
     *  0.11756788    , 0.11515320    , 0.11286674    , 0.11071053    ,
     *  0.10868604    , 0.10679413    , 0.10503509    , 0.10340872    ,
     *  0.10191428    /
        DATA ((CONDFC(J,K),J=118,126),K=154,162) /
     *  0.12089524    , 0.11841254    , 0.11605445    , 0.11382341    ,
     *  0.11172134    , 0.10974959    , 0.10790897    , 0.10619978    ,
     *  0.10462181    ,
     *  0.12431023    , 0.12176170    , 0.11933397    , 0.11702988    ,
     *  0.11485174    , 0.11280134    , 0.11088000    , 0.10908847    ,
     *  0.10742706    ,
     *  0.12781296    , 0.12520084    , 0.12270560    , 0.12033037    ,
     *  0.11807784    , 0.11595022    , 0.11394922    , 0.11207610    ,
     *  0.11033163    ,
     *  0.13140353    , 0.12873010    , 0.12616954    , 0.12372522    ,
     *  0.12140014    , 0.11919688    , 0.11711755    , 0.11516383    ,
     *  0.11333694    ,
     *  0.13508203    , 0.13234961    , 0.12972595    , 0.12721467    ,
     *  0.12481901    , 0.12254187    , 0.12038572    , 0.11835262    ,
     *  0.11644422    ,
     *  0.13884855    , 0.13605944    , 0.13337497    , 0.13079891    ,
     *  0.12833475    , 0.12598563    , 0.12375434    , 0.12164329    ,
     *  0.11965450    ,
     *  0.14270321    , 0.13985970    , 0.13711669    , 0.13447810    ,
     *  0.13194758    , 0.12952849    , 0.12722389    , 0.12503650    ,
     *  0.12296868    ,
     *  0.14664615    , 0.14375048    , 0.14095121    , 0.13825235    ,
     *  0.13565767    , 0.13317071    , 0.13079476    , 0.12853279    ,
     *  0.12638748    ,
     *  0.15067755    , 0.14773192    , 0.14487864    , 0.14212175    ,
     *  0.13946514    , 0.13691248    , 0.13446723    , 0.13213259    ,
     *  0.12991149    /
        DATA ((CONDFC(J,K),J=127,135),K=  1,  9) /
     *  3.94263302E-02, 4.06279456E-02, 4.18600332E-02, 4.31234794E-02,
     *  4.44192194E-02, 4.57482406E-02, 4.71115854E-02, 4.85103551E-02,
     *  4.99457128E-02,
     *  3.94267238E-02, 4.06283241E-02, 4.18603971E-02, 4.31238293E-02,
     *  4.44195558E-02, 4.57485640E-02, 4.71118964E-02, 4.85106541E-02,
     *  4.99460003E-02,
     *  3.94271690E-02, 4.06287521E-02, 4.18608086E-02, 4.31242249E-02,
     *  4.44199362E-02, 4.57489297E-02, 4.71122480E-02, 4.85109921E-02,
     *  4.99463253E-02,
     *  3.94276703E-02, 4.06292341E-02, 4.18612720E-02, 4.31246704E-02,
     *  4.44203646E-02, 4.57493416E-02, 4.71126440E-02, 4.85113728E-02,
     *  4.99466914E-02,
     *  3.94282329E-02, 4.06297749E-02, 4.18617920E-02, 4.31251703E-02,
     *  4.44208452E-02, 4.57498037E-02, 4.71130883E-02, 4.85118000E-02,
     *  4.99471020E-02,
     *  3.94288618E-02, 4.06303796E-02, 4.18623733E-02, 4.31257292E-02,
     *  4.44213825E-02, 4.57503203E-02, 4.71135849E-02, 4.85122775E-02,
     *  4.99475611E-02,
     *  3.94295626E-02, 4.06310533E-02, 4.18630210E-02, 4.31263519E-02,
     *  4.44219811E-02, 4.57508958E-02, 4.71141383E-02, 4.85128095E-02,
     *  4.99480726E-02,
     *  3.94303408E-02, 4.06318014E-02, 4.18637403E-02, 4.31270434E-02,
     *  4.44226459E-02, 4.57515349E-02, 4.71147527E-02, 4.85134002E-02,
     *  4.99486405E-02,
     *  3.94312025E-02, 4.06326298E-02, 4.18645366E-02, 4.31278089E-02,
     *  4.44233819E-02, 4.57522424E-02, 4.71154329E-02, 4.85140541E-02,
     *  4.99492691E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 10, 18) /
     *  3.94321536E-02, 4.06335441E-02, 4.18654155E-02, 4.31286539E-02,
     *  4.44241941E-02, 4.57530233E-02, 4.71161836E-02, 4.85147758E-02,
     *  4.99499629E-02,
     *  3.94332005E-02, 4.06345505E-02, 4.18663829E-02, 4.31295838E-02,
     *  4.44250881E-02, 4.57538827E-02, 4.71170097E-02, 4.85155700E-02,
     *  4.99507265E-02,
     *  3.94343497E-02, 4.06356551E-02, 4.18674448E-02, 4.31306046E-02,
     *  4.44260694E-02, 4.57548260E-02, 4.71179165E-02, 4.85164417E-02,
     *  4.99515644E-02,
     *  3.94356080E-02, 4.06368646E-02, 4.18686073E-02, 4.31317221E-02,
     *  4.44271435E-02, 4.57558585E-02, 4.71189091E-02, 4.85173958E-02,
     *  4.99524817E-02,
     *  3.94369822E-02, 4.06381854E-02, 4.18698769E-02, 4.31329424E-02,
     *  4.44283165E-02, 4.57569861E-02, 4.71199929E-02, 4.85184377E-02,
     *  4.99534832E-02,
     *  3.94384795E-02, 4.06396246E-02, 4.18712601E-02, 4.31342719E-02,
     *  4.44295944E-02, 4.57582144E-02, 4.71211736E-02, 4.85195726E-02,
     *  4.99545741E-02,
     *  3.94401073E-02, 4.06411890E-02, 4.18727637E-02, 4.31357170E-02,
     *  4.44309834E-02, 4.57595494E-02, 4.71224568E-02, 4.85208060E-02,
     *  4.99557596E-02,
     *  3.94418730E-02, 4.06428859E-02, 4.18743946E-02, 4.31372844E-02,
     *  4.44324898E-02, 4.57609973E-02, 4.71238484E-02, 4.85221435E-02,
     *  4.99570452E-02,
     *  3.94437845E-02, 4.06447228E-02, 4.18761598E-02, 4.31389809E-02,
     *  4.44341203E-02, 4.57625642E-02, 4.71253544E-02, 4.85235910E-02,
     *  4.99584364E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 19, 27) /
     *  3.94458496E-02, 4.06467072E-02, 4.18780668E-02, 4.31408135E-02,
     *  4.44358814E-02, 4.57642567E-02, 4.71269809E-02, 4.85251542E-02,
     *  4.99599389E-02,
     *  3.94480765E-02, 4.06488470E-02, 4.18801229E-02, 4.31427892E-02,
     *  4.44377800E-02, 4.57660812E-02, 4.71287344E-02, 4.85268393E-02,
     *  4.99615583E-02,
     *  3.94504735E-02, 4.06511501E-02, 4.18823358E-02, 4.31449155E-02,
     *  4.44398231E-02, 4.57680446E-02, 4.71306210E-02, 4.85286524E-02,
     *  4.99633007E-02,
     *  3.94530492E-02, 4.06536246E-02, 4.18847132E-02, 4.31471998E-02,
     *  4.44420180E-02, 4.57701536E-02, 4.71326476E-02, 4.85305997E-02,
     *  4.99651720E-02,
     *  3.94558122E-02, 4.06562790E-02, 4.18872633E-02, 4.31496498E-02,
     *  4.44443719E-02, 4.57724152E-02, 4.71348207E-02, 4.85326878E-02,
     *  4.99671785E-02,
     *  3.94587716E-02, 4.06591217E-02, 4.18899942E-02, 4.31522733E-02,
     *  4.44468923E-02, 4.57748367E-02, 4.71371472E-02, 4.85349232E-02,
     *  4.99693263E-02,
     *  3.94619365E-02, 4.06621616E-02, 4.18929142E-02, 4.31550782E-02,
     *  4.44495869E-02, 4.57774253E-02, 4.71396341E-02, 4.85373125E-02,
     *  4.99716220E-02,
     *  3.94653163E-02, 4.06654077E-02, 4.18960319E-02, 4.31580729E-02,
     *  4.44524634E-02, 4.57801886E-02, 4.71422887E-02, 4.85398627E-02,
     *  4.99740721E-02,
     *  3.94689206E-02, 4.06688690E-02, 4.18993561E-02, 4.31612656E-02,
     *  4.44555300E-02, 4.57831341E-02, 4.71451181E-02, 4.85425807E-02,
     *  4.99766831E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 28, 36) /
     *  3.94727592E-02, 4.06725550E-02, 4.19028958E-02, 4.31646649E-02,
     *  4.44587947E-02, 4.57862698E-02, 4.71481299E-02, 4.85454737E-02,
     *  4.99794621E-02,
     *  3.94768422E-02, 4.06764752E-02, 4.19066600E-02, 4.31682795E-02,
     *  4.44622659E-02, 4.57896034E-02, 4.71513316E-02, 4.85485489E-02,
     *  4.99824158E-02,
     *  3.94811799E-02, 4.06806396E-02, 4.19106582E-02, 4.31721185E-02,
     *  4.44659522E-02, 4.57931433E-02, 4.71547311E-02, 4.85518137E-02,
     *  4.99855515E-02,
     *  3.94847157E-02, 4.06840338E-02, 4.19139167E-02, 4.31752468E-02,
     *  4.44689558E-02, 4.57960274E-02, 4.71575006E-02, 4.85544733E-02,
     *  4.99881057E-02,
     *  3.94884152E-02, 4.06875847E-02, 4.19173253E-02, 4.31785191E-02,
     *  4.44720974E-02, 4.57990437E-02, 4.71603968E-02, 4.85572544E-02,
     *  4.99907764E-02,
     *  3.94922834E-02, 4.06912973E-02, 4.19208887E-02, 4.31819397E-02,
     *  4.44753812E-02, 4.58021963E-02, 4.71634236E-02, 4.85601606E-02,
     *  4.99935671E-02,
     *  3.94963255E-02, 4.06951763E-02, 4.19246117E-02, 4.31855131E-02,
     *  4.44788112E-02, 4.58054890E-02, 4.71665848E-02, 4.85631957E-02,
     *  4.99964813E-02,
     *  3.95005468E-02, 4.06992270E-02, 4.19284989E-02, 4.31892438E-02,
     *  4.44823921E-02, 4.58089262E-02, 4.71698844E-02, 4.85663634E-02,
     *  4.99995226E-02,
     *  3.95049528E-02, 4.07034543E-02, 4.19325553E-02, 4.31931365E-02,
     *  4.44861280E-02, 4.58125120E-02, 4.71733263E-02, 4.85696675E-02,
     *  5.00026945E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 37, 45) /
     *  3.95095488E-02, 4.07078636E-02, 4.19367858E-02, 4.31971959E-02,
     *  4.44900236E-02, 4.58162507E-02, 4.71769147E-02, 4.85731119E-02,
     *  5.00060009E-02,
     *  3.95143405E-02, 4.07124602E-02, 4.19411956E-02, 4.32014269E-02,
     *  4.44940834E-02, 4.58201466E-02, 4.71806536E-02, 4.85767005E-02,
     *  5.00094455E-02,
     *  3.95193337E-02, 4.07172494E-02, 4.19457897E-02, 4.32058343E-02,
     *  4.44983120E-02, 4.58242042E-02, 4.71845474E-02, 4.85804373E-02,
     *  5.00130321E-02,
     *  3.95245342E-02, 4.07222369E-02, 4.19505735E-02, 4.32104232E-02,
     *  4.45027144E-02, 4.58284279E-02, 4.71886002E-02, 4.85843265E-02,
     *  5.00167645E-02,
     *  3.95299480E-02, 4.07274284E-02, 4.19555523E-02, 4.32151986E-02,
     *  4.45072952E-02, 4.58328226E-02, 4.71928166E-02, 4.85883722E-02,
     *  5.00206468E-02,
     *  3.95355812E-02, 4.07328295E-02, 4.19607316E-02, 4.32201658E-02,
     *  4.45120595E-02, 4.58373927E-02, 4.71972009E-02, 4.85925787E-02,
     *  5.00246831E-02,
     *  3.95414400E-02, 4.07384463E-02, 4.19661171E-02, 4.32253301E-02,
     *  4.45170123E-02, 4.58421431E-02, 4.72017578E-02, 4.85969503E-02,
     *  5.00288773E-02,
     *  3.95475307E-02, 4.07442847E-02, 4.19717144E-02, 4.32306969E-02,
     *  4.45221587E-02, 4.58470788E-02, 4.72064918E-02, 4.86014914E-02,
     *  5.00332337E-02,
     *  3.95538599E-02, 4.07503510E-02, 4.19775294E-02, 4.32362718E-02,
     *  4.45275040E-02, 4.58522046E-02, 4.72114077E-02, 4.86062064E-02,
     *  5.00377566E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 46, 54) /
     *  3.95604343E-02, 4.07566513E-02, 4.19835681E-02, 4.32420603E-02,
     *  4.45330536E-02, 4.58575257E-02, 4.72165103E-02, 4.86111001E-02,
     *  5.00424504E-02,
     *  3.95672606E-02, 4.07631923E-02, 4.19898365E-02, 4.32480684E-02,
     *  4.45388129E-02, 4.58630473E-02, 4.72218046E-02, 4.86161770E-02,
     *  5.00473194E-02,
     *  3.95743457E-02, 4.07699803E-02, 4.19963408E-02, 4.32543019E-02,
     *  4.45447876E-02, 4.58687746E-02, 4.72272955E-02, 4.86214419E-02,
     *  5.00523682E-02,
     *  3.95816968E-02, 4.07770222E-02, 4.20030876E-02, 4.32607668E-02,
     *  4.45509833E-02, 4.58747132E-02, 4.72329883E-02, 4.86268998E-02,
     *  5.00576014E-02,
     *  3.95893212E-02, 4.07843249E-02, 4.20100832E-02, 4.32674693E-02,
     *  4.45574059E-02, 4.58808684E-02, 4.72388881E-02, 4.86325555E-02,
     *  5.00630238E-02,
     *  3.95972263E-02, 4.07918953E-02, 4.20173343E-02, 4.32744157E-02,
     *  4.45640614E-02, 4.58872461E-02, 4.72450004E-02, 4.86384142E-02,
     *  5.00686401E-02,
     *  3.96054197E-02, 4.07997407E-02, 4.20248478E-02, 4.32816124E-02,
     *  4.45709558E-02, 4.58938519E-02, 4.72513306E-02, 4.86444810E-02,
     *  5.00744554E-02,
     *  3.96139092E-02, 4.08078684E-02, 4.20326306E-02, 4.32890661E-02,
     *  4.45780955E-02, 4.59006918E-02, 4.72578842E-02, 4.86507613E-02,
     *  5.00804745E-02,
     *  3.96227029E-02, 4.08162861E-02, 4.20406898E-02, 4.32967835E-02,
     *  4.45854867E-02, 4.59077718E-02, 4.72646671E-02, 4.86572606E-02,
     *  5.00867027E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 55, 63) /
     *  3.96318088E-02, 4.08250014E-02, 4.20490328E-02, 4.33047715E-02,
     *  4.45931362E-02, 4.59150982E-02, 4.72716852E-02, 4.86639842E-02,
     *  5.00931453E-02,
     *  3.96412354E-02, 4.08340223E-02, 4.20576671E-02, 4.33130372E-02,
     *  4.46010504E-02, 4.59226772E-02, 4.72789443E-02, 4.86709380E-02,
     *  5.00998076E-02,
     *  3.96509912E-02, 4.08433568E-02, 4.20666003E-02, 4.33215879E-02,
     *  4.46092364E-02, 4.59305154E-02, 4.72864507E-02, 4.86781278E-02,
     *  5.01066951E-02,
     *  3.96610851E-02, 4.08530134E-02, 4.20758403E-02, 4.33304310E-02,
     *  4.46177012E-02, 4.59386195E-02, 4.72942107E-02, 4.86855595E-02,
     *  5.01138135E-02,
     *  3.96715262E-02, 4.08630005E-02, 4.20853952E-02, 4.33395742E-02,
     *  4.46264520E-02, 4.59469962E-02, 4.73022307E-02, 4.86932393E-02,
     *  5.01211686E-02,
     *  3.96823236E-02, 4.08733270E-02, 4.20952732E-02, 4.33490252E-02,
     *  4.46354961E-02, 4.59556526E-02, 4.73105174E-02, 4.87011734E-02,
     *  5.01287663E-02,
     *  3.96963361E-02, 4.08867259E-02, 4.21080882E-02, 4.33612842E-02,
     *  4.46472255E-02, 4.59668773E-02, 4.73212612E-02, 4.87114585E-02,
     *  5.01386140E-02,
     *  3.97109395E-02, 4.09006872E-02, 4.21214385E-02, 4.33740529E-02,
     *  4.46594405E-02, 4.59785648E-02, 4.73324459E-02, 4.87221640E-02,
     *  5.01488626E-02,
     *  3.97261537E-02, 4.09152296E-02, 4.21353419E-02, 4.33873483E-02,
     *  4.46721569E-02, 4.59907299E-02, 4.73440858E-02, 4.87333034E-02,
     *  5.01595248E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 64, 72) /
     *  3.97419991E-02, 4.09303725E-02, 4.21498168E-02, 4.34011875E-02,
     *  4.46853912E-02, 4.60033882E-02, 4.73561956E-02, 4.87448905E-02,
     *  5.01706138E-02,
     *  3.97584972E-02, 4.09461361E-02, 4.21648820E-02, 4.34155886E-02,
     *  4.46991603E-02, 4.60165558E-02, 4.73687904E-02, 4.87569398E-02,
     *  5.01821432E-02,
     *  3.97756699E-02, 4.09625412E-02, 4.21805574E-02, 4.34305702E-02,
     *  4.47134820E-02, 4.60302495E-02, 4.73818862E-02, 4.87694662E-02,
     *  5.01941272E-02,
     *  3.97935404E-02, 4.09796095E-02, 4.21968636E-02, 4.34461519E-02,
     *  4.47283746E-02, 4.60444865E-02, 4.73954993E-02, 4.87824853E-02,
     *  5.02065806E-02,
     *  3.98121325E-02, 4.09973638E-02, 4.22138220E-02, 4.34623538E-02,
     *  4.47438574E-02, 4.60592852E-02, 4.74096471E-02, 4.87960135E-02,
     *  5.02195188E-02,
     *  3.98314714E-02, 4.10158277E-02, 4.22314550E-02, 4.34791973E-02,
     *  4.47599503E-02, 4.60746645E-02, 4.74243474E-02, 4.88100677E-02,
     *  5.02329579E-02,
     *  3.98515832E-02, 4.10350261E-02, 4.22497861E-02, 4.34967044E-02,
     *  4.47766745E-02, 4.60906443E-02, 4.74396192E-02, 4.88246658E-02,
     *  5.02469149E-02,
     *  3.98724955E-02, 4.10549851E-02, 4.22688400E-02, 4.35148988E-02,
     *  4.47940522E-02, 4.61072456E-02, 4.74554824E-02, 4.88398268E-02,
     *  5.02614077E-02,
     *  3.98942375E-02, 4.10757322E-02, 4.22886429E-02, 4.35338051E-02,
     *  4.48121067E-02, 4.61244907E-02, 4.74719580E-02, 4.88555706E-02,
     *  5.02764552E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 73, 81) /
     *  3.99168401E-02, 4.10972968E-02, 4.23092225E-02, 4.35534496E-02,
     *  4.48308631E-02, 4.61424033E-02, 4.74890684E-02, 4.88719183E-02,
     *  5.02920775E-02,
     *  3.99403365E-02, 4.11197103E-02, 4.23306086E-02, 4.35738606E-02,
     *  4.48503481E-02, 4.61610086E-02, 4.75068378E-02, 4.88888929E-02,
     *  5.03082962E-02,
     *  3.99647622E-02, 4.11430064E-02, 4.23528332E-02, 4.35950684E-02,
     *  4.48705905E-02, 4.61803341E-02, 4.75252920E-02, 4.89065190E-02,
     *  5.03251349E-02,
     *  3.99901562E-02, 4.11672221E-02, 4.23759314E-02, 4.36171062E-02,
     *  4.48916219E-02, 4.62004096E-02, 4.75444595E-02, 4.89248235E-02,
     *  5.03426189E-02,
     *  4.00165613E-02, 4.11923981E-02, 4.23999419E-02, 4.36400109E-02,
     *  4.49134771E-02, 4.62212683E-02, 4.75643717E-02, 4.89438364E-02,
     *  5.03607769E-02,
     *  4.00440260E-02, 4.12185803E-02, 4.24249082E-02, 4.36638239E-02,
     *  4.49361955E-02, 4.62429477E-02, 4.75850642E-02, 4.89635913E-02,
     *  5.03796408E-02,
     *  4.00883291E-02, 4.12608069E-02, 4.24651663E-02, 4.37022151E-02,
     *  4.49728154E-02, 4.62778862E-02, 4.76184062E-02, 4.89954167E-02,
     *  5.04100251E-02,
     *  4.01355200E-02, 4.13057764E-02, 4.25080304E-02, 4.37430828E-02,
     *  4.50117892E-02, 4.63150626E-02, 4.76538762E-02, 4.90292661E-02,
     *  5.04423348E-02,
     *  4.01860782E-02, 4.13539453E-02, 4.25539349E-02, 4.37868405E-02,
     *  4.50535107E-02, 4.63548519E-02, 4.76918314E-02, 4.90654796E-02,
     *  5.04768939E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 82, 90) /
     *  4.01904012E-02, 4.13580636E-02, 4.25578592E-02, 4.37905809E-02,
     *  4.50570766E-02, 4.63582524E-02, 4.76950748E-02, 4.90685739E-02,
     *  5.04798464E-02,
     *  4.01990598E-02, 4.13663119E-02, 4.25657189E-02, 4.37980721E-02,
     *  4.50642183E-02, 4.63650624E-02, 4.77015701E-02, 4.90747703E-02,
     *  5.04857590E-02,
     *  4.02294951E-02, 4.13953036E-02, 4.25933425E-02, 4.38243988E-02,
     *  4.50893151E-02, 4.63889922E-02, 4.77243923E-02, 4.90965408E-02,
     *  5.05065308E-02,
     *  4.02713541E-02, 4.14351726E-02, 4.26313261E-02, 4.38605950E-02,
     *  4.51238162E-02, 4.64218853E-02, 4.77557591E-02, 4.91264587E-02,
     *  5.05350725E-02,
     *  4.03139423E-02, 4.14757318E-02, 4.26699627E-02, 4.38974092E-02,
     *  4.51589022E-02, 4.64553317E-02, 4.77876496E-02, 4.91568720E-02,
     *  5.05640831E-02,
     *  4.03572619E-02, 4.15169835E-02, 4.27092550E-02, 4.39348443E-02,
     *  4.51945760E-02, 4.64893347E-02, 4.78200669E-02, 4.91877842E-02,
     *  5.05935659E-02,
     *  4.04013148E-02, 4.15589298E-02, 4.27492055E-02, 4.39729028E-02,
     *  4.52308405E-02, 4.65238972E-02, 4.78530143E-02, 4.92191984E-02,
     *  5.06235242E-02,
     *  4.04461027E-02, 4.16015731E-02, 4.27898166E-02, 4.40115876E-02,
     *  4.52676985E-02, 4.65590223E-02, 4.78864948E-02, 4.92511177E-02,
     *  5.06539612E-02,
     *  4.04916274E-02, 4.16449153E-02, 4.28310907E-02, 4.40509012E-02,
     *  4.53051529E-02, 4.65947128E-02, 4.79205115E-02, 4.92835454E-02,
     *  5.06848799E-02/
        DATA ((CONDFC(J,K),J=127,135),K= 91, 99) /
     *  4.05378906E-02, 4.16889584E-02, 4.28730301E-02, 4.40908462E-02,
     *  4.53432063E-02, 4.66309718E-02, 4.79550673E-02, 4.93164844E-02,
     *  5.07162837E-02,
     *  4.05848938E-02, 4.17337043E-02, 4.29156369E-02, 4.41314249E-02,
     *  4.53818615E-02, 4.66678019E-02, 4.79901653E-02, 4.93499380E-02,
     *  5.07481756E-02,
     *  4.06326383E-02, 4.17791549E-02, 4.29589134E-02, 4.41726398E-02,
     *  4.54211210E-02, 4.67052060E-02, 4.80258083E-02, 4.93839090E-02,
     *  5.07805588E-02,
     *  4.06811257E-02, 4.18253119E-02, 4.30028614E-02, 4.42144933E-02,
     *  4.54609874E-02, 4.67431868E-02, 4.80619993E-02, 4.94184004E-02,
     *  5.08134361E-02,
     *  4.09106608E-02, 4.20438188E-02, 4.32109111E-02, 4.44126230E-02,
     *  4.56497036E-02, 4.69229671E-02, 4.82332947E-02, 4.95816372E-02,
     *  5.09690173E-02,
     *  4.11556285E-02, 4.22770535E-02, 4.34330121E-02, 4.46241546E-02,
     *  4.58511981E-02, 4.71149270E-02, 4.84161953E-02, 4.97559281E-02,
     *  5.11351243E-02,
     *  4.14160914E-02, 4.25251179E-02, 4.36693007E-02, 4.48492543E-02,
     *  4.60656628E-02, 4.73192805E-02, 4.86109333E-02, 4.99415203E-02,
     *  5.13120162E-02,
     *  4.16920854E-02, 4.27880869E-02, 4.39198869E-02, 4.50880632E-02,
     *  4.62932664E-02, 4.75362199E-02, 4.88177213E-02, 5.01386435E-02,
     *  5.14999367E-02,
     *  4.19836270E-02, 4.30660142E-02, 4.41848589E-02, 4.53407008E-02,
     *  4.65341561E-02, 4.77659173E-02, 4.90367532E-02, 5.03475103E-02,
     *  5.16991143E-02/
        DATA ((CONDFC(J,K),J=127,135),K=100,108) /
     *  4.22907228E-02, 4.33589400E-02, 4.44642887E-02, 4.56072690E-02,
     *  4.67884617E-02, 4.80085274E-02, 4.92682059E-02, 5.05683172E-02,
     *  5.19097625E-02,
     *  4.26133800E-02, 4.36668996E-02, 4.47582396E-02, 4.58878582E-02,
     *  4.70562992E-02, 4.82641902E-02, 4.95122416E-02, 5.08012464E-02,
     *  5.21320812E-02,
     *  4.29516193E-02, 4.39899337E-02, 4.50667743E-02, 4.61825539E-02,
     *  4.73377768E-02, 4.85330361E-02, 4.97690114E-02, 5.10464683E-02,
     *  5.23662585E-02,
     *  4.33054875E-02, 4.43280996E-02, 4.53899645E-02, 4.64914445E-02,
     *  4.76330012E-02, 4.88151903E-02, 5.00386591E-02, 5.13041447E-02,
     *  5.26124730E-02,
     *  4.36750720E-02, 4.46814838E-02, 4.57279013E-02, 4.68146304E-02,
     *  4.79420847E-02, 4.91107794E-02, 5.03213265E-02, 5.15744326E-02,
     *  5.28708971E-02,
     *  4.40605157E-02, 4.50502145E-02, 4.60807068E-02, 4.71522336E-02,
     *  4.82651543E-02, 4.94199383E-02, 5.06171589E-02, 5.18574894E-02,
     *  5.31417005E-02,
     *  4.44620304E-02, 4.54344747E-02, 4.64485453E-02, 4.75044081E-02,
     *  4.86023600E-02, 4.97428180E-02, 5.09263119E-02, 5.21534780E-02,
     *  5.34250552E-02,
     *  4.48799112E-02, 4.58345155E-02, 4.68316360E-02, 4.78713509E-02,
     *  4.89538846E-02, 5.00795941E-02, 5.12489589E-02, 5.24625732E-02,
     *  5.37211406E-02,
     *  4.53145485E-02, 4.62506678E-02, 4.72302636E-02, 4.82533124E-02,
     *  4.93199539E-02, 5.04304755E-02, 5.15852985E-02, 5.27849688E-02,
     *  5.40301495E-02/
        DATA ((CONDFC(J,K),J=127,135),K=109,117) /
     *  4.57664379E-02, 4.66833533E-02, 4.76447903E-02, 4.86506074E-02,
     *  4.97008466E-02, 5.07957140E-02, 5.19355634E-02, 5.31208847E-02,
     *  5.43522943E-02,
     *  4.62361881E-02, 4.71330935E-02, 4.80756645E-02, 4.90636247E-02,
     *  5.00969036E-02, 5.11756129E-02, 5.23000284E-02, 5.34705748E-02,
     *  5.46878143E-02,
     *  4.67245248E-02, 4.76005157E-02, 4.85234292E-02, 4.94928360E-02,
     *  5.05085371E-02, 5.15705364E-02, 5.26790192E-02, 5.38343349E-02,
     *  5.50369828E-02,
     *  4.72322915E-02, 4.80863575E-02, 4.89887276E-02, 4.99388025E-02,
     *  5.09362385E-02, 5.19809171E-02, 5.30729203E-02, 5.42125105E-02,
     *  5.54001145E-02,
     *  4.77604461E-02, 4.85914662E-02, 4.94723062E-02, 5.04021806E-02,
     *  5.13805851E-02, 5.24072640E-02, 5.34821826E-02, 5.46055045E-02,
     *  5.57775730E-02,
     *  4.83100527E-02, 4.91167960E-02, 4.99750151E-02, 5.08837241E-02,
     *  5.18422440E-02, 5.28501678E-02, 5.39073304E-02, 5.50137841E-02,
     *  5.61697774E-02,
     *  4.88822705E-02, 4.96634009E-02, 5.04978046E-02, 5.13842848E-02,
     *  5.23219754E-02, 5.33103051E-02, 5.43489661E-02, 5.54378868E-02,
     *  5.65772095E-02,
     *  4.94783380E-02, 5.02324242E-02, 5.10417193E-02, 5.19048092E-02,
     *  5.28206319E-02, 5.37884412E-02, 5.48077748E-02, 5.58784258E-02,
     *  5.70004191E-02,
     *  5.00995549E-02, 5.08250847E-02, 5.16078884E-02, 5.24463334E-02,
     *  5.33391567E-02, 5.42854297E-02, 5.52845261E-02, 5.63360936E-02,
     *  5.74400288E-02/
        DATA ((CONDFC(J,K),J=127,135),K=118,126) /
     *  5.07472609E-02, 5.14426604E-02, 5.21975135E-02, 5.30099743E-02,
     *  5.38785784E-02, 5.48022106E-02, 5.57800744E-02, 5.68116637E-02,
     *  5.78967377E-02,
     *  5.14228143E-02, 5.20864700E-02, 5.28118543E-02, 5.35969189E-02,
     *  5.44400032E-02, 5.53398060E-02, 5.62953572E-02, 5.73059914E-02,
     *  5.83713231E-02,
     *  5.21275705E-02, 5.27578538E-02, 5.34522117E-02, 5.42084109E-02,
     *  5.50246053E-02, 5.58993129E-02, 5.68313910E-02, 5.78200121E-02,
     *  5.88646415E-02,
     *  5.28628613E-02, 5.34581541E-02, 5.41199109E-02, 5.48457365E-02,
     *  5.56336156E-02, 5.64818952E-02, 5.73892653E-02, 5.83547378E-02,
     *  5.93776266E-02,
     *  5.36299781E-02, 5.41886977E-02, 5.48162845E-02, 5.55102091E-02,
     *  5.62683079E-02, 5.70887725E-02, 5.79701349E-02, 5.89112518E-02,
     *  5.99112870E-02,
     *  5.44301579E-02, 5.49507802E-02, 5.55426561E-02, 5.62031535E-02,
     *  5.69299860E-02, 5.77212090E-02, 5.85752109E-02, 5.94907019E-02,
     *  6.04667010E-02,
     *  5.52645754E-02, 5.57456540E-02, 5.63003267E-02, 5.69258920E-02,
     *  5.76199694E-02, 5.83805010E-02, 5.92057494E-02, 6.00942918E-02,
     *  6.10450108E-02,
     *  5.61343405E-02, 5.65745208E-02, 5.70905639E-02, 5.76797322E-02,
     *  5.83395807E-02, 5.90679645E-02, 5.98630415E-02, 6.07232721E-02,
     *  6.16474147E-02,
     *  5.70405015E-02, 5.74385290E-02, 5.79145947E-02, 5.84659564E-02,
     *  5.90901346E-02, 5.97849240E-02, 6.05484014E-02, 6.13789299E-02,
     *  6.22751590E-02/
        DATA ((CONDFC(J,K),J=127,135),K=127,135) /
     *  5.79840555E-02, 5.83387770E-02, 5.87736039E-02, 5.92858164E-02,
     *  5.98729286E-02, 6.05327020E-02, 6.12631565E-02, 6.20625793E-02,
     *  6.29295290E-02,
     *  5.89659644E-02, 5.92763221E-02, 5.96687361E-02, 6.01405307E-02,
     *  6.06892380E-02, 6.13126112E-02, 6.20086381E-02, 6.27755518E-02,
     *  6.36118398E-02,
     *  5.99871755E-02, 6.02521944E-02, 6.06011038E-02, 6.10312871E-02,
     *  6.15403134E-02, 6.21259496E-02, 6.27861740E-02, 6.35191881E-02,
     *  6.43234280E-02,
     *  6.10486473E-02, 6.12674157E-02, 6.15718002E-02, 6.19592495E-02,
     *  6.24273828E-02, 6.29739984E-02, 6.35970844E-02, 6.42948313E-02,
     *  6.50656443E-02,
     *  6.21513773E-02, 6.23230227E-02, 6.25819160E-02, 6.29255693E-02,
     *  6.33516583E-02, 6.38580239E-02, 6.44426798E-02, 6.51038234E-02,
     *  6.58398475E-02,
     *  6.32964319E-02, 6.34200925E-02, 6.36325602E-02, 6.39314013E-02,
     *  6.43143460E-02, 6.47792831E-02, 6.53242627E-02, 6.59475031E-02,
     *  6.66474007E-02,
     *  6.44849755E-02, 6.45597695E-02, 6.47248839E-02, 6.49779222E-02,
     *  6.53166601E-02, 6.57390335E-02, 6.62431331E-02, 6.68272076E-02,
     *  6.74896701E-02,
     *  6.57182981E-02, 6.57432928E-02, 6.58601050E-02, 6.60663521E-02,
     *  6.63598409E-02, 6.67385455E-02, 6.72005967E-02, 6.77442775E-02,
     *  6.83680263E-02,
     *  6.69978398E-02, 6.69720223E-02, 6.70395333E-02, 6.71979783E-02,
     *  6.74451739E-02, 6.77791192E-02, 6.81979772E-02, 6.87000647E-02,
     *  6.92838488E-02/
        DATA ((CONDFC(J,K),J=127,135),K=136,144) /
     *  6.83252109E-02, 6.82474611E-02, 6.82645953E-02, 6.83741781E-02,
     *  6.85740118E-02, 6.88621019E-02, 6.92366313E-02, 6.96959435E-02,
     *  7.02385338E-02,
     *  6.97022059E-02, 6.95712754E-02, 6.95368556E-02, 6.95964418E-02,
     *  6.97477963E-02, 6.99889089E-02, 7.03179654E-02, 7.07333246E-02,
     *  7.12335038E-02,
     *  7.11308116E-02, 7.09453087E-02, 7.08580357E-02, 7.08663939E-02,
     *  7.09680797E-02, 7.11610437E-02, 7.14434543E-02, 7.18136706E-02,
     *  7.22702213E-02,
     *  7.26132089E-02, 7.23715896E-02, 7.22300278E-02, 7.21858102E-02,
     *  7.22365444E-02, 7.23801182E-02, 7.26146612E-02, 7.29385142E-02,
     *  7.33502030E-02,
     *  7.41517667E-02, 7.38523350E-02, 7.36549038E-02, 7.35566322E-02,
     *  7.35550204E-02, 7.36478718E-02, 7.38332562E-02, 7.41094758E-02,
     *  7.44750372E-02,
     *  7.57490299E-02, 7.53899451E-02, 7.51349181E-02, 7.49809758E-02,
     *  7.49254984E-02, 7.49661879E-02, 7.51010343E-02, 7.53282821E-02,
     *  7.56464001E-02,
     *  7.74077011E-02, 7.69869931E-02, 7.66725047E-02, 7.64611348E-02,
     *  7.63501390E-02, 7.63371066E-02, 7.64199318E-02, 7.65967832E-02,
     *  7.68660739E-02,
     *  7.91306167E-02, 7.86462090E-02, 7.82702677E-02, 7.79995787E-02,
     *  7.78312769E-02, 7.77628343E-02, 7.77920385E-02, 7.79169678E-02,
     *  7.81359626E-02,
     *  8.09207185E-02, 8.03704570E-02, 7.99309667E-02, 7.95989449E-02,
     *  7.93714192E-02, 7.92457475E-02, 7.92196071E-02, 7.92909753E-02,
     *  7.94581070E-02/
        DATA ((CONDFC(J,K),J=127,135),K=145,153) /
     *  8.27810228E-02, 8.21627094E-02, 8.16574962E-02, 8.12620250E-02,
     *  8.09732385E-02, 8.07883927E-02, 8.07050574E-02, 8.07211055E-02,
     *  8.08346968E-02,
     *  8.47145862E-02, 8.40260168E-02, 8.34528608E-02, 8.29917460E-02,
     *  8.26395607E-02, 8.23934798E-02, 8.22509767E-02, 8.22098229E-02,
     *  8.22680792E-02,
     *  8.67244717E-02, 8.59634757E-02, 8.53201472E-02, 8.47911468E-02,
     *  8.43733473E-02, 8.40638711E-02, 8.38601141E-02, 8.37597569E-02,
     *  8.37607643E-02,
     *  8.88137142E-02, 8.79781951E-02, 8.72624923E-02, 8.66633514E-02,
     *  8.61776735E-02, 8.58025645E-02, 8.55353701E-02, 8.53736974E-02,
     *  8.53154254E-02,
     *  9.09852881E-02, 9.00732628E-02, 8.92830516E-02, 8.86115385E-02,
     *  8.80557021E-02, 8.76126734E-02, 8.72797814E-02, 8.70545854E-02,
     *  8.69348949E-02,
     *  9.32420762E-02, 9.22517128E-02, 9.13849653E-02, 9.06389103E-02,
     *  9.00106547E-02, 8.94974010E-02, 8.90965010E-02, 8.88054977E-02,
     *  8.86221555E-02,
     *  9.55868430E-02, 9.45164947E-02, 9.35713265E-02, 9.27486595E-02,
     *  9.20457808E-02, 9.14600130E-02, 9.09887743E-02, 9.06296292E-02,
     *  9.03803268E-02,
     *  9.80222098E-02, 9.68704452E-02, 9.58451497E-02, 9.49439375E-02,
     *  9.41643259E-02, 9.35038070E-02, 9.29599122E-02, 9.25302689E-02,
     *  9.22126468E-02,
     *  0.10055064    , 9.93162635E-02, 9.82093425E-02, 9.72278230E-02,
     *  9.63694993E-02, 9.56320815E-02, 9.50132616E-02, 9.45107744E-02,
     *  9.41224499E-02/
        DATA ((CONDFC(J,K),J=127,135),K=154,162) /
     *  0.10317440    , 0.10185649    , 0.10066668    , 9.96032932E-02,
     *  9.86644432E-02, 9.78481038E-02, 9.71521743E-02, 9.65745427E-02,
     *  9.61131417E-02,
     *  0.10589560    , 0.10449349    , 0.10321978    , 0.10207320    ,
     *  0.10105220    , 0.10015508    , 9.93799760E-02, 9.87249799E-02,
     *  9.81881705E-02,
     *  0.10871612    , 0.10722944    , 0.10587110    , 0.10464023    ,
     *  0.10353570    , 0.10255612    , 0.10169993    , 0.10096547    ,
     *  0.10035100    ,
     *  0.11163766    , 0.11006632    , 0.10862289    , 0.10730693    ,
     *  0.10611771    , 0.10505422    , 0.10411523    , 0.10329934    ,
     *  0.10260507    ,
     *  0.11466172    , 0.11300592    , 0.11147722    , 0.11007563    ,
     *  0.10880085    , 0.10765224    , 0.10662893    , 0.10572985    ,
     *  0.10495377    ,
     *  0.11778960    , 0.11604980    , 0.11443595    , 0.11294849    ,
     *  0.11158752    , 0.11035284    , 0.10924395    , 0.10826012    ,
     *  0.10740042    ,
     *  0.12102243    , 0.11919937    , 0.11750074    , 0.11592744    ,
     *  0.11447997    , 0.11315855    , 0.11196307    , 0.11089316    ,
     *  0.10994823    ,
     *  0.12436115    , 0.12245580    , 0.12067306    , 0.11901423    ,
     *  0.11748023    , 0.11607167    , 0.11478885    , 0.11363180    ,
     *  0.11260026    ,
     *  0.12780656    , 0.12582012    , 0.12395418    , 0.12221039    ,
     *  0.12059010    , 0.11909430    , 0.11772370    , 0.11647870    ,
     *  0.11535944    /
        DATA ((CONDFC(J,K),J=136,144),K=  1,  9) /
     *  5.14188879E-02, 5.29311794E-02, 5.44839604E-02, 5.60786825E-02,
     *  5.77168798E-02, 5.94001746E-02, 6.11302818E-02, 6.29090143E-02,
     *  6.47382892E-02,
     *  5.14191643E-02, 5.29314452E-02, 5.44842160E-02, 5.60789282E-02,
     *  5.77171161E-02, 5.94004018E-02, 6.11305001E-02, 6.29092243E-02,
     *  6.47384911E-02,
     *  5.14194768E-02, 5.29317456E-02, 5.44845049E-02, 5.60792059E-02,
     *  5.77173831E-02, 5.94006585E-02, 6.11307470E-02, 6.29094617E-02,
     *  6.47387193E-02,
     *  5.14198287E-02, 5.29320840E-02, 5.44848302E-02, 5.60795187E-02,
     *  5.77176839E-02, 5.94009477E-02, 6.11310250E-02, 6.29097290E-02,
     *  6.47389763E-02,
     *  5.14202236E-02, 5.29324636E-02, 5.44851952E-02, 5.60798696E-02,
     *  5.77180213E-02, 5.94012721E-02, 6.11313369E-02, 6.29100288E-02,
     *  6.47392646E-02,
     *  5.14206649E-02, 5.29328880E-02, 5.44856032E-02, 5.60802619E-02,
     *  5.77183984E-02, 5.94016347E-02, 6.11316856E-02, 6.29103641E-02,
     *  6.47395869E-02,
     *  5.14211567E-02, 5.29333607E-02, 5.44860577E-02, 5.60806989E-02,
     *  5.77188186E-02, 5.94020387E-02, 6.11320740E-02, 6.29107375E-02,
     *  6.47399459E-02,
     *  5.14217027E-02, 5.29338857E-02, 5.44865624E-02, 5.60811841E-02,
     *  5.77192851E-02, 5.94024872E-02, 6.11325052E-02, 6.29111520E-02,
     *  6.47403445E-02,
     *  5.14223071E-02, 5.29344667E-02, 5.44871210E-02, 5.60817212E-02,
     *  5.77198014E-02, 5.94029836E-02, 6.11329825E-02, 6.29116109E-02,
     *  6.47407857E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 10, 18) /
     *  5.14229741E-02, 5.29351080E-02, 5.44877375E-02, 5.60823139E-02,
     *  5.77203712E-02, 5.94035314E-02, 6.11335091E-02, 6.29121173E-02,
     *  6.47412726E-02,
     *  5.14237081E-02, 5.29358136E-02, 5.44884159E-02, 5.60829661E-02,
     *  5.77209983E-02, 5.94041342E-02, 6.11340887E-02, 6.29126744E-02,
     *  6.47418082E-02,
     *  5.14245136E-02, 5.29365880E-02, 5.44891604E-02, 5.60836818E-02,
     *  5.77216863E-02, 5.94047957E-02, 6.11347246E-02, 6.29132858E-02,
     *  6.47423960E-02,
     *  5.14253954E-02, 5.29374357E-02, 5.44899753E-02, 5.60844652E-02,
     *  5.77224394E-02, 5.94055197E-02, 6.11354206E-02, 6.29139549E-02,
     *  6.47430393E-02,
     *  5.14263581E-02, 5.29383611E-02, 5.44908649E-02, 5.60853204E-02,
     *  5.77232615E-02, 5.94063100E-02, 6.11361804E-02, 6.29146854E-02,
     *  6.47437415E-02,
     *  5.14274067E-02, 5.29393692E-02, 5.44918339E-02, 5.60862519E-02,
     *  5.77241570E-02, 5.94071708E-02, 6.11370079E-02, 6.29154809E-02,
     *  6.47445062E-02,
     *  5.14285463E-02, 5.29404646E-02, 5.44928869E-02, 5.60872641E-02,
     *  5.77251300E-02, 5.94081061E-02, 6.11379070E-02, 6.29163452E-02,
     *  6.47453371E-02,
     *  5.14297821E-02, 5.29416524E-02, 5.44940286E-02, 5.60883615E-02,
     *  5.77261849E-02, 5.94091202E-02, 6.11388818E-02, 6.29172822E-02,
     *  6.47462379E-02,
     *  5.14311192E-02, 5.29429376E-02, 5.44952639E-02, 5.60895489E-02,
     *  5.77273263E-02, 5.94102173E-02, 6.11399364E-02, 6.29182960E-02,
     *  6.47472124E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 19, 27) /
     *  5.14325632E-02, 5.29443255E-02, 5.44965979E-02, 5.60908311E-02,
     *  5.77285587E-02, 5.94114019E-02, 6.11410751E-02, 6.29193905E-02,
     *  6.47482644E-02,
     *  5.14341197E-02, 5.29458214E-02, 5.44980356E-02, 5.60922129E-02,
     *  5.77298868E-02, 5.94126785E-02, 6.11423021E-02, 6.29205699E-02,
     *  6.47493981E-02,
     *  5.14357941E-02, 5.29474306E-02, 5.44995822E-02, 5.60936994E-02,
     *  5.77313154E-02, 5.94140516E-02, 6.11436218E-02, 6.29218384E-02,
     *  6.47506173E-02,
     *  5.14375925E-02, 5.29491588E-02, 5.45012431E-02, 5.60952956E-02,
     *  5.77328495E-02, 5.94155259E-02, 6.11450388E-02, 6.29232003E-02,
     *  6.47519264E-02,
     *  5.14395205E-02, 5.29510116E-02, 5.45030236E-02, 5.60970066E-02,
     *  5.77344939E-02, 5.94171063E-02, 6.11465577E-02, 6.29246601E-02,
     *  6.47533293E-02,
     *  5.14415843E-02, 5.29529948E-02, 5.45049293E-02, 5.60988379E-02,
     *  5.77362537E-02, 5.94187975E-02, 6.11481830E-02, 6.29262221E-02,
     *  6.47548306E-02,
     *  5.14437901E-02, 5.29551142E-02, 5.45069658E-02, 5.61007948E-02,
     *  5.77381342E-02, 5.94206046E-02, 6.11499196E-02, 6.29278909E-02,
     *  6.47564344E-02,
     *  5.14461440E-02, 5.29573758E-02, 5.45091388E-02, 5.61028828E-02,
     *  5.77401405E-02, 5.94225325E-02, 6.11517722E-02, 6.29296712E-02,
     *  6.47581452E-02,
     *  5.14486525E-02, 5.29597858E-02, 5.45114542E-02, 5.61051075E-02,
     *  5.77422780E-02, 5.94245864E-02, 6.11537457E-02, 6.29315677E-02,
     *  6.47599676E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 28, 36) /
     *  5.14513220E-02, 5.29623503E-02, 5.45139180E-02, 5.61074745E-02,
     *  5.77445523E-02, 5.94267715E-02, 6.11558452E-02, 6.29335850E-02,
     *  6.47619061E-02,
     *  5.14541593E-02, 5.29650758E-02, 5.45165362E-02, 5.61099898E-02,
     *  5.77469687E-02, 5.94290931E-02, 6.11580758E-02, 6.29357282E-02,
     *  6.47639653E-02,
     *  5.14571710E-02, 5.29679687E-02, 5.45193151E-02, 5.61126592E-02,
     *  5.77495331E-02, 5.94315566E-02, 6.11604426E-02, 6.29380021E-02,
     *  6.47661501E-02,
     *  5.14596241E-02, 5.29703248E-02, 5.45215782E-02, 5.61148330E-02,
     *  5.77516212E-02, 5.94335626E-02, 6.11623697E-02, 6.29398535E-02,
     *  6.47679288E-02,
     *  5.14621890E-02, 5.29727881E-02, 5.45239440E-02, 5.61171054E-02,
     *  5.77538040E-02, 5.94356593E-02, 6.11643839E-02, 6.29417885E-02,
     *  6.47697877E-02,
     *  5.14648688E-02, 5.29753617E-02, 5.45264157E-02, 5.61194793E-02,
     *  5.77560841E-02, 5.94378495E-02, 6.11664877E-02, 6.29438094E-02,
     *  6.47717291E-02,
     *  5.14676671E-02, 5.29780488E-02, 5.45289963E-02, 5.61219577E-02,
     *  5.77584644E-02, 5.94401356E-02, 6.11686836E-02, 6.29459187E-02,
     *  6.47737553E-02,
     *  5.14705872E-02, 5.29808527E-02, 5.45316888E-02, 5.61245433E-02,
     *  5.77609476E-02, 5.94425206E-02, 6.11709742E-02, 6.29481189E-02,
     *  6.47758687E-02,
     *  5.14736326E-02, 5.29837767E-02, 5.45344964E-02, 5.61272394E-02,
     *  5.77635366E-02, 5.94450070E-02, 6.11733622E-02, 6.29504124E-02,
     *  6.47780717E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 37, 45) /
     *  5.14768067E-02, 5.29868242E-02, 5.45374223E-02, 5.61300488E-02,
     *  5.77662344E-02, 5.94475977E-02, 6.11758502E-02, 6.29528019E-02,
     *  6.47803667E-02,
     *  5.14801133E-02, 5.29899985E-02, 5.45404699E-02, 5.61329748E-02,
     *  5.77690439E-02, 5.94502955E-02, 6.11784409E-02, 6.29552898E-02,
     *  6.47827561E-02,
     *  5.14835559E-02, 5.29933031E-02, 5.45436423E-02, 5.61360205E-02,
     *  5.77719681E-02, 5.94531032E-02, 6.11811370E-02, 6.29578789E-02,
     *  6.47852424E-02,
     *  5.14871382E-02, 5.29967416E-02, 5.45469429E-02, 5.61391891E-02,
     *  5.77750101E-02, 5.94560239E-02, 6.11839413E-02, 6.29605716E-02,
     *  6.47878282E-02,
     *  5.14908640E-02, 5.30003175E-02, 5.45503752E-02, 5.61424838E-02,
     *  5.77781730E-02, 5.94590604E-02, 6.11868566E-02, 6.29633708E-02,
     *  6.47905160E-02,
     *  5.14947372E-02, 5.30040345E-02, 5.45539427E-02, 5.61459080E-02,
     *  5.77814599E-02, 5.94622157E-02, 6.11898858E-02, 6.29662792E-02,
     *  6.47933085E-02,
     *  5.14987616E-02, 5.30078964E-02, 5.45576489E-02, 5.61494651E-02,
     *  5.77848740E-02, 5.94654929E-02, 6.11930319E-02, 6.29692994E-02,
     *  6.47962082E-02,
     *  5.15029413E-02, 5.30119069E-02, 5.45614974E-02, 5.61531583E-02,
     *  5.77884187E-02, 5.94688952E-02, 6.11962977E-02, 6.29724345E-02,
     *  6.47992179E-02,
     *  5.15072803E-02, 5.30160699E-02, 5.45654918E-02, 5.61569914E-02,
     *  5.77920971E-02, 5.94724256E-02, 6.11996862E-02, 6.29756871E-02,
     *  6.48023403E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 46, 54) /
     *  5.15117828E-02, 5.30203892E-02, 5.45696359E-02, 5.61609677E-02,
     *  5.77959128E-02, 5.94760874E-02, 6.12032006E-02, 6.29790603E-02,
     *  6.48055782E-02,
     *  5.15164529E-02, 5.30248690E-02, 5.45739336E-02, 5.61650910E-02,
     *  5.77998691E-02, 5.94798838E-02, 6.12068440E-02, 6.29825570E-02,
     *  6.48089343E-02,
     *  5.15212950E-02, 5.30295133E-02, 5.45783886E-02, 5.61693649E-02,
     *  5.78039696E-02, 5.94838183E-02, 6.12106194E-02, 6.29861802E-02,
     *  6.48124117E-02,
     *  5.15263134E-02, 5.30343263E-02, 5.45830050E-02, 5.61737931E-02,
     *  5.78082178E-02, 5.94878941E-02, 6.12145303E-02, 6.29899330E-02,
     *  6.48160131E-02,
     *  5.15315127E-02, 5.30393122E-02, 5.45877867E-02, 5.61783796E-02,
     *  5.78126174E-02, 5.94921148E-02, 6.12185797E-02, 6.29938185E-02,
     *  6.48197416E-02,
     *  5.15368973E-02, 5.30444753E-02, 5.45927380E-02, 5.61831282E-02,
     *  5.78171721E-02, 5.94964840E-02, 6.12227712E-02, 6.29978399E-02,
     *  6.48236002E-02,
     *  5.15424721E-02, 5.30498201E-02, 5.45978630E-02, 5.61880429E-02,
     *  5.78218857E-02, 5.95010050E-02, 6.12271081E-02, 6.30020005E-02,
     *  6.48275921E-02,
     *  5.15482417E-02, 5.30553512E-02, 5.46031660E-02, 5.61931278E-02,
     *  5.78267620E-02, 5.95056818E-02, 6.12315940E-02, 6.30063036E-02,
     *  6.48317203E-02,
     *  5.15542110E-02, 5.30610731E-02, 5.46086513E-02, 5.61983871E-02,
     *  5.78318050E-02, 5.95105180E-02, 6.12362323E-02, 6.30107526E-02,
     *  6.48359880E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 55, 63) /
     *  5.15603850E-02, 5.30669905E-02, 5.46143236E-02, 5.62038250E-02,
     *  5.78370188E-02, 5.95155175E-02, 6.12410267E-02, 6.30153509E-02,
     *  6.48403987E-02,
     *  5.15667689E-02, 5.30731084E-02, 5.46201874E-02, 5.62094458E-02,
     *  5.78424075E-02, 5.95206841E-02, 6.12459810E-02, 6.30201021E-02,
     *  6.48449555E-02,
     *  5.15733678E-02, 5.30794317E-02, 5.46262473E-02, 5.62152541E-02,
     *  5.78479752E-02, 5.95260219E-02, 6.12510990E-02, 6.30250098E-02,
     *  6.48496621E-02,
     *  5.15801871E-02, 5.30859654E-02, 5.46325082E-02, 5.62212544E-02,
     *  5.78537264E-02, 5.95315351E-02, 6.12563845E-02, 6.30300777E-02,
     *  6.48545218E-02,
     *  5.15872323E-02, 5.30927147E-02, 5.46389750E-02, 5.62274513E-02,
     *  5.78596655E-02, 5.95372277E-02, 6.12618416E-02, 6.30353095E-02,
     *  6.48595382E-02,
     *  5.15945090E-02, 5.30996851E-02, 5.46456528E-02, 5.62338497E-02,
     *  5.78657970E-02, 5.95431042E-02, 6.12674743E-02, 6.30407092E-02,
     *  6.48647152E-02,
     *  5.16039394E-02, 5.31087171E-02, 5.46543046E-02, 5.62421385E-02,
     *  5.78737390E-02, 5.95507150E-02, 6.12747686E-02, 6.30477010E-02,
     *  6.48714177E-02,
     *  5.16137521E-02, 5.31181140E-02, 5.46633047E-02, 5.62507597E-02,
     *  5.78819984E-02, 5.95586288E-02, 6.12823523E-02, 6.30549693E-02,
     *  6.48783845E-02,
     *  5.16239593E-02, 5.31278871E-02, 5.46726636E-02, 5.62597234E-02,
     *  5.78905847E-02, 5.95668548E-02, 6.12902341E-02, 6.30625223E-02,
     *  6.48856233E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 64, 72) /
     *  5.16345734E-02, 5.31380483E-02, 5.46823928E-02, 5.62690402E-02,
     *  5.78995081E-02, 5.95754025E-02, 6.12984231E-02, 6.30703686E-02,
     *  6.48931423E-02,
     *  5.16456073E-02, 5.31486098E-02, 5.46925036E-02, 5.62787213E-02,
     *  5.79087790E-02, 5.95842818E-02, 6.13069286E-02, 6.30785172E-02,
     *  6.49009499E-02,
     *  5.16570744E-02, 5.31595842E-02, 5.47030083E-02, 5.62887779E-02,
     *  5.79184081E-02, 5.95935030E-02, 6.13157604E-02, 6.30869772E-02,
     *  6.49090548E-02,
     *  5.16689888E-02, 5.31709850E-02, 5.47139194E-02, 5.62992220E-02,
     *  5.79284068E-02, 5.96030768E-02, 6.13249286E-02, 6.30957583E-02,
     *  6.49174663E-02,
     *  5.16813651E-02, 5.31828258E-02, 5.47252499E-02, 5.63100659E-02,
     *  5.79387868E-02, 5.96130142E-02, 6.13344438E-02, 6.31048704E-02,
     *  6.49261937E-02,
     *  5.16942184E-02, 5.31951212E-02, 5.47370136E-02, 5.63213229E-02,
     *  5.79495605E-02, 5.96233271E-02, 6.13443171E-02, 6.31143243E-02,
     *  6.49352472E-02,
     *  5.17075650E-02, 5.32078864E-02, 5.47492249E-02, 5.63330064E-02,
     *  5.79607409E-02, 5.96340277E-02, 6.13545602E-02, 6.31241308E-02,
     *  6.49446372E-02,
     *  5.17214218E-02, 5.32211375E-02, 5.47618991E-02, 5.63451309E-02,
     *  5.79723416E-02, 5.96451291E-02, 6.13651853E-02, 6.31343017E-02,
     *  6.49543747E-02,
     *  5.17358066E-02, 5.32348914E-02, 5.47750523E-02, 5.63577118E-02,
     *  5.79843772E-02, 5.96566448E-02, 6.13762055E-02, 6.31448494E-02,
     *  6.49644717E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 73, 81) /
     *  5.17507386E-02, 5.32491664E-02, 5.47887016E-02, 5.63707653E-02,
     *  5.79968631E-02, 5.96685898E-02, 6.13876349E-02, 6.31557871E-02,
     *  6.49749405E-02,
     *  5.17662383E-02, 5.32639818E-02, 5.48028656E-02, 5.63843090E-02,
     *  5.80098159E-02, 5.96809797E-02, 6.13994883E-02, 6.31671291E-02,
     *  6.49857948E-02,
     *  5.17823279E-02, 5.32793587E-02, 5.48175643E-02, 5.63983619E-02,
     *  5.80232538E-02, 5.96938317E-02, 6.14117820E-02, 6.31788907E-02,
     *  6.49970492E-02,
     *  5.17990317E-02, 5.32953203E-02, 5.48328195E-02, 5.64129447E-02,
     *  5.80371964E-02, 5.97071645E-02, 6.14245339E-02, 6.31910891E-02,
     *  6.50087199E-02,
     *  5.18163768E-02, 5.33118921E-02, 5.48486556E-02, 5.64280807E-02,
     *  5.80516657E-02, 5.97209991E-02, 6.14377639E-02, 6.32037429E-02,
     *  6.50208247E-02,
     *  5.18343935E-02, 5.33291032E-02, 5.48651003E-02, 5.64437960E-02,
     *  5.80666868E-02, 5.97353592E-02, 6.14514944E-02, 6.32168737E-02,
     *  6.50333840E-02,
     *  5.18634080E-02, 5.33568152E-02, 5.48915734E-02, 5.64690904E-02,
     *  5.80908595E-02, 5.97584640E-02, 6.14735824E-02, 6.32379933E-02,
     *  6.50535811E-02,
     *  5.18942544E-02, 5.33862705E-02, 5.49197058E-02, 5.64959645E-02,
     *  5.81165364E-02, 5.97830015E-02, 6.14970351E-02, 6.32604131E-02,
     *  6.50750170E-02,
     *  5.19272415E-02, 5.34177634E-02, 5.49497781E-02, 5.65246858E-02,
     *  5.81439723E-02, 5.98092144E-02, 6.15220840E-02, 6.32843538E-02,
     *  6.50979024E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 82, 90) /
     *  5.19300594E-02, 5.34204534E-02, 5.49523465E-02, 5.65271385E-02,
     *  5.81463150E-02, 5.98114524E-02, 6.15242224E-02, 6.32863974E-02,
     *  6.50998557E-02,
     *  5.19357023E-02, 5.34258399E-02, 5.49574894E-02, 5.65320496E-02,
     *  5.81510058E-02, 5.98159335E-02, 6.15285039E-02, 6.32904888E-02,
     *  6.51037663E-02,
     *  5.19555251E-02, 5.34447610E-02, 5.49755531E-02, 5.65492982E-02,
     *  5.81674790E-02, 5.98316691E-02, 6.15435376E-02, 6.33048545E-02,
     *  6.51174958E-02,
     *  5.19827596E-02, 5.34707531E-02, 5.50003645E-02, 5.65729868E-02,
     *  5.81900999E-02, 5.98532742E-02, 6.15641763E-02, 6.33245733E-02,
     *  6.51363391E-02,
     *  5.20104377E-02, 5.34971651E-02, 5.50255731E-02, 5.65970513E-02,
     *  5.82130765E-02, 5.98752160E-02, 6.15851335E-02, 6.33445937E-02,
     *  6.51554677E-02,
     *  5.20385628E-02, 5.35240003E-02, 5.50511822E-02, 5.66214950E-02,
     *  5.82364119E-02, 5.98974974E-02, 6.16064123E-02, 6.33649184E-02,
     *  6.51748844E-02,
     *  5.20671382E-02, 5.35512618E-02, 5.50771951E-02, 5.66463210E-02,
     *  5.82601094E-02, 5.99201217E-02, 6.16280156E-02, 6.33855504E-02,
     *  6.51945921E-02,
     *  5.20961671E-02, 5.35789530E-02, 5.51036150E-02, 5.66715325E-02,
     *  5.82841721E-02, 5.99430918E-02, 6.16499466E-02, 6.34064928E-02,
     *  6.52145937E-02,
     *  5.21256527E-02, 5.36070770E-02, 5.51304451E-02, 5.66971328E-02,
     *  5.83086030E-02, 5.99664109E-02, 6.16722082E-02, 6.34277483E-02,
     *  6.52348920E-02/
        DATA ((CONDFC(J,K),J=136,144),K= 91, 99) /
     *  5.21555983E-02, 5.36356371E-02, 5.51576886E-02, 5.67231249E-02,
     *  5.83334055E-02, 5.99900821E-02, 6.16948034E-02, 6.34493201E-02,
     *  6.52554900E-02,
     *  5.21860069E-02, 5.36646364E-02, 5.51853487E-02, 5.67495120E-02,
     *  5.83585824E-02, 6.00141084E-02, 6.17177353E-02, 6.34712109E-02,
     *  6.52763905E-02,
     *  5.22168817E-02, 5.36940781E-02, 5.52134285E-02, 5.67762974E-02,
     *  5.83841371E-02, 6.00384928E-02, 6.17410069E-02, 6.34934239E-02,
     *  6.52975963E-02,
     *  5.22482258E-02, 5.37239653E-02, 5.52419312E-02, 5.68034840E-02,
     *  5.84100726E-02, 6.00632385E-02, 6.17646211E-02, 6.35159619E-02,
     *  6.53191104E-02,
     *  5.23965328E-02, 5.38653593E-02, 5.53767541E-02, 5.69320599E-02,
     *  5.85327086E-02, 6.01802261E-02, 6.18762364E-02, 6.36224669E-02,
     *  6.54207537E-02,
     *  5.25548592E-02, 5.40162877E-02, 5.55206473E-02, 5.70692621E-02,
     *  5.86635466E-02, 6.03050100E-02, 6.19952607E-02, 6.37360113E-02,
     *  6.55290839E-02,
     *  5.27234735E-02, 5.41770258E-02, 5.56738905E-02, 5.72153728E-02,
     *  5.88028693E-02, 6.04378722E-02, 6.21219739E-02, 6.38568718E-02,
     *  6.56443735E-02,
     *  5.29026306E-02, 5.43478373E-02, 5.58367539E-02, 5.73706666E-02,
     *  5.89509538E-02, 6.05790907E-02, 6.22566533E-02, 6.39853236E-02,
     *  6.57668944E-02,
     *  5.30925721E-02, 5.45289741E-02, 5.60094977E-02, 5.75354096E-02,
     *  5.91080705E-02, 6.07289382E-02, 6.23995725E-02, 6.41216398E-02,
     *  6.58969181E-02/
        DATA ((CONDFC(J,K),J=136,144),K=100,108) /
     *  5.32935259E-02, 5.47206766E-02, 5.61923719E-02, 5.77098598E-02,
     *  5.92744829E-02, 6.08876821E-02, 6.25510011E-02, 6.42660907E-02,
     *  6.60347141E-02,
     *  5.35057075E-02, 5.49231734E-02, 5.63856163E-02, 5.78942658E-02,
     *  5.94504468E-02, 6.10555836E-02, 6.27112038E-02, 6.44189431E-02,
     *  6.61805500E-02,
     *  5.37293207E-02, 5.51366821E-02, 5.65894606E-02, 5.80888674E-02,
     *  5.96362103E-02, 6.12328972E-02, 6.28804401E-02, 6.45804597E-02,
     *  6.63346903E-02,
     *  5.39645598E-02, 5.53614112E-02, 5.68041256E-02, 5.82938964E-02,
     *  5.98320142E-02, 6.14198711E-02, 6.30589639E-02, 6.47508989E-02,
     *  6.64973963E-02,
     *  5.42116116E-02, 5.55975610E-02, 5.70298242E-02, 5.85095765E-02,
     *  6.00380920E-02, 6.16167471E-02, 6.32470239E-02, 6.49305145E-02,
     *  6.66689258E-02,
     *  5.44706587E-02, 5.58453265E-02, 5.72667630E-02, 5.87361253E-02,
     *  6.02546711E-02, 6.18237613E-02, 6.34448634E-02, 6.51195559E-02,
     *  6.68495328E-02,
     *  5.47418830E-02, 5.61049003E-02, 5.75151451E-02, 5.89737561E-02,
     *  6.04819741E-02, 6.20411446E-02, 6.36527209E-02, 6.53182682E-02,
     *  6.70394677E-02,
     *  5.50254705E-02, 5.63764759E-02, 5.77751727E-02, 5.92226797E-02,
     *  6.07202204E-02, 6.22691246E-02, 6.38708315E-02, 6.55268929E-02,
     *  6.72389777E-02,
     *  5.53216160E-02, 5.66602525E-02, 5.80470504E-02, 5.94831074E-02,
     *  6.09696284E-02, 6.25079270E-02, 6.40994276E-02, 6.57456688E-02,
     *  6.74483073E-02/
        DATA ((CONDFC(J,K),J=136,144),K=109,117) /
     *  5.56305286E-02, 5.69564392E-02, 5.83309897E-02, 5.97552546E-02,
     *  6.12304185E-02, 6.27577776E-02, 6.43387410E-02, 6.59748335E-02,
     *  6.76676994E-02,
     *  5.59524382E-02, 5.72652605E-02, 5.86272132E-02, 6.00393443E-02,
     *  6.15028161E-02, 6.30189054E-02, 6.45890048E-02, 6.62146248E-02,
     *  6.78973965E-02,
     *  5.62876018E-02, 5.75869622E-02, 5.89359597E-02, 6.03356118E-02,
     *  6.17870552E-02, 6.32915452E-02, 6.48504562E-02, 6.64652827E-02,
     *  6.81376422E-02,
     *  5.66363104E-02, 5.79218177E-02, 5.92574899E-02, 6.06443092E-02,
     *  6.20833830E-02, 6.35759418E-02, 6.51233392E-02, 6.67270523E-02,
     *  6.83886836E-02,
     *  5.69988959E-02, 5.82701342E-02, 5.95920922E-02, 6.09657111E-02,
     *  6.23920642E-02, 6.38723534E-02, 6.54079086E-02, 6.70001867E-02,
     *  6.86507734E-02,
     *  5.73757381E-02, 5.86322594E-02, 5.99400888E-02, 6.13001199E-02,
     *  6.27133862E-02, 6.41810566E-02, 6.57044332E-02, 6.72849499E-02,
     *  6.89241729E-02,
     *  5.77672712E-02, 5.90085878E-02, 6.03018417E-02, 6.16478714E-02,
     *  6.30476643E-02, 6.45023508E-02, 6.60132006E-02, 6.75816208E-02,
     *  6.92091554E-02,
     *  5.81739900E-02, 5.93995673E-02, 6.06777592E-02, 6.20093413E-02,
     *  6.33952475E-02, 6.48365636E-02, 6.63345218E-02, 6.78904978E-02,
     *  6.95060095E-02,
     *  5.85964552E-02, 5.98057047E-02, 6.10683018E-02, 6.23849504E-02,
     *  6.37565237E-02, 6.51840559E-02, 6.66687356E-02, 6.82119024E-02,
     *  6.98150433E-02/
        DATA ((CONDFC(J,K),J=136,144),K=118,126) /
     *  5.90352983E-02, 6.02275710E-02, 6.14739871E-02, 6.27751706E-02,
     *  6.41319256E-02, 6.55452273E-02, 6.70162145E-02, 6.85461844E-02,
     *  7.01365888E-02,
     *  5.94912245E-02, 6.06658054E-02, 6.18953957E-02, 6.31805302E-02,
     *  6.45219359E-02, 6.59205216E-02, 6.73773691E-02, 6.88937270E-02,
     *  7.04710061E-02,
     *  5.99650149E-02, 6.11211191E-02, 6.23331744E-02, 6.36016183E-02,
     *  6.49270926E-02, 6.63104318E-02, 6.77526534E-02, 6.92549511E-02,
     *  7.08186885E-02,
     *  6.04575269E-02, 6.15942969E-02, 6.27880399E-02, 6.40390890E-02,
     *  6.53479932E-02, 6.67155049E-02, 6.81425703E-02, 6.96303208E-02,
     *  7.11800669E-02,
     *  6.09696937E-02, 6.20861977E-02, 6.32607806E-02, 6.44936646E-02,
     *  6.57852987E-02, 6.71363465E-02, 6.85476755E-02, 7.00203482E-02,
     *  7.15556150E-02,
     *  6.15025211E-02, 6.25977545E-02, 6.37522576E-02, 6.49661372E-02,
     *  6.62397367E-02, 6.75736244E-02, 6.89685824E-02, 7.04255975E-02,
     *  7.19458536E-02,
     *  6.20570838E-02, 6.31299713E-02, 6.42634040E-02, 6.54573702E-02,
     *  6.67121036E-02, 6.80280717E-02, 6.94059655E-02, 7.08466897E-02,
     *  7.23513553E-02,
     *  6.26345197E-02, 6.36839203E-02, 6.47952232E-02, 6.59682978E-02,
     *  6.72032653E-02, 6.85004890E-02, 6.98605633E-02, 7.12843058E-02,
     *  7.27727485E-02,
     *  6.32360233E-02, 6.42607365E-02, 6.53487857E-02, 6.64999232E-02,
     *  6.77141576E-02, 6.89917452E-02, 7.03331810E-02, 7.17391902E-02,
     *  7.32107209E-02/
        DATA ((CONDFC(J,K),J=136,144),K=127,135) /
     *  6.38628382E-02, 6.48616119E-02, 6.59252249E-02, 6.70533165E-02,
     *  6.82457847E-02, 6.95027784E-02, 7.08246910E-02, 7.22121524E-02,
     *  7.36660225E-02,
     *  6.45162490E-02, 6.54877888E-02, 6.65257315E-02, 6.76296105E-02,
     *  6.87992167E-02, 7.00345941E-02, 7.13360339E-02, 7.27040690E-02,
     *  7.41394679E-02,
     *  6.51975732E-02, 6.61405525E-02, 6.71515479E-02, 6.82299959E-02,
     *  6.93755871E-02, 7.05882640E-02, 7.18682178E-02, 7.32158840E-02,
     *  7.46319381E-02,
     *  6.59081537E-02, 6.68212241E-02, 6.78039613E-02, 6.88557162E-02,
     *  6.99760877E-02, 7.11649228E-02, 7.24223163E-02, 7.37486080E-02,
     *  7.51443807E-02,
     *  6.66493516E-02, 6.75311534E-02, 6.84842974E-02, 6.95080617E-02,
     *  7.06019641E-02, 7.17657644E-02, 7.29994663E-02, 7.43033179E-02,
     *  7.56778101E-02,
     *  6.74225415E-02, 6.82717129E-02, 6.91939137E-02, 7.01883636E-02,
     *  7.12545108E-02, 7.23920377E-02, 7.36008649E-02, 7.48811536E-02,
     *  7.62333066E-02,
     *  6.82291077E-02, 6.90442930E-02, 6.99341946E-02, 7.08979881E-02,
     *  7.19350654E-02, 7.30450423E-02, 7.42277654E-02, 7.54833161E-02,
     *  7.68120143E-02,
     *  6.90704430E-02, 6.98502989E-02, 7.07065466E-02, 7.16383319E-02,
     *  7.26450035E-02, 7.37261230E-02, 7.48814730E-02, 7.61110638E-02,
     *  7.74151389E-02,
     *  6.99479503E-02, 7.06911496E-02, 7.15123959E-02, 7.24108180E-02,
     *  7.33857347E-02, 7.44366657E-02, 7.55633408E-02, 7.67657087E-02,
     *  7.80439446E-02/
        DATA ((CONDFC(J,K),J=136,144),K=136,144) /
     *  7.08630468E-02, 7.15682794E-02, 7.23531872E-02, 7.32168934E-02,
     *  7.41586988E-02, 7.51780933E-02, 7.62747654E-02, 7.74486129E-02,
     *  7.86997512E-02,
     *  7.18171708E-02, 7.24831419E-02, 7.32303855E-02, 7.40580282E-02,
     *  7.49653636E-02, 7.59518625E-02, 7.70171837E-02, 7.81611843E-02,
     *  7.93839302E-02,
     *  7.28117914E-02, 7.34372162E-02, 7.41454797E-02, 7.49357176E-02,
     *  7.58072246E-02, 7.67594623E-02, 7.77920699E-02, 7.89048744E-02,
     *  8.00979018E-02,
     *  7.38484209E-02, 7.44320165E-02, 7.50999886E-02, 7.58514849E-02,
     *  7.66858064E-02, 7.76024133E-02, 7.86009339E-02, 7.96811750E-02,
     *  8.08431322E-02,
     *  7.49286285E-02, 7.54691032E-02, 7.60954699E-02, 7.68068877E-02,
     *  7.76026662E-02, 7.84822692E-02, 7.94453215E-02, 8.04916175E-02,
     *  8.16211316E-02,
     *  7.60540560E-02, 7.65500960E-02, 7.71335307E-02, 7.78035261E-02,
     *  7.85593996E-02, 7.94006208E-02, 8.03268155E-02, 8.13377725E-02,
     *  8.24334527E-02,
     *  7.72264343E-02, 7.76766893E-02, 7.82158404E-02, 7.88430529E-02,
     *  7.95576481E-02, 8.03591007E-02, 8.12470394E-02, 8.22212518E-02,
     *  8.32816914E-02,
     *  7.84475997E-02, 7.88506672E-02, 7.93441443E-02, 7.99271855E-02,
     *  8.05991091E-02, 8.13593911E-02, 8.22076625E-02, 8.31437116E-02,
     *  8.41674882E-02,
     *  7.97195097E-02, 8.00739193E-02, 8.05202788E-02, 8.10577195E-02,
     *  8.16855474E-02, 8.24032334E-02, 8.32104073E-02, 8.41068573E-02,
     *  8.50925316E-02/
        DATA ((CONDFC(J,K),J=136,144),K=145,153) /
     *  8.10442570E-02, 8.13484560E-02, 8.17461860E-02, 8.22365425E-02,
     *  8.28188078E-02, 8.34924387E-02, 8.42570583E-02, 8.51124512E-02,
     *  8.60585631E-02,
     *  8.24240815E-02, 8.26764219E-02, 8.30239289E-02, 8.34656490E-02,
     *  8.40008286E-02, 8.46289006E-02, 8.53494725E-02, 8.61623202E-02,
     *  8.70673842E-02,
     *  8.38613789E-02, 8.40601072E-02, 8.43557037E-02, 8.47471537E-02,
     *  8.52336559E-02, 8.58146075E-02, 8.64895914E-02, 8.72583670E-02,
     *  8.81208641E-02,
     *  8.53587057E-02, 8.55019567E-02, 8.57438516E-02, 8.60833049E-02,
     *  8.65194564E-02, 8.70516566E-02, 8.76794533E-02, 8.84025805E-02,
     *  8.92209506E-02,
     *  8.69187804E-02, 8.70045746E-02, 8.71908670E-02, 8.74764948E-02,
     *  8.78605301E-02, 8.83422666E-02, 8.89212064E-02, 8.95970487E-02,
     *  9.03696799E-02,
     *  8.85444796E-02, 8.85707257E-02, 8.86994028E-02, 8.89292684E-02,
     *  8.92593211E-02, 8.96887897E-02, 9.02171213E-02, 9.08439706E-02,
     *  9.15691892E-02,
     *  9.02388297E-02, 9.02033324E-02, 9.02722714E-02, 9.04443279E-02,
     *  9.07184252E-02, 9.10937217E-02, 9.15696024E-02, 9.21456686E-02,
     *  9.28217285E-02,
     *  9.20049944E-02, 9.19054667E-02, 9.19124425E-02, 9.20245351E-02,
     *  9.22405954E-02, 9.25597104E-02, 9.29811981E-02, 9.35045999E-02,
     *  9.41296724E-02,
     *  9.38462568E-02, 9.36803378E-02, 9.36230351E-02, 9.36729081E-02,
     *  9.38287436E-02, 9.40895606E-02, 9.44546089E-02, 9.49233660E-02,
     *  9.54955308E-02/
        DATA ((CONDFC(J,K),J=136,144),K=154,162) /
     *  9.57659985E-02, 9.55312760E-02, 9.54073062E-02, 9.53926147E-02,
     *  9.54859382E-02, 9.56862356E-02, 9.59926921E-02, 9.64047207E-02,
     *  9.69219591E-02,
     *  9.77676743E-02, 9.74617115E-02, 9.72686346E-02, 9.71869612E-02,
     *  9.72153974E-02, 9.73528552E-02, 9.75984638E-02, 9.79515751E-02,
     *  9.84117654E-02,
     *  9.98547854E-02, 9.94751501E-02, 9.92105009E-02, 9.90593770E-02,
     *  9.90204784E-02, 9.90926897E-02, 9.92750970E-02, 9.95669994E-02,
     *  9.99679155E-02,
     *  0.10203085    , 0.10157515    , 0.10123646    , 0.10101339    ,
     *  0.10090466    , 0.10090915    , 0.10102592    , 0.10125422    ,
     *  0.10159353    ,
     *  0.10429937    , 0.10376528    , 0.10335013    , 0.10305263    ,
     *  0.10287154    , 0.10280577    , 0.10285438    , 0.10301662    ,
     *  0.10329191    ,
     *  0.10666380    , 0.10604910    , 0.10555514    , 0.10518074    ,
     *  0.10492477    , 0.10478619    , 0.10476409    , 0.10485771    ,
     *  0.10506647    ,
     *  0.10912752    , 0.10843014    , 0.10785511    , 0.10740143    ,
     *  0.10706808    , 0.10685414    , 0.10675874    , 0.10678115    ,
     *  0.10692079    ,
     *  0.11169381    , 0.11091185    , 0.11025363    , 0.10971837    ,
     *  0.10930524    , 0.10901341    , 0.10884212    , 0.10879070    ,
     *  0.10885860    ,
     *  0.11436582    , 0.11349756    , 0.11275422    , 0.11213523    ,
     *  0.11163998    , 0.11126780    , 0.11101806    , 0.11089019    ,
     *  0.11088370    /
        DATA ((CONDFC(J,K),J=145,153),K=  1,  9) /
     *  6.66201331E-02, 6.85566887E-02, 7.05502217E-02, 7.26031273E-02,
     *  7.47179381E-02, 7.68973319E-02, 7.91441400E-02, 8.14613563E-02,
     *  8.38521467E-02,
     *  6.66203272E-02, 6.85568754E-02, 7.05504012E-02, 7.26032998E-02,
     *  7.47181040E-02, 7.68974914E-02, 7.91442934E-02, 8.14615038E-02,
     *  8.38522885E-02,
     *  6.66205466E-02, 6.85570864E-02, 7.05506040E-02, 7.26034949E-02,
     *  7.47182916E-02, 7.68976717E-02, 7.91444668E-02, 8.14616705E-02,
     *  8.38524488E-02,
     *  6.66207937E-02, 6.85573240E-02, 7.05508325E-02, 7.26037146E-02,
     *  7.47185027E-02, 7.68978748E-02, 7.91446620E-02, 8.14618582E-02,
     *  8.38526293E-02,
     *  6.66210710E-02, 6.85575905E-02, 7.05510888E-02, 7.26039610E-02,
     *  7.47187397E-02, 7.68981026E-02, 7.91448810E-02, 8.14620688E-02,
     *  8.38528317E-02,
     *  6.66213808E-02, 6.85578884E-02, 7.05513752E-02, 7.26042364E-02,
     *  7.47190045E-02, 7.68983572E-02, 7.91451258E-02, 8.14623042E-02,
     *  8.38530580E-02,
     *  6.66217260E-02, 6.85582203E-02, 7.05516943E-02, 7.26045432E-02,
     *  7.47192994E-02, 7.68986408E-02, 7.91453985E-02, 8.14625663E-02,
     *  8.38533101E-02,
     *  6.66221092E-02, 6.85585888E-02, 7.05520486E-02, 7.26048838E-02,
     *  7.47196269E-02, 7.68989556E-02, 7.91457012E-02, 8.14628574E-02,
     *  8.38535900E-02,
     *  6.66225334E-02, 6.85589966E-02, 7.05524406E-02, 7.26052607E-02,
     *  7.47199894E-02, 7.68993041E-02, 7.91460363E-02, 8.14631795E-02,
     *  8.38538997E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 10, 18) /
     *  6.66230015E-02, 6.85594466E-02, 7.05528733E-02, 7.26056767E-02,
     *  7.47203893E-02, 7.68996886E-02, 7.91464059E-02, 8.14635350E-02,
     *  8.38542414E-02,
     *  6.66235165E-02, 6.85599417E-02, 7.05533493E-02, 7.26061344E-02,
     *  7.47208293E-02, 7.69001117E-02, 7.91468127E-02, 8.14639260E-02,
     *  8.38546174E-02,
     *  6.66240815E-02, 6.85604850E-02, 7.05538716E-02, 7.26066365E-02,
     *  7.47213121E-02, 7.69005758E-02, 7.91472589E-02, 8.14643551E-02,
     *  8.38550299E-02,
     *  6.66247000E-02, 6.85610795E-02, 7.05544432E-02, 7.26071861E-02,
     *  7.47218404E-02, 7.69010838E-02, 7.91477473E-02, 8.14648246E-02,
     *  8.38554813E-02,
     *  6.66253750E-02, 6.85617285E-02, 7.05550672E-02, 7.26077859E-02,
     *  7.47224171E-02, 7.69016382E-02, 7.91482803E-02, 8.14653370E-02,
     *  8.38559740E-02,
     *  6.66261102E-02, 6.85624353E-02, 7.05557466E-02, 7.26084391E-02,
     *  7.47230451E-02, 7.69022419E-02, 7.91488607E-02, 8.14658950E-02,
     *  8.38565104E-02,
     *  6.66269090E-02, 6.85632032E-02, 7.05564848E-02, 7.26091488E-02,
     *  7.47237273E-02, 7.69028978E-02, 7.91494912E-02, 8.14665012E-02,
     *  8.38570932E-02,
     *  6.66277749E-02, 6.85640356E-02, 7.05572850E-02, 7.26099180E-02,
     *  7.47244668E-02, 7.69036087E-02, 7.91501747E-02, 8.14671583E-02,
     *  8.38577249E-02,
     *  6.66287116E-02, 6.85649361E-02, 7.05581507E-02, 7.26107502E-02,
     *  7.47252668E-02, 7.69043778E-02, 7.91509140E-02, 8.14678690E-02,
     *  8.38584081E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 19, 27) /
     *  6.66297230E-02, 6.85659082E-02, 7.05590852E-02, 7.26116485E-02,
     *  7.47261303E-02, 7.69052079E-02, 7.91517120E-02, 8.14686362E-02,
     *  8.38591456E-02,
     *  6.66308126E-02, 6.85669557E-02, 7.05600920E-02, 7.26126164E-02,
     *  7.47270607E-02, 7.69061023E-02, 7.91525718E-02, 8.14694626E-02,
     *  8.38599401E-02,
     *  6.66319846E-02, 6.85680822E-02, 7.05611748E-02, 7.26136572E-02,
     *  7.47280612E-02, 7.69070640E-02, 7.91534963E-02, 8.14703513E-02,
     *  8.38607944E-02,
     *  6.66332428E-02, 6.85692915E-02, 7.05623372E-02, 7.26147745E-02,
     *  7.47291352E-02, 7.69080964E-02, 7.91544886E-02, 8.14713052E-02,
     *  8.38617114E-02,
     *  6.66345912E-02, 6.85705876E-02, 7.05635830E-02, 7.26159719E-02,
     *  7.47302861E-02, 7.69092026E-02, 7.91555520E-02, 8.14723274E-02,
     *  8.38626939E-02,
     *  6.66360340E-02, 6.85719743E-02, 7.05649158E-02, 7.26172529E-02,
     *  7.47315174E-02, 7.69103861E-02, 7.91566895E-02, 8.14734208E-02,
     *  8.38637449E-02,
     *  6.66375754E-02, 6.85734556E-02, 7.05663395E-02, 7.26186212E-02,
     *  7.47328325E-02, 7.69116501E-02, 7.91579045E-02, 8.14745886E-02,
     *  8.38648674E-02,
     *  6.66392195E-02, 6.85750357E-02, 7.05678580E-02, 7.26200807E-02,
     *  7.47342352E-02, 7.69129982E-02, 7.91592002E-02, 8.14758339E-02,
     *  8.38660644E-02,
     *  6.66409708E-02, 6.85767186E-02, 7.05694753E-02, 7.26216350E-02,
     *  7.47357290E-02, 7.69144339E-02, 7.91605800E-02, 8.14771601E-02,
     *  8.38673390E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 28, 36) /
     *  6.66428335E-02, 6.85785086E-02, 7.05711955E-02, 7.26232880E-02,
     *  7.47373176E-02, 7.69159606E-02, 7.91620472E-02, 8.14785702E-02,
     *  8.38686943E-02,
     *  6.66448122E-02, 6.85804100E-02, 7.05730225E-02, 7.26250438E-02,
     *  7.47390048E-02, 7.69175820E-02, 7.91636054E-02, 8.14800677E-02,
     *  8.38701335E-02,
     *  6.66469114E-02, 6.85824270E-02, 7.05749606E-02, 7.26269061E-02,
     *  7.47407944E-02, 7.69193017E-02, 7.91652581E-02, 8.14816559E-02,
     *  8.38716598E-02,
     *  6.66486203E-02, 6.85840689E-02, 7.05765383E-02, 7.26284220E-02,
     *  7.47422510E-02, 7.69207014E-02, 7.91666031E-02, 8.14829485E-02,
     *  8.38729019E-02,
     *  6.66504062E-02, 6.85857848E-02, 7.05781869E-02, 7.26300060E-02,
     *  7.47437730E-02, 7.69221639E-02, 7.91680084E-02, 8.14842989E-02,
     *  8.38741996E-02,
     *  6.66522713E-02, 6.85875766E-02, 7.05799084E-02, 7.26316600E-02,
     *  7.47453622E-02, 7.69236909E-02, 7.91694756E-02, 8.14857087E-02,
     *  8.38755544E-02,
     *  6.66542178E-02, 6.85894465E-02, 7.05817048E-02, 7.26333860E-02,
     *  7.47470205E-02, 7.69252841E-02, 7.91710065E-02, 8.14871797E-02,
     *  8.38769678E-02,
     *  6.66562479E-02, 6.85913967E-02, 7.05835783E-02, 7.26351859E-02,
     *  7.47487497E-02, 7.69269455E-02, 7.91726028E-02, 8.14887134E-02,
     *  8.38784415E-02,
     *  6.66583640E-02, 6.85934294E-02, 7.05855310E-02, 7.26370616E-02,
     *  7.47505517E-02, 7.69286768E-02, 7.91742662E-02, 8.14903116E-02,
     *  8.38799771E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 37, 45) /
     *  6.66605682E-02, 6.85955467E-02, 7.05875648E-02, 7.26390154E-02,
     *  7.47524286E-02, 7.69304799E-02, 7.91759984E-02, 8.14919759E-02,
     *  8.38815761E-02,
     *  6.66628631E-02, 6.85977509E-02, 7.05896820E-02, 7.26410491E-02,
     *  7.47543822E-02, 7.69323566E-02, 7.91778013E-02, 8.14937080E-02,
     *  8.38832402E-02,
     *  6.66652510E-02, 6.86000442E-02, 7.05918847E-02, 7.26431648E-02,
     *  7.47564145E-02, 7.69343088E-02, 7.91796767E-02, 8.14955096E-02,
     *  8.38849710E-02,
     *  6.66677342E-02, 6.86024290E-02, 7.05941751E-02, 7.26453647E-02,
     *  7.47585275E-02, 7.69363385E-02, 7.91816264E-02, 8.14973825E-02,
     *  8.38867703E-02,
     *  6.66703152E-02, 6.86049077E-02, 7.05965555E-02, 7.26476509E-02,
     *  7.47607233E-02, 7.69384476E-02, 7.91836522E-02, 8.14993285E-02,
     *  8.38886396E-02,
     *  6.66729966E-02, 6.86074825E-02, 7.05990281E-02, 7.26500255E-02,
     *  7.47630039E-02, 7.69406380E-02, 7.91857561E-02, 8.15013494E-02,
     *  8.38905808E-02,
     *  6.66757807E-02, 6.86101558E-02, 7.06015953E-02, 7.26524907E-02,
     *  7.47653714E-02, 7.69429117E-02, 7.91879399E-02, 8.15034469E-02,
     *  8.38925956E-02,
     *  6.66786703E-02, 6.86129302E-02, 7.06042592E-02, 7.26550488E-02,
     *  7.47678279E-02, 7.69452708E-02, 7.91902056E-02, 8.15056230E-02,
     *  8.38946857E-02,
     *  6.66816679E-02, 6.86158081E-02, 7.06070224E-02, 7.26577020E-02,
     *  7.47703756E-02, 7.69477174E-02, 7.91925552E-02, 8.15078794E-02,
     *  8.38968529E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 46, 54) /
     *  6.66847761E-02, 6.86187920E-02, 7.06098872E-02, 7.26604525E-02,
     *  7.47730167E-02, 7.69502535E-02, 7.91949905E-02, 8.15102182E-02,
     *  8.38990990E-02,
     *  6.66879976E-02, 6.86218845E-02, 7.06128560E-02, 7.26633028E-02,
     *  7.47757533E-02, 7.69528811E-02, 7.91975137E-02, 8.15126412E-02,
     *  8.39014259E-02,
     *  6.66913352E-02, 6.86250882E-02, 7.06159314E-02, 7.26662552E-02,
     *  7.47785878E-02, 7.69556026E-02, 7.92001268E-02, 8.15151504E-02,
     *  8.39038354E-02,
     *  6.66947916E-02, 6.86284058E-02, 7.06191158E-02, 7.26693121E-02,
     *  7.47815224E-02, 7.69584200E-02, 7.92028319E-02, 8.15177477E-02,
     *  8.39063295E-02,
     *  6.66983697E-02, 6.86318398E-02, 7.06224119E-02, 7.26724759E-02,
     *  7.47845595E-02, 7.69613356E-02, 7.92056310E-02, 8.15204353E-02,
     *  8.39089100E-02,
     *  6.67020724E-02, 6.86353932E-02, 7.06258222E-02, 7.26757491E-02,
     *  7.47877014E-02, 7.69643516E-02, 7.92085264E-02, 8.15232150E-02,
     *  8.39115789E-02,
     *  6.67059027E-02, 6.86390686E-02, 7.06293494E-02, 7.26791343E-02,
     *  7.47909505E-02, 7.69674704E-02, 7.92115203E-02, 8.15260891E-02,
     *  8.39143382E-02,
     *  6.67098634E-02, 6.86428690E-02, 7.06329962E-02, 7.26826341E-02,
     *  7.47943094E-02, 7.69706943E-02, 7.92146148E-02, 8.15290597E-02,
     *  8.39171899E-02,
     *  6.67139577E-02, 6.86467973E-02, 7.06367654E-02, 7.26862510E-02,
     *  7.47977805E-02, 7.69740256E-02, 7.92178122E-02, 8.15321288E-02,
     *  8.39201361E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 55, 63) /
     *  6.67181887E-02, 6.86508563E-02, 7.06406599E-02, 7.26899878E-02,
     *  7.48013663E-02, 7.69774669E-02, 7.92211150E-02, 8.15352988E-02,
     *  8.39231789E-02,
     *  6.67225596E-02, 6.86550493E-02, 7.06446824E-02, 7.26938473E-02,
     *  7.48050695E-02, 7.69810205E-02, 7.92245253E-02, 8.15385719E-02,
     *  8.39263204E-02,
     *  6.67270737E-02, 6.86593791E-02, 7.06488360E-02, 7.26978321E-02,
     *  7.48088928E-02, 7.69846890E-02, 7.92280457E-02, 8.15419503E-02,
     *  8.39295628E-02,
     *  6.67317342E-02, 6.86638492E-02, 7.06531237E-02, 7.27019452E-02,
     *  7.48128388E-02, 7.69884751E-02, 7.92316785E-02, 8.15454364E-02,
     *  8.39329084E-02,
     *  6.67365447E-02, 6.86684625E-02, 7.06575485E-02, 7.27061896E-02,
     *  7.48169104E-02, 7.69923813E-02, 7.92354264E-02, 8.15490327E-02,
     *  8.39363595E-02,
     *  6.67415086E-02, 6.86732226E-02, 7.06621136E-02, 7.27105681E-02,
     *  7.48211104E-02, 7.69964104E-02, 7.92392919E-02, 8.15527415E-02,
     *  8.39399182E-02,
     *  6.67479346E-02, 6.86793842E-02, 7.06680222E-02, 7.27162347E-02,
     *  7.48265455E-02, 7.70016238E-02, 7.92442931E-02, 8.15575396E-02,
     *  8.39445219E-02,
     *  6.67546131E-02, 6.86857871E-02, 7.06741616E-02, 7.27221220E-02,
     *  7.48321916E-02, 7.70070391E-02, 7.92494876E-02, 8.15625226E-02,
     *  8.39493025E-02,
     *  6.67615516E-02, 6.86924385E-02, 7.06805385E-02, 7.27282364E-02,
     *  7.48380548E-02, 7.70126621E-02, 7.92548806E-02, 8.15676957E-02,
     *  8.39542649E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 64, 72) /
     *  6.67687578E-02, 6.86993457E-02, 7.06871598E-02, 7.27345844E-02,
     *  7.48441414E-02, 7.70184987E-02, 7.92604780E-02, 8.15730642E-02,
     *  8.39594144E-02,
     *  6.67762396E-02, 6.87065162E-02, 7.06940328E-02, 7.27411729E-02,
     *  7.48504580E-02, 7.70245551E-02, 7.92662856E-02, 8.15786337E-02,
     *  8.39647561E-02,
     *  6.67840054E-02, 6.87139580E-02, 7.07011649E-02, 7.27480090E-02,
     *  7.48570111E-02, 7.70308377E-02, 7.92723094E-02, 8.15844100E-02,
     *  8.39702956E-02,
     *  6.67920639E-02, 6.87216792E-02, 7.07085640E-02, 7.27551002E-02,
     *  7.48638080E-02, 7.70373532E-02, 7.92785559E-02, 8.15903992E-02,
     *  8.39760387E-02,
     *  6.68004240E-02, 6.87296885E-02, 7.07162381E-02, 7.27624541E-02,
     *  7.48708559E-02, 7.70441086E-02, 7.92850316E-02, 8.15966075E-02,
     *  8.39819912E-02,
     *  6.68090953E-02, 6.87379949E-02, 7.07241959E-02, 7.27700789E-02,
     *  7.48781625E-02, 7.70511112E-02, 7.92917436E-02, 8.16030416E-02,
     *  8.39881596E-02,
     *  6.68180877E-02, 6.87466077E-02, 7.07324463E-02, 7.27779831E-02,
     *  7.48857360E-02, 7.70583687E-02, 7.92986991E-02, 8.16097084E-02,
     *  8.39945504E-02,
     *  6.68274117E-02, 6.87555370E-02, 7.07409987E-02, 7.27861757E-02,
     *  7.48935849E-02, 7.70658892E-02, 7.93059058E-02, 8.16166152E-02,
     *  8.40011706E-02,
     *  6.68370785E-02, 6.87647934E-02, 7.07498634E-02, 7.27946663E-02,
     *  7.49017183E-02, 7.70736813E-02, 7.93133720E-02, 8.16237699E-02,
     *  8.40080276E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 73, 81) /
     *  6.68471001E-02, 6.87743883E-02, 7.07590509E-02, 7.28034651E-02,
     *  7.49101458E-02, 7.70817544E-02, 7.93211064E-02, 8.16311808E-02,
     *  8.40151293E-02,
     *  6.68574893E-02, 6.87843337E-02, 7.07685730E-02, 7.28125831E-02,
     *  7.49188780E-02, 7.70901183E-02, 7.93291185E-02, 8.16388569E-02,
     *  8.40224843E-02,
     *  6.68682600E-02, 6.87946431E-02, 7.07784422E-02, 7.28220322E-02,
     *  7.49279263E-02, 7.70987838E-02, 7.93374186E-02, 8.16468079E-02,
     *  8.40301019E-02,
     *  6.68794276E-02, 6.88053308E-02, 7.07886723E-02, 7.28318257E-02,
     *  7.49373031E-02, 7.71077628E-02, 7.93460179E-02, 8.16550447E-02,
     *  8.40379924E-02,
     *  6.68910090E-02, 6.88164132E-02, 7.07992788E-02, 7.28419782E-02,
     *  7.49470224E-02, 7.71170687E-02, 7.93549292E-02, 8.16635792E-02,
     *  8.40461671E-02,
     *  6.69030237E-02, 6.88279087E-02, 7.08102792E-02, 7.28525063E-02,
     *  7.49571000E-02, 7.71267165E-02, 7.93641668E-02, 8.16724251E-02,
     *  8.40546392E-02,
     *  6.69223416E-02, 6.88463887E-02, 7.08279602E-02, 7.28694256E-02,
     *  7.49732928E-02, 7.71422161E-02, 7.93790050E-02, 8.16866321E-02,
     *  8.40682436E-02,
     *  6.69428403E-02, 6.88659942E-02, 7.08467144E-02, 7.28873683E-02,
     *  7.49904615E-02, 7.71586468E-02, 7.93947315E-02, 8.17016869E-02,
     *  8.40826572E-02,
     *  6.69647206E-02, 6.88869169E-02, 7.08667246E-02, 7.29065087E-02,
     *  7.50087729E-02, 7.71761675E-02, 7.94114982E-02, 8.17177343E-02,
     *  8.40980183E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 82, 90) /
     *  6.69665878E-02, 6.88887022E-02, 7.08684320E-02, 7.29081417E-02,
     *  7.50103349E-02, 7.71776620E-02, 7.94129282E-02, 8.17191027E-02,
     *  8.40993281E-02,
     *  6.69703262E-02, 6.88922765E-02, 7.08718499E-02, 7.29114106E-02,
     *  7.50134618E-02, 7.71806535E-02, 7.94157906E-02, 8.17218420E-02,
     *  8.41019499E-02,
     *  6.69834500E-02, 6.89048233E-02, 7.08838470E-02, 7.29228840E-02,
     *  7.50244360E-02, 7.71911517E-02, 7.94258350E-02, 8.17314536E-02,
     *  8.41111487E-02,
     *  6.70014595E-02, 6.89220389E-02, 7.09003062E-02, 7.29386225E-02,
     *  7.50394878E-02, 7.72055489E-02, 7.94396081E-02, 8.17446316E-02,
     *  8.41237591E-02,
     *  6.70197391E-02, 6.89395100E-02, 7.09170073E-02, 7.29545901E-02,
     *  7.50547564E-02, 7.72201514E-02, 7.94535757E-02, 8.17579938E-02,
     *  8.41365440E-02,
     *  6.70382915E-02, 6.89572394E-02, 7.09339530E-02, 7.29707892E-02,
     *  7.50702443E-02, 7.72349616E-02, 7.94677399E-02, 8.17715423E-02,
     *  8.41495053E-02,
     *  6.70571194E-02, 6.89752297E-02, 7.09511457E-02, 7.29872223E-02,
     *  7.50859538E-02, 7.72499817E-02, 7.94821030E-02, 8.17852791E-02,
     *  8.41626452E-02,
     *  6.70762256E-02, 6.89934836E-02, 7.09685882E-02, 7.30038920E-02,
     *  7.51018874E-02, 7.72652140E-02, 7.94966671E-02, 8.17992065E-02,
     *  8.41759656E-02,
     *  6.70956130E-02, 6.90120039E-02, 7.09862829E-02, 7.30208007E-02,
     *  7.51180474E-02, 7.72806609E-02, 7.95114347E-02, 8.18133266E-02,
     *  8.41894687E-02/
        DATA ((CONDFC(J,K),J=145,153),K= 91, 99) /
     *  6.71152843E-02, 6.90307932E-02, 7.10042326E-02, 7.30379509E-02,
     *  7.51344364E-02, 7.72963248E-02, 7.95264078E-02, 8.18276416E-02,
     *  8.42031564E-02,
     *  6.71352423E-02, 6.90498543E-02, 7.10224399E-02, 7.30553453E-02,
     *  7.51510568E-02, 7.73122080E-02, 7.95415888E-02, 8.18421535E-02,
     *  8.42170309E-02,
     *  6.71554899E-02, 6.90691898E-02, 7.10409074E-02, 7.30729864E-02,
     *  7.51679110E-02, 7.73283128E-02, 7.95569799E-02, 8.18568648E-02,
     *  8.42310943E-02,
     *  6.71760298E-02, 6.90888026E-02, 7.10596377E-02, 7.30908767E-02,
     *  7.51850015E-02, 7.73446418E-02, 7.95725835E-02, 8.18717774E-02,
     *  8.42453487E-02,
     *  6.72730472E-02, 6.91814180E-02, 7.11480636E-02, 7.31753148E-02,
     *  7.52656432E-02, 7.74216689E-02, 7.96461686E-02, 8.19420845E-02,
     *  8.43125334E-02,
     *  6.73764156E-02, 6.92800644E-02, 7.12422156E-02, 7.32651889E-02,
     *  7.53514449E-02, 7.75035936E-02, 7.97244019E-02, 8.20168028E-02,
     *  8.43839042E-02,
     *  6.74864022E-02, 6.93850029E-02, 7.13423486E-02, 7.33607469E-02,
     *  7.54426474E-02, 7.75906491E-02, 7.98075089E-02, 8.20961499E-02,
     *  8.44596708E-02,
     *  6.76032749E-02, 6.94964968E-02, 7.14487201E-02, 7.34622403E-02,
     *  7.55394953E-02, 7.76830732E-02, 7.98957200E-02, 8.21803488E-02,
     *  8.45400487E-02,
     *  6.77273023E-02, 6.96148106E-02, 7.15615900E-02, 7.35699236E-02,
     *  7.56422373E-02, 7.77811079E-02, 7.99892705E-02, 8.22696277E-02,
     *  8.46252586E-02/
        DATA ((CONDFC(J,K),J=145,153),K=100,108) /
     *  6.78587522E-02, 6.97402093E-02, 7.16812196E-02, 7.36840535E-02,
     *  7.57511250E-02, 7.78849992E-02, 8.00884001E-02, 8.23642197E-02,
     *  8.47155269E-02,
     *  6.79978914E-02, 6.98729581E-02, 7.18078712E-02, 7.38048888E-02,
     *  7.58664127E-02, 7.79949963E-02, 8.01933525E-02, 8.24643624E-02,
     *  8.48110845E-02,
     *  6.81449849E-02, 7.00133213E-02, 7.19418075E-02, 7.39326894E-02,
     *  7.59883566E-02, 7.81113512E-02, 8.03043746E-02, 8.25702973E-02,
     *  8.49121672E-02,
     *  6.83002958E-02, 7.01615622E-02, 7.20832910E-02, 7.40677159E-02,
     *  7.61172149E-02, 7.82343183E-02, 8.04217168E-02, 8.26822698E-02,
     *  8.50190149E-02,
     *  6.84640844E-02, 7.03179424E-02, 7.22325835E-02, 7.42102293E-02,
     *  7.62532464E-02, 7.83641540E-02, 8.05456317E-02, 8.28005284E-02,
     *  8.51318713E-02,
     *  6.86366080E-02, 7.04827217E-02, 7.23899458E-02, 7.43604904E-02,
     *  7.63967110E-02, 7.85011160E-02, 8.06763744E-02, 8.29253247E-02,
     *  8.52509837E-02,
     *  6.88181213E-02, 7.06561576E-02, 7.25556372E-02, 7.45187592E-02,
     *  7.65478687E-02, 7.86454632E-02, 8.08142017E-02, 8.30569124E-02,
     *  8.53766026E-02,
     *  6.90088761E-02, 7.08385055E-02, 7.27299157E-02, 7.46852954E-02,
     *  7.67069793E-02, 7.87974550E-02, 8.09593716E-02, 8.31955478E-02,
     *  8.55089809E-02,
     *  6.92091218E-02, 7.10300189E-02, 7.29130378E-02, 7.48603575E-02,
     *  7.68743026E-02, 7.89573515E-02, 8.11121436E-02, 8.33414885E-02,
     *  8.56483743E-02/
        DATA ((CONDFC(J,K),J=145,153),K=109,117) /
     *  6.94191062E-02, 7.12309495E-02, 7.31052588E-02, 7.50442031E-02,
     *  7.70500981E-02, 7.91254128E-02, 8.12727779E-02, 8.34949939E-02,
     *  8.57950403E-02,
     *  6.96390760E-02, 7.14415483E-02, 7.33068329E-02, 7.52370897E-02,
     *  7.72346251E-02, 7.93018996E-02, 8.14415354E-02, 8.36563247E-02,
     *  8.59492387E-02,
     *  6.98692787E-02, 7.16620663E-02, 7.35180145E-02, 7.54392741E-02,
     *  7.74281428E-02, 7.94870727E-02, 8.16186779E-02, 8.38257427E-02,
     *  8.61112306E-02,
     *  7.01099638E-02, 7.18927557E-02, 7.37390587E-02, 7.56510141E-02,
     *  7.76309111E-02, 7.96811936E-02, 8.18044681E-02, 8.40035112E-02,
     *  8.62812791E-02,
     *  7.03613850E-02, 7.21338719E-02, 7.39702227E-02, 7.58725689E-02,
     *  7.78431911E-02, 7.98845252E-02, 8.19991699E-02, 8.41898948E-02,
     *  8.64596489E-02,
     *  7.06238024E-02, 7.23856750E-02, 7.42117673E-02, 7.61042005E-02,
     *  7.80652462E-02, 8.00973320E-02, 8.22030491E-02, 8.43851598E-02,
     *  8.66466066E-02,
     *  7.08974856E-02, 7.26484323E-02, 7.44639589E-02, 7.63461753E-02,
     *  7.82973432E-02, 8.03198815E-02, 8.24163737E-02, 8.45895751E-02,
     *  8.68424212E-02,
     *  7.11827164E-02, 7.29224211E-02, 7.47270720E-02, 7.65987660E-02,
     *  7.85397539E-02, 8.05524453E-02, 8.26394155E-02, 8.48034122E-02,
     *  8.70473646E-02,
     *  7.14797926E-02, 7.32079318E-02, 7.50013913E-02, 7.68622537E-02,
     *  7.87927570E-02, 8.07953006E-02, 8.28724507E-02, 8.50269471E-02,
     *  8.72617120E-02/
        DATA ((CONDFC(J,K),J=145,153),K=118,126) /
     *  7.17890321E-02, 7.35052710E-02, 7.52872154E-02, 7.71369306E-02,
     *  7.90566404E-02, 8.10487322E-02, 8.31157618E-02, 8.52604608E-02,
     *  8.74857434E-02,
     *  7.21107764E-02, 7.38147656E-02, 7.55848594E-02, 7.74231030E-02,
     *  7.93317035E-02, 8.13130342E-02, 8.33696394E-02, 8.55042409E-02,
     *  8.77197446E-02,
     *  7.24453956E-02, 7.41367667E-02, 7.58946591E-02, 7.77210943E-02,
     *  7.96182600E-02, 8.15885130E-02, 8.36343842E-02, 8.57585838E-02,
     *  8.79640084E-02,
     *  7.27932927E-02, 7.44716537E-02, 7.62169744E-02, 7.80312488E-02,
     *  7.99166414E-02, 8.18754900E-02, 8.39103093E-02, 8.60237964E-02,
     *  8.82188369E-02,
     *  7.31549083E-02, 7.48198390E-02, 7.65521940E-02, 7.83539353E-02,
     *  8.02272003E-02, 8.21743043E-02, 8.41977433E-02, 8.63001987E-02,
     *  8.84845431E-02,
     *  7.35307250E-02, 7.51817724E-02, 7.69007394E-02, 7.86895511E-02,
     *  8.05503138E-02, 8.24853164E-02, 8.44970329E-02, 8.65881261E-02,
     *  8.87614535E-02,
     *  7.39212724E-02, 7.55579454E-02, 7.72630692E-02, 7.90385266E-02,
     *  8.08863881E-02, 8.28089120E-02, 8.48085465E-02, 8.68879331E-02,
     *  8.90499108E-02,
     *  7.43271312E-02, 7.59488962E-02, 7.76396836E-02, 7.94013290E-02,
     *  8.12358619E-02, 8.31455054E-02, 8.51326779E-02, 8.71999956E-02,
     *  8.93502764E-02,
     *  7.47489371E-02, 7.63552131E-02, 7.80311289E-02, 7.97784671E-02,
     *  8.15992110E-02, 8.34955438E-02, 8.54698495E-02, 8.75247152E-02,
     *  8.96629340E-02/
        DATA ((CONDFC(J,K),J=145,153),K=127,135) /
     *  7.51873844E-02, 7.67775392E-02, 7.84380015E-02, 8.01704952E-02,
     *  8.19769524E-02, 8.38595112E-02, 8.58205167E-02, 8.78625224E-02,
     *  8.99882929E-02,
     *  7.56432290E-02, 7.72165757E-02, 7.88609516E-02, 8.05780175E-02,
     *  8.23696486E-02, 8.42379330E-02, 8.61851720E-02, 8.82138809E-02,
     *  9.03267917E-02,
     *  7.61172910E-02, 7.76730845E-02, 7.93006873E-02, 8.10016917E-02,
     *  8.27779114E-02, 8.46313795E-02, 8.65643485E-02, 8.85792911E-02,
     *  9.06789018E-02,
     *  7.66104558E-02, 7.81478912E-02, 7.97579768E-02, 8.14422326E-02,
     *  8.32024059E-02, 8.50404703E-02, 8.69586247E-02, 8.89592943E-02,
     *  9.10451318E-02,
     *  7.71236756E-02, 7.86418864E-02, 8.02336515E-02, 8.19004149E-02,
     *  8.36438540E-02, 8.54658781E-02, 8.73686280E-02, 8.93544768E-02,
     *  9.14260311E-02,
     *  7.76579690E-02, 7.91560272E-02, 8.07286077E-02, 8.23770764E-02,
     *  8.41030373E-02, 8.59083318E-02, 8.77950385E-02, 8.97654740E-02,
     *  9.18221940E-02,
     *  7.82144205E-02, 7.96913369E-02, 8.12438076E-02, 8.28731191E-02,
     *  8.45807998E-02, 8.63686200E-02, 8.82385926E-02, 9.01929735E-02,
     *  9.22342635E-02,
     *  7.87941789E-02, 8.02489049E-02, 8.17802800E-02, 8.33895111E-02,
     *  8.50780499E-02, 8.68475935E-02, 8.87000860E-02, 9.06377193E-02,
     *  9.26629352E-02,
     *  7.93984555E-02, 8.08298857E-02, 8.23391200E-02, 8.39272871E-02,
     *  8.55957619E-02, 8.73461674E-02, 8.91803765E-02, 9.11005144E-02,
     *  9.31089607E-02/
        DATA ((CONDFC(J,K),J=145,153),K=136,144) /
     *  8.00285214E-02, 8.14354967E-02, 8.29214880E-02, 8.44875484E-02,
     *  8.61349770E-02, 8.78653227E-02, 8.96803863E-02, 9.15822241E-02,
     *  9.35731507E-02,
     *  8.06857045E-02, 8.20670165E-02, 8.35286086E-02, 8.50714621E-02,
     *  8.66968033E-02, 8.84061075E-02, 9.02011036E-02, 9.20837779E-02,
     *  9.40563780E-02,
     *  8.13713867E-02, 8.27257822E-02, 8.41617685E-02, 8.56802607E-02,
     *  8.72824154E-02, 8.89696372E-02, 9.07435839E-02, 9.26061716E-02,
     *  9.45595801E-02,
     *  8.20870009E-02, 8.34131865E-02, 8.48223145E-02, 8.63152396E-02,
     *  8.78930540E-02, 8.95570946E-02, 9.13089504E-02, 9.31504686E-02,
     *  9.50837606E-02,
     *  8.28340289E-02, 8.41306758E-02, 8.55116511E-02, 8.69777561E-02,
     *  8.85300240E-02, 9.01697290E-02, 9.18983945E-02, 9.37178005E-02,
     *  9.56299912E-02,
     *  8.36139991E-02, 8.48797476E-02, 8.62312385E-02, 8.76692268E-02,
     *  8.91946937E-02, 9.08088559E-02, 9.25131752E-02, 9.43093679E-02,
     *  9.61994126E-02,
     *  8.44284862E-02, 8.56619495E-02, 8.69825906E-02, 8.83911266E-02,
     *  8.98884929E-02, 9.14758549E-02, 9.31546185E-02, 9.49264398E-02,
     *  9.67932348E-02,
     *  8.52791112E-02, 8.64788780E-02, 8.77672744E-02, 8.91449862E-02,
     *  9.06129110E-02, 9.21721694E-02, 9.38241166E-02, 9.55703536E-02,
     *  9.74127378E-02,
     *  8.61675436E-02, 8.73321797E-02, 8.85869087E-02, 8.99323923E-02,
     *  9.13694967E-02, 9.28993045E-02, 9.45231265E-02, 9.62425142E-02,
     *  9.80592707E-02/
        DATA ((CONDFC(J,K),J=145,153),K=145,153) /
     *  8.70955039E-02, 8.82235526E-02, 8.94431656E-02, 9.07549865E-02,
     *  9.21598564E-02, 9.36588265E-02, 9.52531697E-02, 9.69443935E-02,
     *  9.87342519E-02,
     *  8.80647696E-02, 8.91547498E-02, 9.03377722E-02, 9.16144666E-02,
     *  9.29856549E-02, 9.44523627E-02, 9.60158310E-02, 9.76775293E-02,
     *  9.94391683E-02,
     *  8.90771809E-02, 9.01275842E-02, 9.12725138E-02, 9.25125888E-02,
     *  9.38486162E-02, 9.52816011E-02, 9.68127584E-02, 9.84435255E-02,
     *  0.10017557    ,
     *  9.01346494E-02, 9.11439349E-02, 9.22492388E-02, 9.34511707E-02,
     *  9.47505255E-02, 9.61482921E-02, 9.76456640E-02, 9.92440517E-02,
     *  0.10094510    ,
     *  9.12391672E-02, 9.22057553E-02, 9.32698651E-02, 9.44320964E-02,
     *  9.56932332E-02, 9.70542505E-02, 9.85163247E-02, 0.10008084    ,
     *  0.10174942    ,
     *  9.23928182E-02, 9.33150823E-02, 9.43363879E-02, 9.54573226E-02,
     *  9.66786588E-02, 9.80013593E-02, 9.94265853E-02, 0.10095571    ,
     *  0.10259031    ,
     *  9.35977885E-02, 9.44740467E-02, 9.54508887E-02, 9.65288861E-02,
     *  9.77087980E-02, 9.89915740E-02, 0.10037836    , 0.10187051    ,
     *  0.10346960    ,
     *  9.48563791E-02, 9.56848839E-02, 9.66155451E-02, 9.76489131E-02,
     *  9.87857295E-02, 0.10002693    , 0.10137364    , 0.10282721    ,
     *  0.10438919    ,
     *  9.61710169E-02, 9.69499460E-02, 9.78326423E-02, 9.88196285E-02,
     *  9.99116240E-02, 0.10110955    , 0.10241451    , 0.10382784    ,
     *  0.10535107    /
        DATA ((CONDFC(J,K),J=145,153),K=154,162) /
     *  9.75442654E-02, 9.82717125E-02, 9.91045835E-02, 0.10004337    ,
     *  0.10108875    , 0.10224164    , 0.10350312    , 0.10487450    ,
     *  0.10635729    ,
     *  9.89788342E-02, 9.96528009E-02, 0.10043390    , 0.10132258    ,
     *  0.10231950    , 0.10342553    , 0.10464173    , 0.10596939    ,
     *  0.10741002    ,
     *  0.10047759    , 0.10109598    , 0.10182327    , 0.10265986    ,
     *  0.10360638    , 0.10466365    , 0.10583271    , 0.10711484    ,
     *  0.10851150    ,
     *  0.10204354    , 0.10260416    , 0.10327550    , 0.10405793    ,
     *  0.10495202    , 0.10595856    , 0.10707856    , 0.10831324    ,
     *  0.10966408    ,
     *  0.10367989    , 0.10418042    , 0.10479358    , 0.10551967    ,
     *  0.10635921    , 0.10731295    , 0.10838187    , 0.10956715    ,
     *  0.11087022    ,
     *  0.10538996    , 0.10582801    , 0.10638065    , 0.10704811    ,
     *  0.10783089    , 0.10872967    , 0.10974540    , 0.11087922    ,
     *  0.11213253    ,
     *  0.10717726    , 0.10755033    , 0.10803999    , 0.10864645    ,
     *  0.10937014    , 0.11021171    , 0.11117204    , 0.11225226    ,
     *  0.11345370    ,
     *  0.10904541    , 0.10935092    , 0.10977508    , 0.11031805    ,
     *  0.11098023    , 0.11176222    , 0.11266486    , 0.11368922    ,
     *  0.11483661    ,
     *  0.11099820    , 0.11123349    , 0.11158952    , 0.11206643    ,
     *  0.11266457    , 0.11338452    , 0.11422706    , 0.11519322    ,
     *  0.11628428    /
        DATA ((CONDFC(J,K),J=154,162),K=  1,  9) /
     *  8.63198590E-02, 8.88680340E-02, 9.15004166E-02, 9.42209682E-02,
     *  9.70338797E-02, 9.99435851E-02, 0.10295478    , 0.10607242    ,
     *  0.10930178    ,
     *  8.63199953E-02, 8.88681651E-02, 9.15005426E-02, 9.42210894E-02,
     *  9.70339962E-02, 9.99436972E-02, 0.10295488    , 0.10607253    ,
     *  0.10930188    ,
     *  8.63201495E-02, 8.88683133E-02, 9.15006851E-02, 9.42212264E-02,
     *  9.70341279E-02, 9.99438238E-02, 0.10295501    , 0.10607264    ,
     *  0.10930199    ,
     *  8.63203230E-02, 8.88684801E-02, 9.15008456E-02, 9.42213807E-02,
     *  9.70342762E-02, 9.99439664E-02, 0.10295514    , 0.10607277    ,
     *  0.10930212    ,
     *  8.63205177E-02, 8.88686673E-02, 9.15010255E-02, 9.42215537E-02,
     *  9.70344426E-02, 9.99441264E-02, 0.10295530    , 0.10607292    ,
     *  0.10930226    ,
     *  8.63207353E-02, 8.88688765E-02, 9.15012267E-02, 9.42217471E-02,
     *  9.70346286E-02, 9.99443052E-02, 0.10295547    , 0.10607309    ,
     *  0.10930242    ,
     *  8.63209776E-02, 8.88691096E-02, 9.15014508E-02, 9.42219626E-02,
     *  9.70348357E-02, 9.99445044E-02, 0.10295566    , 0.10607327    ,
     *  0.10930259    ,
     *  8.63212467E-02, 8.88693683E-02, 9.15016995E-02, 9.42222017E-02,
     *  9.70350657E-02, 9.99447255E-02, 0.10295587    , 0.10607348    ,
     *  0.10930279    ,
     *  8.63215445E-02, 8.88696546E-02, 9.15019748E-02, 9.42224664E-02,
     *  9.70353201E-02, 9.99449701E-02, 0.10295611    , 0.10607370    ,
     *  0.10930301    /
        DATA ((CONDFC(J,K),J=154,162),K= 10, 18) /
     *  8.63218730E-02, 8.88699705E-02, 9.15022785E-02, 9.42227584E-02,
     *  9.70356009E-02, 9.99452401E-02, 0.10295637    , 0.10607395    ,
     *  0.10930325    ,
     *  8.63222345E-02, 8.88703180E-02, 9.15026127E-02, 9.42230797E-02,
     *  9.70359098E-02, 9.99455371E-02, 0.10295665    , 0.10607423    ,
     *  0.10930351    ,
     *  8.63226311E-02, 8.88706993E-02, 9.15029793E-02, 9.42234322E-02,
     *  9.70362487E-02, 9.99458629E-02, 0.10295697    , 0.10607453    ,
     *  0.10930380    ,
     *  8.63230651E-02, 8.88711166E-02, 9.15033804E-02, 9.42238178E-02,
     *  9.70366195E-02, 9.99462194E-02, 0.10295731    , 0.10607486    ,
     *  0.10930412    ,
     *  8.63235388E-02, 8.88715720E-02, 9.15038182E-02, 9.42242388E-02,
     *  9.70370242E-02, 9.99466085E-02, 0.10295768    , 0.10607522    ,
     *  0.10930446    ,
     *  8.63240545E-02, 8.88720678E-02, 9.15042950E-02, 9.42246971E-02,
     *  9.70374649E-02, 9.99470322E-02, 0.10295809    , 0.10607561    ,
     *  0.10930484    ,
     *  8.63246148E-02, 8.88726065E-02, 9.15048128E-02, 9.42251950E-02,
     *  9.70379435E-02, 9.99474924E-02, 0.10295853    , 0.10607603    ,
     *  0.10930525    ,
     *  8.63252221E-02, 8.88731903E-02, 9.15053741E-02, 9.42257346E-02,
     *  9.70384623E-02, 9.99479912E-02, 0.10295901    , 0.10607649    ,
     *  0.10930569    ,
     *  8.63258789E-02, 8.88738218E-02, 9.15059812E-02, 9.42263183E-02,
     *  9.70390234E-02, 9.99485306E-02, 0.10295953    , 0.10607699    ,
     *  0.10930617    /
        DATA ((CONDFC(J,K),J=154,162),K= 19, 27) /
     *  8.63265879E-02, 8.88745034E-02, 9.15066364E-02, 9.42269482E-02,
     *  9.70396290E-02, 9.99491128E-02, 0.10296009    , 0.10607753    ,
     *  0.10930669    ,
     *  8.63273517E-02, 8.88752376E-02, 9.15073423E-02, 9.42276268E-02,
     *  9.70402814E-02, 9.99497399E-02, 0.10296069    , 0.10607811    ,
     *  0.10930725    ,
     *  8.63281729E-02, 8.88760271E-02, 9.15081012E-02, 9.42283563E-02,
     *  9.70409828E-02, 9.99504142E-02, 0.10296134    , 0.10607873    ,
     *  0.10930785    ,
     *  8.63290544E-02, 8.88768744E-02, 9.15089158E-02, 9.42291394E-02,
     *  9.70417355E-02, 9.99511378E-02, 0.10296204    , 0.10607940    ,
     *  0.10930849    ,
     *  8.63299988E-02, 8.88777823E-02, 9.15097885E-02, 9.42299783E-02,
     *  9.70425420E-02, 9.99519131E-02, 0.10296278    , 0.10608012    ,
     *  0.10930918    ,
     *  8.63310091E-02, 8.88787534E-02, 9.15107220E-02, 9.42308756E-02,
     *  9.70434045E-02, 9.99527423E-02, 0.10296358    , 0.10608089    ,
     *  0.10930991    ,
     *  8.63320880E-02, 8.88797905E-02, 9.15117189E-02, 9.42318339E-02,
     *  9.70443257E-02, 9.99536277E-02, 0.10296443    , 0.10608170    ,
     *  0.10931070    ,
     *  8.63332386E-02, 8.88808963E-02, 9.15127818E-02, 9.42328556E-02,
     *  9.70453078E-02, 9.99545718E-02, 0.10296534    , 0.10608258    ,
     *  0.10931154    ,
     *  8.63344636E-02, 8.88820738E-02, 9.15139136E-02, 9.42339435E-02,
     *  9.70463535E-02, 9.99555769E-02, 0.10296631    , 0.10608351    ,
     *  0.10931243    /
        DATA ((CONDFC(J,K),J=154,162),K= 28, 36) /
     *  8.63357662E-02, 8.88833258E-02, 9.15151170E-02, 9.42351001E-02,
     *  9.70474652E-02, 9.99566455E-02, 0.10296733    , 0.10608449    ,
     *  0.10931338    ,
     *  8.63371494E-02, 8.88846552E-02, 9.15163946E-02, 9.42363281E-02,
     *  9.70486455E-02, 9.99577800E-02, 0.10296842    , 0.10608554    ,
     *  0.10931439    ,
     *  8.63386163E-02, 8.88860649E-02, 9.15177495E-02, 9.42376303E-02,
     *  9.70498970E-02, 9.99589829E-02, 0.10296958    , 0.10608665    ,
     *  0.10931546    ,
     *  8.63398100E-02, 8.88872121E-02, 9.15188520E-02, 9.42386899E-02,
     *  9.70509154E-02, 9.99599616E-02, 0.10297052    , 0.10608756    ,
     *  0.10931633    ,
     *  8.63410570E-02, 8.88884105E-02, 9.15200037E-02, 9.42397968E-02,
     *  9.70519792E-02, 9.99609840E-02, 0.10297150    , 0.10608850    ,
     *  0.10931723    ,
     *  8.63423589E-02, 8.88896616E-02, 9.15212060E-02, 9.42409522E-02,
     *  9.70530896E-02, 9.99620512E-02, 0.10297253    , 0.10608949    ,
     *  0.10931818    ,
     *  8.63437171E-02, 8.88909668E-02, 9.15224603E-02, 9.42421575E-02,
     *  9.70542479E-02, 9.99631644E-02, 0.10297360    , 0.10609051    ,
     *  0.10931917    ,
     *  8.63451332E-02, 8.88923275E-02, 9.15237678E-02, 9.42434140E-02,
     *  9.70554554E-02, 9.99643248E-02, 0.10297471    , 0.10609159    ,
     *  0.10932020    ,
     *  8.63466086E-02, 8.88937452E-02, 9.15251301E-02, 9.42447231E-02,
     *  9.70567133E-02, 9.99655336E-02, 0.10297587    , 0.10609270    ,
     *  0.10932127    /
        DATA ((CONDFC(J,K),J=154,162),K= 37, 45) /
     *  8.63481450E-02, 8.88952214E-02, 9.15265486E-02, 9.42460860E-02,
     *  9.70580231E-02, 9.99667922E-02, 0.10297708    , 0.10609386    ,
     *  0.10932239    ,
     *  8.63497438E-02, 8.88967576E-02, 9.15280246E-02, 9.42475043E-02,
     *  9.70593858E-02, 9.99681017E-02, 0.10297834    , 0.10609507    ,
     *  0.10932355    ,
     *  8.63514067E-02, 8.88983552E-02, 9.15295596E-02, 9.42489792E-02,
     *  9.70608030E-02, 9.99694635E-02, 0.10297965    , 0.10609633    ,
     *  0.10932476    ,
     *  8.63531352E-02, 8.89000159E-02, 9.15311551E-02, 9.42505122E-02,
     *  9.70622759E-02, 9.99708787E-02, 0.10298101    , 0.10609764    ,
     *  0.10932602    ,
     *  8.63549311E-02, 8.89017411E-02, 9.15328126E-02, 9.42521046E-02,
     *  9.70638059E-02, 9.99723488E-02, 0.10298242    , 0.10609900    ,
     *  0.10932732    ,
     *  8.63567958E-02, 8.89035325E-02, 9.15345335E-02, 9.42537579E-02,
     *  9.70653944E-02, 9.99738749E-02, 0.10298389    , 0.10610040    ,
     *  0.10932867    ,
     *  8.63587311E-02, 8.89053916E-02, 9.15363195E-02, 9.42554737E-02,
     *  9.70670427E-02, 9.99754586E-02, 0.10298541    , 0.10610187    ,
     *  0.10933008    ,
     *  8.63607387E-02, 8.89073200E-02, 9.15381719E-02, 9.42572532E-02,
     *  9.70687523E-02, 9.99771009E-02, 0.10298699    , 0.10610338    ,
     *  0.10933153    ,
     *  8.63628203E-02, 8.89093194E-02, 9.15400924E-02, 9.42590981E-02,
     *  9.70705245E-02, 9.99788035E-02, 0.10298863    , 0.10610495    ,
     *  0.10933304    /
        DATA ((CONDFC(J,K),J=154,162),K= 46, 54) /
     *  8.63649775E-02, 8.89113914E-02, 9.15420826E-02, 9.42610097E-02,
     *  9.70723609E-02, 9.99805675E-02, 0.10299032    , 0.10610658    ,
     *  0.10933461    ,
     *  8.63672122E-02, 8.89135377E-02, 9.15441441E-02, 9.42629898E-02,
     *  9.70742628E-02, 9.99823945E-02, 0.10299207    , 0.10610827    ,
     *  0.10933623    ,
     *  8.63695262E-02, 8.89157599E-02, 9.15462784E-02, 9.42650397E-02,
     *  9.70762318E-02, 9.99842858E-02, 0.10299389    , 0.10611001    ,
     *  0.10933790    ,
     *  8.63719212E-02, 8.89180599E-02, 9.15484872E-02, 9.42671611E-02,
     *  9.70782693E-02, 9.99862429E-02, 0.10299577    , 0.10611182    ,
     *  0.10933964    ,
     *  8.63743990E-02, 8.89204394E-02, 9.15507723E-02, 9.42693556E-02,
     *  9.70803770E-02, 9.99882672E-02, 0.10299772    , 0.10611369    ,
     *  0.10934143    ,
     *  8.63769616E-02, 8.89229000E-02, 9.15531352E-02, 9.42716248E-02,
     *  9.70825562E-02, 9.99903602E-02, 0.10299973    , 0.10611562    ,
     *  0.10934329    ,
     *  8.63796109E-02, 8.89254438E-02, 9.15555778E-02, 9.42739703E-02,
     *  9.70848087E-02, 9.99925234E-02, 0.10300180    , 0.10611761    ,
     *  0.10934520    ,
     *  8.63823487E-02, 8.89280724E-02, 9.15581017E-02, 9.42763939E-02,
     *  9.70871359E-02, 9.99947583E-02, 0.10300395    , 0.10611967    ,
     *  0.10934718    ,
     *  8.63851771E-02, 8.89307878E-02, 9.15607088E-02, 9.42788971E-02,
     *  9.70895396E-02, 9.99970665E-02, 0.10300617    , 0.10612180    ,
     *  0.10934923    /
        DATA ((CONDFC(J,K),J=154,162),K= 55, 63) /
     *  8.63880980E-02, 8.89335919E-02, 9.15634009E-02, 9.42814818E-02,
     *  9.70920214E-02, 9.99994495E-02, 0.10300845    , 0.10612400    ,
     *  0.10935134    ,
     *  8.63911135E-02, 8.89364866E-02, 9.15661798E-02, 9.42841498E-02,
     *  9.70945829E-02, 0.10000191    , 0.10301082    , 0.10612627    ,
     *  0.10935352    ,
     *  8.63942256E-02, 8.89394739E-02, 9.15690474E-02, 9.42869027E-02,
     *  9.70972259E-02, 0.10000445    , 0.10301325    , 0.10612861    ,
     *  0.10935576    ,
     *  8.63974365E-02, 8.89425558E-02, 9.15720057E-02, 9.42897425E-02,
     *  9.70999521E-02, 0.10000706    , 0.10301577    , 0.10613102    ,
     *  0.10935808    ,
     *  8.64007484E-02, 8.89457344E-02, 9.15750566E-02, 9.42926710E-02,
     *  9.71027633E-02, 0.10000976    , 0.10301836    , 0.10613351    ,
     *  0.10936047    ,
     *  8.64041635E-02, 8.89490118E-02, 9.15782022E-02, 9.42956902E-02,
     *  9.71056614E-02, 0.10001254    , 0.10302103    , 0.10613607    ,
     *  0.10936293    ,
     *  8.64085810E-02, 8.89532509E-02, 9.15822703E-02, 9.42995947E-02,
     *  9.71094090E-02, 0.10001614    , 0.10302448    , 0.10613939    ,
     *  0.10936611    ,
     *  8.64131677E-02, 8.89576520E-02, 9.15864937E-02, 9.43036478E-02,
     *  9.71132990E-02, 0.10001988    , 0.10302806    , 0.10614283    ,
     *  0.10936942    ,
     *  8.64179285E-02, 8.89622198E-02, 9.15908766E-02, 9.43078536E-02,
     *  9.71173352E-02, 0.10002375    , 0.10303178    , 0.10614640    ,
     *  0.10937284    /
        DATA ((CONDFC(J,K),J=154,162),K= 64, 72) /
     *  8.64228683E-02, 8.89669588E-02, 9.15954234E-02, 9.43122163E-02,
     *  9.71215216E-02, 0.10002777    , 0.10303564    , 0.10615010    ,
     *  0.10937639    ,
     *  8.64279920E-02, 8.89718739E-02, 9.16001387E-02, 9.43167403E-02,
     *  9.71258624E-02, 0.10003193    , 0.10303964    , 0.10615393    ,
     *  0.10938008    ,
     *  8.64333049E-02, 8.89769699E-02, 9.16050271E-02, 9.43214301E-02,
     *  9.71303619E-02, 0.10003625    , 0.10304378    , 0.10615791    ,
     *  0.10938389    ,
     *  8.64388125E-02, 8.89822522E-02, 9.16100938E-02, 9.43262903E-02,
     *  9.71350245E-02, 0.10004072    , 0.10304807    , 0.10616203    ,
     *  0.10938784    ,
     *  8.64445204E-02, 8.89877260E-02, 9.16153437E-02, 9.43313258E-02,
     *  9.71398549E-02, 0.10004536    , 0.10305252    , 0.10616629    ,
     *  0.10939194    ,
     *  8.64504347E-02, 8.89933972E-02, 9.16207823E-02, 9.43365419E-02,
     *  9.71448580E-02, 0.10005016    , 0.10305712    , 0.10617071    ,
     *  0.10939618    ,
     *  8.64565616E-02, 8.89992717E-02, 9.16264153E-02, 9.43419439E-02,
     *  9.71500389E-02, 0.10005513    , 0.10306189    , 0.10617528    ,
     *  0.10940056    ,
     *  8.64629077E-02, 8.90053557E-02, 9.16322486E-02, 9.43475374E-02,
     *  9.71554030E-02, 0.10006027    , 0.10306682    , 0.10618002    ,
     *  0.10940510    ,
     *  8.64694801E-02, 8.90116560E-02, 9.16382888E-02, 9.43533287E-02,
     *  9.71609563E-02, 0.10006560    , 0.10307193    , 0.10618492    ,
     *  0.10940980    /
        DATA ((CONDFC(J,K),J=154,162),K= 73, 81) /
     *  8.64762863E-02, 8.90181798E-02, 9.16445425E-02, 9.43593242E-02,
     *  9.71667047E-02, 0.10007111    , 0.10307722    , 0.10618999    ,
     *  0.10941467    ,
     *  8.64833346E-02, 8.90249348E-02, 9.16510172E-02, 9.43655308E-02,
     *  9.71726551E-02, 0.10007681    , 0.10308269    , 0.10619523    ,
     *  0.10941970    ,
     *  8.64906336E-02, 8.90319294E-02, 9.16577208E-02, 9.43719563E-02,
     *  9.71788146E-02, 0.10008272    , 0.10308835    , 0.10620066    ,
     *  0.10942490    ,
     *  8.64981932E-02, 8.90391729E-02, 9.16646622E-02, 9.43786090E-02,
     *  9.71851913E-02, 0.10008883    , 0.10309421    , 0.10620628    ,
     *  0.10943029    ,
     *  8.65060243E-02, 8.90466757E-02, 9.16718514E-02, 9.43854984E-02,
     *  9.71917941E-02, 0.10009516    , 0.10310028    , 0.10621210    ,
     *  0.10943587    ,
     *  8.65141393E-02, 8.90544497E-02, 9.16792995E-02, 9.43926352E-02,
     *  9.71986333E-02, 0.10010171    , 0.10310656    , 0.10621812    ,
     *  0.10944164    ,
     *  8.65271684E-02, 8.90669294E-02, 9.16912544E-02, 9.44040888E-02,
     *  9.72096079E-02, 0.10011223    , 0.10311664    , 0.10622778    ,
     *  0.10945090    ,
     *  8.65409700E-02, 8.90801466E-02, 9.17039137E-02, 9.44162151E-02,
     *  9.72212252E-02, 0.10012336    , 0.10312730    , 0.10623800    ,
     *  0.10946070    ,
     *  8.65556761E-02, 8.90942276E-02, 9.17173979E-02, 9.44291294E-02,
     *  9.72335952E-02, 0.10013521    , 0.10313866    , 0.10624888    ,
     *  0.10947113    /
        DATA ((CONDFC(J,K),J=154,162),K= 82, 90) /
     *  8.65569300E-02, 8.90954281E-02, 9.17185473E-02, 9.44302302E-02,
     *  9.72346495E-02, 0.10013622    , 0.10313962    , 0.10624981    ,
     *  0.10947202    ,
     *  8.65594397E-02, 8.90978308E-02, 9.17208479E-02, 9.44324333E-02,
     *  9.72367595E-02, 0.10013824    , 0.10314156    , 0.10625166    ,
     *  0.10947379    ,
     *  8.65682446E-02, 8.91062598E-02, 9.17289182E-02, 9.44401611E-02,
     *  9.72441603E-02, 0.10014533    , 0.10314835    , 0.10625817    ,
     *  0.10948003    ,
     *  8.65803136E-02, 8.91178122E-02, 9.17399776E-02, 9.44507499E-02,
     *  9.72542999E-02, 0.10015504    , 0.10315765    , 0.10626708    ,
     *  0.10948856    ,
     *  8.65925478E-02, 8.91295212E-02, 9.17511854E-02, 9.44614794E-02,
     *  9.72645728E-02, 0.10016488    , 0.10316707    , 0.10627610    ,
     *  0.10949721    ,
     *  8.66049493E-02, 8.91413886E-02, 9.17625433E-02, 9.44723512E-02,
     *  9.72749807E-02, 0.10017484    , 0.10317662    , 0.10628524    ,
     *  0.10950596    ,
     *  8.66175199E-02, 8.91534164E-02, 9.17740533E-02, 9.44833672E-02,
     *  9.72855252E-02, 0.10018494    , 0.10318628    , 0.10629450    ,
     *  0.10951482    ,
     *  8.66302617E-02, 8.91656063E-02, 9.17857170E-02, 9.44945288E-02,
     *  9.72962080E-02, 0.10019516    , 0.10319607    , 0.10630387    ,
     *  0.10952380    ,
     *  8.66431765E-02, 8.91779603E-02, 9.17975362E-02, 9.45058380E-02,
     *  9.73070305E-02, 0.10020552    , 0.10320599    , 0.10631336    ,
     *  0.10953289    /
        DATA ((CONDFC(J,K),J=154,162),K= 91, 99) /
     *  8.66562664E-02, 8.91904803E-02, 9.18095128E-02, 9.45172964E-02,
     *  9.73179946E-02, 0.10021602    , 0.10321603    , 0.10632297    ,
     *  0.10954209    ,
     *  8.66695334E-02, 8.92031682E-02, 9.18216486E-02, 9.45289057E-02,
     *  9.73291019E-02, 0.10022664    , 0.10322620    , 0.10633271    ,
     *  0.10955141    ,
     *  8.66829795E-02, 8.92160259E-02, 9.18339454E-02, 9.45406678E-02,
     *  9.73403541E-02, 0.10023741    , 0.10323650    , 0.10634257    ,
     *  0.10956085    ,
     *  8.66966067E-02, 8.92290554E-02, 9.18464052E-02, 9.45525844E-02,
     *  9.73517528E-02, 0.10024831    , 0.10324694    , 0.10635255    ,
     *  0.10957040    ,
     *  8.67608167E-02, 8.92904313E-02, 9.19050803E-02, 9.46086855E-02,
     *  9.74054003E-02, 0.10029962    , 0.10329601    , 0.10639950    ,
     *  0.10961532    ,
     *  8.68289993E-02, 8.93555770E-02, 9.19673328E-02, 9.46681815E-02,
     *  9.74622696E-02, 0.10035399    , 0.10334799    , 0.10644921    ,
     *  0.10966286    ,
     *  8.69013561E-02, 8.94246861E-02, 9.20333486E-02, 9.47312505E-02,
     *  9.75225313E-02, 0.10041158    , 0.10340303    , 0.10650182    ,
     *  0.10971315    ,
     *  8.69780948E-02, 8.94979588E-02, 9.21033199E-02, 9.47980772E-02,
     *  9.75863624E-02, 0.10047255    , 0.10346129    , 0.10655749    ,
     *  0.10976635    ,
     *  8.70594289E-02, 8.95756008E-02, 9.21774450E-02, 9.48688523E-02,
     *  9.76539462E-02, 0.10053710    , 0.10352294    , 0.10661637    ,
     *  0.10982261    /
        DATA ((CONDFC(J,K),J=154,162),K=100,108) /
     *  8.71455773E-02, 8.96578240E-02, 9.22559285E-02, 9.49437728E-02,
     *  9.77254723E-02, 0.10060539    , 0.10358815    , 0.10667865    ,
     *  0.10988209    ,
     *  8.72367645E-02, 8.97448458E-02, 9.23389805E-02, 9.50230418E-02,
     *  9.78011364E-02, 0.10067762    , 0.10365710    , 0.10674449    ,
     *  0.10994496    ,
     *  8.73332199E-02, 8.98368888E-02, 9.24268169E-02, 9.51068681E-02,
     *  9.78811404E-02, 0.10075398    , 0.10372999    , 0.10681407    ,
     *  0.11001139    ,
     *  8.74351774E-02, 8.99341811E-02, 9.25196592E-02, 9.51954664E-02,
     *  9.79656919E-02, 0.10083467    , 0.10380701    , 0.10688758    ,
     *  0.11008155    ,
     *  8.75428756E-02, 9.00369553E-02, 9.26177339E-02, 9.52890570E-02,
     *  9.80550046E-02, 0.10091991    , 0.10388835    , 0.10696521    ,
     *  0.11015565    ,
     *  8.76565570E-02, 9.01454485E-02, 9.27212726E-02, 9.53878653E-02,
     *  9.81492977E-02, 0.10100989    , 0.10397422    , 0.10704716    ,
     *  0.11023386    ,
     *  8.77764677E-02, 9.02599023E-02, 9.28305114E-02, 9.54921218E-02,
     *  9.82487956E-02, 0.10110484    , 0.10406484    , 0.10713364    ,
     *  0.11031639    ,
     *  8.79028572E-02, 9.03805620E-02, 9.29456909E-02, 9.56020619E-02,
     *  9.83537281E-02, 0.10120499    , 0.10416042    , 0.10722485    ,
     *  0.11040343    ,
     *  8.80359782E-02, 9.05076764E-02, 9.30670559E-02, 9.57179256E-02,
     *  9.84643300E-02, 0.10131056    , 0.10426118    , 0.10732102    ,
     *  0.11049521    /
        DATA ((CONDFC(J,K),J=154,162),K=109,117) /
     *  8.81760858E-02, 9.06414978E-02, 9.31948546E-02, 9.58399569E-02,
     *  9.85808406E-02, 0.10142179    , 0.10436736    , 0.10742237    ,
     *  0.11059194    ,
     *  8.83234377E-02, 9.07822812E-02, 9.33293392E-02, 9.59684041E-02,
     *  9.87035038E-02, 0.10153892    , 0.10447918    , 0.10752912    ,
     *  0.11069384    ,
     *  8.84782940E-02, 9.09302847E-02, 9.34707648E-02, 9.61035192E-02,
     *  9.88325677E-02, 0.10166218    , 0.10459689    , 0.10764150    ,
     *  0.11080114    ,
     *  8.86409168E-02, 9.10857688E-02, 9.36193899E-02, 9.62455576E-02,
     *  9.89682843E-02, 0.10179183    , 0.10472073    , 0.10775977    ,
     *  0.11091407    ,
     *  8.88115703E-02, 9.12489966E-02, 9.37754758E-02, 9.63947783E-02,
     *  9.91109097E-02, 0.10192812    , 0.10485094    , 0.10788416    ,
     *  0.11103287    ,
     *  8.89905209E-02, 9.14202337E-02, 9.39392866E-02, 9.65514435E-02,
     *  9.92607035E-02, 0.10207131    , 0.10498779    , 0.10801492    ,
     *  0.11115778    ,
     *  8.91780373E-02, 9.15997483E-02, 9.41110894E-02, 9.67158186E-02,
     *  9.94179288E-02, 0.10222166    , 0.10513152    , 0.10815230    ,
     *  0.11128906    ,
     *  8.93743913E-02, 9.17878114E-02, 9.42911544E-02, 9.68881724E-02,
     *  9.95828525E-02, 0.10237943    , 0.10528241    , 0.10829656    ,
     *  0.11142696    ,
     *  8.95798578E-02, 9.19846975E-02, 9.44797550E-02, 9.70687769E-02,
     *  9.97557449E-02, 0.10254489    , 0.10544070    , 0.10844796    ,
     *  0.11157173    /
        DATA ((CONDFC(J,K),J=154,162),K=118,126) /
     *  8.97947157E-02, 9.21906845E-02, 9.46771681E-02, 9.72579079E-02,
     *  9.99368803E-02, 0.10271831    , 0.10560669    , 0.10860678    ,
     *  0.11172365    ,
     *  9.00192492E-02, 9.24060552E-02, 9.48836753E-02, 9.74558454E-02,
     *  0.10012654    , 0.10289997    , 0.10578063    , 0.10877328    ,
     *  0.11188297    ,
     *  9.02537485E-02, 9.26310979E-02, 9.50995629E-02, 9.76628741E-02,
     *  0.10032500    , 0.10309015    , 0.10596281    , 0.10894773    ,
     *  0.11204998    ,
     *  9.04985120E-02, 9.28661075E-02, 9.53251234E-02, 9.78792840E-02,
     *  0.10053255    , 0.10328913    , 0.10615351    , 0.10913043    ,
     *  0.11222494    ,
     *  9.07538471E-02, 9.31113874E-02, 9.55606563E-02, 9.81053719E-02,
     *  0.10074949    , 0.10349721    , 0.10635302    , 0.10932165    ,
     *  0.11240815    ,
     *  9.10200730E-02, 9.33672507E-02, 9.58064701E-02, 9.83414419E-02,
     *  0.10097612    , 0.10371469    , 0.10656163    , 0.10952169    ,
     *  0.11259989    ,
     *  9.12975227E-02, 9.36340225E-02, 9.60628835E-02, 9.85878075E-02,
     *  0.10121274    , 0.10394187    , 0.10677965    , 0.10973084    ,
     *  0.11280046    ,
     *  9.15865456E-02, 9.39120423E-02, 9.63302275E-02, 9.88447930E-02,
     *  0.10145967    , 0.10417905    , 0.10700739    , 0.10994941    ,
     *  0.11301016    ,
     *  9.18875105E-02, 9.42016663E-02, 9.66088479E-02, 9.91127353E-02,
     *  0.10171725    , 0.10442658    , 0.10724516    , 0.11017772    ,
     *  0.11322929    /
        DATA ((CONDFC(J,K),J=154,162),K=127,135) /
     *  9.22008084E-02, 9.45032702E-02, 9.68991075E-02, 9.93919863E-02,
     *  0.10198582    , 0.10468477    , 0.10749329    , 0.11041609    ,
     *  0.11345819    ,
     *  9.25268564E-02, 9.48172525E-02, 9.72013893E-02, 9.96829157E-02,
     *  0.10226573    , 0.10495399    , 0.10775212    , 0.11066484    ,
     *  0.11369716    ,
     *  9.28661007E-02, 9.51440378E-02, 9.75160988E-02, 9.99859131E-02,
     *  0.10255736    , 0.10523459    , 0.10802201    , 0.11092433    ,
     *  0.11394656    ,
     *  9.32190210E-02, 9.54840802E-02, 9.78436683E-02, 0.10030139    ,
     *  0.10286111    , 0.10552696    , 0.10830333    , 0.11119492    ,
     *  0.11420673    ,
     *  9.35861336E-02, 9.58378671E-02, 9.81845596E-02, 0.10062979    ,
     *  0.10317740    , 0.10583149    , 0.10859646    , 0.11147698    ,
     *  0.11447805    ,
     *  9.39679960E-02, 9.62059229E-02, 9.85392678E-02, 0.10097158    ,
     *  0.10350667    , 0.10614863    , 0.10890182    , 0.11177092    ,
     *  0.11476088    ,
     *  9.43652105E-02, 9.65888131E-02, 9.89083254E-02, 0.10132726    ,
     *  0.10384941    , 0.10647882    , 0.10921985    , 0.11207713    ,
     *  0.11505564    ,
     *  9.47784280E-02, 9.69871480E-02, 9.92923058E-02, 0.10169738    ,
     *  0.10420611    , 0.10682255    , 0.10955099    , 0.11239608    ,
     *  0.11536275    ,
     *  9.52083521E-02, 9.74015866E-02, 9.96918275E-02, 0.10208251    ,
     *  0.10457734    , 0.10718033    , 0.10989575    , 0.11272822    ,
     *  0.11568265    /
        DATA ((CONDFC(J,K),J=154,162),K=136,144) /
     *  9.56557422E-02, 9.78328404E-02, 0.10010756    , 0.10248328    ,
     *  0.10496368    , 0.10755272    , 0.11025466    , 0.11307406    ,
     *  0.11601583    ,
     *  9.61214168E-02, 9.82816769E-02, 0.10054022    , 0.10290037    ,
     *  0.10536577    , 0.10794033    , 0.11062827    , 0.11343414    ,
     *  0.11636279    ,
     *  9.66062569E-02, 9.87489228E-02, 0.10099058    , 0.10333451    ,
     *  0.10578428    , 0.10834378    , 0.11101719    , 0.11380901    ,
     *  0.11672407    ,
     *  9.71112077E-02, 9.92354672E-02, 0.10145948    , 0.10378647    ,
     *  0.10621996    , 0.10876379    , 0.11142208    , 0.11419930    ,
     *  0.11710026    ,
     *  9.76372814E-02, 9.97422638E-02, 0.10194782    , 0.10425711    ,
     *  0.10667360    , 0.10920108    , 0.11184363    , 0.11460568    ,
     *  0.11749198    ,
     *  9.81855586E-02, 0.10027033    , 0.10245655    , 0.10474732    ,
     *  0.10714605    , 0.10965646    , 0.11228260    , 0.11502884    ,
     *  0.11789989    ,
     *  9.87571892E-02, 0.10082077    , 0.10298672    , 0.10525809    ,
     *  0.10763823    , 0.11013080    , 0.11273980    , 0.11546955    ,
     *  0.11832471    ,
     *  9.93533935E-02, 0.10139472    , 0.10353941    , 0.10579044    ,
     *  0.10815111    , 0.11062502    , 0.11321610    , 0.11592863    ,
     *  0.11876722    ,
     *  9.99754627E-02, 0.10199343    , 0.10411580    , 0.10634550    ,
     *  0.10868575    , 0.11114010    , 0.11371243    , 0.11640696    ,
     *  0.11922825    /
        DATA ((CONDFC(J,K),J=154,162),K=145,153) /
     *  0.10062476    , 0.10261820    , 0.10471714    , 0.10692444    ,
     *  0.10924327    , 0.11167712    , 0.11422980    , 0.11690548    ,
     *  0.11970868    ,
     *  0.10130271    , 0.10327039    , 0.10534472    , 0.10752851    ,
     *  0.10982485    , 0.11223719    , 0.11476928    , 0.11742522    ,
     *  0.12020947    ,
     *  0.10201083    , 0.10395147    , 0.10599996    , 0.10815904    ,
     *  0.11043178    , 0.11282153    , 0.11533200    , 0.11796723    ,
     *  0.12073164    ,
     *  0.10275068    , 0.10466294    , 0.10668430    , 0.10881744    ,
     *  0.11106537    , 0.11343141    , 0.11591919    , 0.11853269    ,
     *  0.12127628    ,
     *  0.10352391    , 0.10540640    , 0.10739927    , 0.10950518    ,
     *  0.11172706    , 0.11406818    , 0.11653213    , 0.11912282    ,
     *  0.12184457    ,
     *  0.10433222    , 0.10618351    , 0.10814651    , 0.11022381    ,
     *  0.11241834    , 0.11473328    , 0.11717219    , 0.11973893    ,
     *  0.12243773    ,
     *  0.10517742    , 0.10699601    , 0.10892767    , 0.11097497    ,
     *  0.11314077    , 0.11542823    , 0.11784082    , 0.12038239    ,
     *  0.12305710    ,
     *  0.10606135    , 0.10784571    , 0.10974453    , 0.11176036    ,
     *  0.11389601    , 0.11615459    , 0.11853956    , 0.12105467    ,
     *  0.12370406    ,
     *  0.10698595    , 0.10873449    , 0.11059893    , 0.11258176    ,
     *  0.11468578    , 0.11691406    , 0.11926999    , 0.12175732    ,
     *  0.12438010    /
        DATA ((CONDFC(J,K),J=154,162),K=154,162) /
     *  0.10795325    , 0.10966433    , 0.11149277    , 0.11344104    ,
     *  0.11551189    , 0.11770837    , 0.12003383    , 0.12249195    ,
     *  0.12508678    ,
     *  0.10896533    , 0.11063728    , 0.11242806    , 0.11434014    ,
     *  0.11637623    , 0.11853936    , 0.12083283    , 0.12326030    ,
     *  0.12582574    ,
     *  0.11002439    , 0.11165546    , 0.11340689    , 0.11528109    ,
     *  0.11728078    , 0.11940894    , 0.12166886    , 0.12406414    ,
     *  0.12659873    ,
     *  0.11113273    , 0.11272113    , 0.11443142    , 0.11626602    ,
     *  0.11822760    , 0.12031913    , 0.12254386    , 0.12490536    ,
     *  0.12740755    ,
     *  0.11229275    , 0.11383661    , 0.11550394    , 0.11729713    ,
     *  0.11921885    , 0.12127201    , 0.12345986    , 0.12578594    ,
     *  0.12825413    ,
     *  0.11350694    , 0.11500434    , 0.11662682    , 0.11837675    ,
     *  0.12025677    , 0.12226979    , 0.12441901    , 0.12670795    ,
     *  0.12914045    ,
     *  0.11477797    , 0.11622689    , 0.11780256    , 0.11950730    ,
     *  0.12134374    , 0.12331475    , 0.12542352    , 0.12767354    ,
     *  0.13006863    ,
     *  0.11610859    , 0.11750696    , 0.11903376    , 0.12069131    ,
     *  0.12248221    , 0.12440929    , 0.12647574    , 0.12868500    ,
     *  0.13104086    ,
     *  0.11750173    , 0.11884736    , 0.12032318    , 0.12193146    ,
     *  0.12367477    , 0.12555593    , 0.12757809    , 0.12974467    ,
     *  0.13205945    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  5.62106757E-03, 5.70750656E-03, 5.79389893E-03, 5.88024090E-03,
     *  5.96652887E-03, 6.05275947E-03, 6.13892949E-03, 6.22503591E-03,
     *  6.31107588E-03,
     *  5.62452935E-03, 5.71090545E-03, 5.79723790E-03, 5.88352267E-03,
     *  5.96975596E-03, 6.05593419E-03, 6.14205401E-03, 6.22811222E-03,
     *  6.31410583E-03,
     *  5.62850382E-03, 5.71480457E-03, 5.80106541E-03, 5.88728199E-03,
     *  5.97345024E-03, 6.05956634E-03, 6.14562670E-03, 6.23162794E-03,
     *  6.31756687E-03,
     *  5.63305791E-03, 5.71926829E-03, 5.80544347E-03, 5.89157869E-03,
     *  5.97766953E-03, 6.06371184E-03, 6.14970175E-03, 6.23563562E-03,
     *  6.32151004E-03,
     *  5.63826771E-03, 5.72436957E-03, 5.81044216E-03, 5.89648019E-03,
     *  5.98247879E-03, 6.06843339E-03, 6.15433976E-03, 6.24019393E-03,
     *  6.32599219E-03,
     *  5.64422005E-03, 5.73019141E-03, 5.81614095E-03, 5.90206275E-03,
     *  5.98795130E-03, 6.07380154E-03, 6.15960874E-03, 6.24536851E-03,
     *  6.33107677E-03,
     *  5.65101452E-03, 5.73682866E-03, 5.82263042E-03, 5.90841297E-03,
     *  5.99417007E-03, 6.07989595E-03, 6.16558527E-03, 6.25123312E-03,
     *  6.33683491E-03,
     *  5.65876595E-03, 5.74439033E-03, 5.83001422E-03, 5.91562970E-03,
     *  6.00122949E-03, 6.08680695E-03, 6.17235596E-03, 6.25787091E-03,
     *  6.34334659E-03,
     *  5.66760753E-03, 5.75300228E-03, 5.83841167E-03, 5.92382624E-03,
     *  6.00923743E-03, 6.09463745E-03, 6.18001917E-03, 6.26537607E-03,
     *  6.35070215E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  5.67769492E-03, 5.76281092E-03, 5.84796085E-03, 5.93313325E-03,
     *  6.01831782E-03, 6.10350526E-03, 6.18868712E-03, 6.27385571E-03,
     *  6.35900403E-03,
     *  5.68921159E-03, 5.77398779E-03, 5.85882278E-03, 5.94370235E-03,
     *  6.02861385E-03, 6.11354597E-03, 6.19848852E-03, 6.28343229E-03,
     *  6.36836894E-03,
     *  5.70237631E-03, 5.78673590E-03, 5.87118678E-03, 5.95571080E-03,
     *  6.04029210E-03, 6.12491661E-03, 6.20957181E-03, 6.29424649E-03,
     *  6.37893054E-03,
     *  5.71745373E-03, 5.80129848E-03, 5.88527778E-03, 5.96936779E-03,
     *  6.05354795E-03, 6.13780040E-03, 6.22210939E-03, 6.30646098E-03,
     *  6.39084273E-03,
     *  5.73477012E-03, 5.81797159E-03, 5.90136676E-03, 5.98492300E-03,
     *  6.06861288E-03, 6.15241295E-03, 6.23630294E-03, 6.32026513E-03,
     *  6.40428389E-03,
     *  5.75473770E-03, 5.83712313E-03, 5.91978575E-03, 6.00267894E-03,
     *  6.08576456E-03, 6.16901081E-03, 6.25239076E-03, 6.33588129E-03,
     *  6.41946231E-03,
     *  5.77789384E-03, 5.85922247E-03, 5.94095084E-03, 6.02300899E-03,
     *  6.10534147E-03, 6.18790340E-03, 6.27065768E-03, 6.35357319E-03,
     *  6.43662339E-03,
     *  5.80496696E-03, 5.88488882E-03, 5.96539845E-03, 6.04638527E-03,
     *  6.12776470E-03, 6.20947041E-03, 6.29144923E-03, 6.37365767E-03,
     *  6.45605952E-03,
     *  5.83699241E-03, 5.91497333E-03, 5.99384502E-03, 6.07342311E-03,
     *  6.15357174E-03, 6.23418810E-03, 6.31519244E-03, 6.39652144E-03,
     *  6.47812381E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  5.87552694E-03, 5.95070551E-03, 6.02728983E-03, 6.10495504E-03,
     *  6.18347117E-03, 6.26267056E-03, 6.34242769E-03, 6.42264615E-03,
     *  6.50325017E-03,
     *  5.92307129E-03, 5.99396842E-03, 6.06720054E-03, 6.14215985E-03,
     *  6.21843473E-03, 6.29573706E-03, 6.37385910E-03, 6.45264689E-03,
     *  6.53198338E-03,
     *  5.98397276E-03, 6.04785247E-03, 6.11586847E-03, 6.18679901E-03,
     *  6.25985986E-03, 6.33452697E-03, 6.41043788E-03, 6.48733410E-03,
     *  6.56502601E-03,
     *  6.06658384E-03, 6.11787411E-03, 6.17714045E-03, 6.24167824E-03,
     *  6.30987265E-03, 6.38070549E-03, 6.45350625E-03, 6.52781692E-03,
     *  6.60331447E-03,
     *  6.18937898E-03, 6.21502211E-03, 6.25808485E-03, 6.31162410E-03,
     *  6.37193208E-03, 6.43685423E-03, 6.50505925E-03, 6.57568431E-03,
     *  6.64814790E-03,
     *  7.23604444E-03, 6.85554444E-03, 6.37337451E-03, 6.40579450E-03,
     *  6.45214770E-03, 6.50726913E-03, 6.56825167E-03, 6.63334011E-03,
     *  6.70141704E-03,
     *  8.14614444E-03, 7.64844444E-03, 7.12344444E-03, 6.54413114E-03,
     *  6.56253816E-03, 6.59976125E-03, 6.64846262E-03, 6.70466642E-03,
     *  6.76603590E-03,
     *  9.06314444E-03, 8.52754444E-03, 7.98154444E-03, 7.39674444E-03,
     *  6.73079489E-03, 6.73034358E-03, 6.75579293E-03, 6.79646003E-03,
     *  6.84681788E-03,
     *  1.00214444E-02, 9.48014444E-03, 8.93724444E-03, 8.38754444E-03,
     *  7.85214444E-03, 7.45814444E-03, 6.91196509E-03, 6.92195640E-03,
     *  6.95243989E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  1.10394444E-02, 1.05004444E-02, 9.96174444E-03, 9.42374444E-03,
     *  8.89414444E-03, 8.38484444E-03, 7.80654444E-03, 7.11127395E-03,
     *  7.10051552E-03,
     *  1.21254444E-02, 1.15864444E-02, 1.10484444E-02, 1.05114444E-02,
     *  9.97334444E-03, 9.43324444E-03, 8.87124444E-03, 8.30694444E-03,
     *  7.88024444E-03,
     *  1.32804444E-02, 1.27404444E-02, 1.22004444E-02, 1.16584444E-02,
     *  1.11114444E-02, 1.05584444E-02, 9.99364444E-03, 9.42474444E-03,
     *  8.86404444E-03,
     *  1.42234444E-02, 1.36794444E-02, 1.31354444E-02, 1.25884444E-02,
     *  1.20354444E-02, 1.14734444E-02, 1.09004444E-02, 1.03164444E-02,
     *  9.71734444E-03,
     *  1.52104444E-02, 1.46614444E-02, 1.41124444E-02, 1.35594444E-02,
     *  1.29994444E-02, 1.24294444E-02, 1.18474444E-02, 1.12524444E-02,
     *  1.06374444E-02,
     *  1.62424444E-02, 1.56864444E-02, 1.51314444E-02, 1.45714444E-02,
     *  1.40044444E-02, 1.34274444E-02, 1.28374444E-02, 1.22334444E-02,
     *  1.16134444E-02,
     *  1.73174444E-02, 1.67554444E-02, 1.61934444E-02, 1.56274444E-02,
     *  1.50524444E-02, 1.44674444E-02, 1.38714444E-02, 1.32604444E-02,
     *  1.26354444E-02,
     *  1.84394444E-02, 1.78704444E-02, 1.73004444E-02, 1.67264444E-02,
     *  1.61444444E-02, 1.55524444E-02, 1.49484444E-02, 1.43314444E-02,
     *  1.37024444E-02,
     *  1.96074444E-02, 1.90304444E-02, 1.84524444E-02, 1.78704444E-02,
     *  1.72804444E-02, 1.66814444E-02, 1.60694444E-02, 1.54464444E-02,
     *  1.48104444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  2.08224444E-02, 2.02364444E-02, 1.96514444E-02, 1.90604444E-02,
     *  1.84634444E-02, 1.78554444E-02, 1.72364444E-02, 1.66054444E-02,
     *  1.59624444E-02,
     *  2.20854444E-02, 2.14914444E-02, 2.08974444E-02, 2.02984444E-02,
     *  1.96924444E-02, 1.90754444E-02, 1.84484444E-02, 1.78094444E-02,
     *  1.71584444E-02,
     *  2.33984444E-02, 2.27954444E-02, 2.21914444E-02, 2.15844444E-02,
     *  2.09694444E-02, 2.03444444E-02, 1.97084444E-02, 1.90604444E-02,
     *  1.84004444E-02,
     *  2.47614444E-02, 2.41494444E-02, 2.35364444E-02, 2.29194444E-02,
     *  2.22944444E-02, 2.16604444E-02, 2.10154444E-02, 2.03594444E-02,
     *  1.96904444E-02,
     *  2.61764444E-02, 2.55544444E-02, 2.49314444E-02, 2.43044444E-02,
     *  2.36704444E-02, 2.30264444E-02, 2.23724444E-02, 2.17064444E-02,
     *  2.10284444E-02,
     *  2.76444444E-02, 2.70114444E-02, 2.63784444E-02, 2.57414444E-02,
     *  2.50974444E-02, 2.44434444E-02, 2.37794444E-02, 2.31044444E-02,
     *  2.24164444E-02,
     *  2.91654444E-02, 2.85224444E-02, 2.78794444E-02, 2.72314444E-02,
     *  2.65764444E-02, 2.59124444E-02, 2.52384444E-02, 2.45524444E-02,
     *  2.38544444E-02,
     *  3.07414444E-02, 3.00874444E-02, 2.94334444E-02, 2.87754444E-02,
     *  2.81094444E-02, 2.74344444E-02, 2.67494444E-02, 2.60534444E-02,
     *  2.53454444E-02,
     *  3.23744444E-02, 3.17084444E-02, 3.10434444E-02, 3.03734444E-02,
     *  2.96964444E-02, 2.90104444E-02, 2.83144444E-02, 2.76074444E-02,
     *  2.68884444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  3.40634444E-02, 3.33864444E-02, 3.27094444E-02, 3.20274444E-02,
     *  3.13394444E-02, 3.06424444E-02, 2.99344444E-02, 2.92164444E-02,
     *  2.84864444E-02,
     *  3.58114444E-02, 3.51224444E-02, 3.44324444E-02, 3.37394444E-02,
     *  3.30394444E-02, 3.23294444E-02, 3.16104444E-02, 3.08814444E-02,
     *  3.01394444E-02,
     *  3.76194444E-02, 3.69174444E-02, 3.62154444E-02, 3.55094444E-02,
     *  3.47964444E-02, 3.40754444E-02, 3.33434444E-02, 3.26024444E-02,
     *  3.18484444E-02,
     *  3.94874444E-02, 3.87724444E-02, 3.80574444E-02, 3.73384444E-02,
     *  3.66124444E-02, 3.58784444E-02, 3.51354444E-02, 3.43814444E-02,
     *  3.36154444E-02,
     *  4.14174444E-02, 4.06884444E-02, 3.99604444E-02, 3.92284444E-02,
     *  3.84894444E-02, 3.77424444E-02, 3.69854444E-02, 3.62184444E-02,
     *  3.54404444E-02,
     *  4.34104444E-02, 4.26684444E-02, 4.19254444E-02, 4.11794444E-02,
     *  4.04274444E-02, 3.96664444E-02, 3.88964444E-02, 3.81164444E-02,
     *  3.73254444E-02,
     *  4.54674444E-02, 4.47114444E-02, 4.39544444E-02, 4.31944444E-02,
     *  4.24274444E-02, 4.16534444E-02, 4.08694444E-02, 4.00754444E-02,
     *  3.92714444E-02,
     *  4.75904444E-02, 4.68194444E-02, 4.60474444E-02, 4.52724444E-02,
     *  4.44914444E-02, 4.37024444E-02, 4.29044444E-02, 4.20974444E-02,
     *  4.12784444E-02,
     *  4.97794444E-02, 4.89934444E-02, 4.82064444E-02, 4.74164444E-02,
     *  4.66204444E-02, 4.58164444E-02, 4.50034444E-02, 4.41814444E-02,
     *  4.33494444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  5.20364444E-02, 5.12344444E-02, 5.04324444E-02, 4.96264444E-02,
     *  4.88154444E-02, 4.79964444E-02, 4.71684444E-02, 4.63314444E-02,
     *  4.54844444E-02,
     *  5.43634444E-02, 5.35454444E-02, 5.27264444E-02, 5.19044444E-02,
     *  5.10774444E-02, 5.02424444E-02, 4.93994444E-02, 4.85464444E-02,
     *  4.76844444E-02,
     *  5.67594444E-02, 5.59254444E-02, 5.50904444E-02, 5.42514444E-02,
     *  5.34074444E-02, 5.25564444E-02, 5.16974444E-02, 5.08284444E-02,
     *  4.99514444E-02,
     *  5.92284444E-02, 5.83764444E-02, 5.75244444E-02, 5.66684444E-02,
     *  5.58084444E-02, 5.49404444E-02, 5.40644444E-02, 5.31794444E-02,
     *  5.22854444E-02,
     *  6.17694444E-02, 6.09004444E-02, 6.00304444E-02, 5.91574444E-02,
     *  5.82794444E-02, 5.73934444E-02, 5.65004444E-02, 5.55994444E-02,
     *  5.46884444E-02,
     *  6.43854444E-02, 6.34974444E-02, 6.26094444E-02, 6.17184444E-02,
     *  6.08224444E-02, 5.99194444E-02, 5.90084444E-02, 5.80894444E-02,
     *  5.71624444E-02,
     *  6.77614444E-02, 6.68504444E-02, 6.59384444E-02, 6.50244444E-02,
     *  6.41054444E-02, 6.31794444E-02, 6.22464444E-02, 6.13054444E-02,
     *  6.03554444E-02,
     *  7.12584444E-02, 7.03234444E-02, 6.93874444E-02, 6.84484444E-02,
     *  6.75054444E-02, 6.65564444E-02, 6.55994444E-02, 6.46354444E-02,
     *  6.36624444E-02,
     *  7.48794444E-02, 7.39184444E-02, 7.29574444E-02, 7.19944444E-02,
     *  7.10264444E-02, 7.00514444E-02, 6.90704444E-02, 6.80824444E-02,
     *  6.70864444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  7.86264444E-02, 7.76394444E-02, 7.66524444E-02, 7.56634444E-02,
     *  7.46694444E-02, 7.36694444E-02, 7.26634444E-02, 7.16504444E-02,
     *  7.06304444E-02,
     *  8.25024444E-02, 8.14884444E-02, 8.04744444E-02, 7.94584444E-02,
     *  7.84374444E-02, 7.74124444E-02, 7.63804444E-02, 7.53414444E-02,
     *  7.42954444E-02,
     *  8.65104444E-02, 8.54684444E-02, 8.44264444E-02, 8.33824444E-02,
     *  8.23344444E-02, 8.12814444E-02, 8.02234444E-02, 7.91584444E-02,
     *  7.80864444E-02,
     *  9.06534444E-02, 8.95824444E-02, 8.85124444E-02, 8.74394444E-02,
     *  8.63634444E-02, 8.52824444E-02, 8.41954444E-02, 8.31034444E-02,
     *  8.20044444E-02,
     *  9.49344444E-02, 9.38344444E-02, 9.27344444E-02, 9.16314444E-02,
     *  9.05264444E-02, 8.94154444E-02, 8.83004444E-02, 8.71794444E-02,
     *  8.60534444E-02,
     *  9.93574444E-02, 9.82264444E-02, 9.70954444E-02, 9.59624444E-02,
     *  9.48264444E-02, 9.36864444E-02, 9.25414444E-02, 9.13914444E-02,
     *  9.02364444E-02,
     *  0.10392444    , 0.10276444    , 0.10159444    , 0.10043444    ,
     *  9.92684444E-02, 9.80964444E-02, 9.69214444E-02, 9.57414444E-02,
     *  9.45554444E-02,
     *  0.10864444    , 0.10744444    , 0.10625444    , 0.10505444    ,
     *  0.10385444    , 0.10265444    , 0.10144444    , 0.10023444    ,
     *  9.90164444E-02,
     *  0.11351444    , 0.11228444    , 0.11105444    , 0.10982444    ,
     *  0.10858444    , 0.10735444    , 0.10611444    , 0.10486444    ,
     *  0.10362444    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.11853444    , 0.11727444    , 0.11600444    , 0.11474444    ,
     *  0.11347444    , 0.11220444    , 0.11093444    , 0.10965444    ,
     *  0.10837444    ,
     *  0.12372444    , 0.12242444    , 0.12112444    , 0.11982444    ,
     *  0.11851444    , 0.11721444    , 0.11590444    , 0.11459444    ,
     *  0.11327444    ,
     *  0.12907444    , 0.12773444    , 0.12640444    , 0.12506444    ,
     *  0.12372444    , 0.12238444    , 0.12103444    , 0.11969444    ,
     *  0.11834444    ,
     *  0.13460444    , 0.13322444    , 0.13184444    , 0.13047444    ,
     *  0.12909444    , 0.12771444    , 0.12633444    , 0.12495444    ,
     *  0.12356444    ,
     *  0.14030444    , 0.13888444    , 0.13747444    , 0.13605444    ,
     *  0.13463444    , 0.13322444    , 0.13180444    , 0.13038444    ,
     *  0.12895444    ,
     *  0.14619444    , 0.14473444    , 0.14327444    , 0.14182444    ,
     *  0.14036444    , 0.13890444    , 0.13744444    , 0.13598444    ,
     *  0.13452444    ,
     *  0.15560444    , 0.15407444    , 0.15255444    , 0.15103444    ,
     *  0.14950444    , 0.14798444    , 0.14646444    , 0.14494444    ,
     *  0.14342444    ,
     *  0.16550444    , 0.16391444    , 0.16232444    , 0.16072444    ,
     *  0.15913444    , 0.15754444    , 0.15596444    , 0.15437444    ,
     *  0.15278444    ,
     *  0.17600202    , 0.17433167    , 0.17266385    , 0.17099848    ,
     *  0.16933548    , 0.16767477    , 0.16601628    , 0.16435994    ,
     *  0.16270567    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  0.17601560    , 0.17434549    , 0.17267791    , 0.17101278    ,
     *  0.16935002    , 0.16768956    , 0.16603133    , 0.16437525    ,
     *  0.16272125    ,
     *  0.17604275    , 0.17437310    , 0.17270600    , 0.17104136    ,
     *  0.16937910    , 0.16771915    , 0.16606143    , 0.16440587    ,
     *  0.16275240    ,
     *  0.17613768    , 0.17446968    , 0.17280424    , 0.17114130    ,
     *  0.16948077    , 0.16782257    , 0.16616665    , 0.16451292    ,
     *  0.16286132    ,
     *  0.17626704    , 0.17460126    , 0.17293809    , 0.17127745    ,
     *  0.16961927    , 0.16796347    , 0.16630998    , 0.16465873    ,
     *  0.16300966    ,
     *  0.17639727    , 0.17473373    , 0.17307283    , 0.17141451    ,
     *  0.16975868    , 0.16810527    , 0.16645422    , 0.16480547    ,
     *  0.16315893    ,
     *  0.17652838    , 0.17486709    , 0.17320847    , 0.17155247    ,
     *  0.16989900    , 0.16824800    , 0.16659940    , 0.16495313    ,
     *  0.16330914    ,
     *  0.17666038    , 0.17500134    , 0.17334502    , 0.17169134    ,
     *  0.17004024    , 0.16839164    , 0.16674550    , 0.16510174    ,
     *  0.16346029    ,
     *  0.17679327    , 0.17513649    , 0.17348246    , 0.17183112    ,
     *  0.17018239    , 0.16853622    , 0.16689254    , 0.16525128    ,
     *  0.16361239    ,
     *  0.17692706    , 0.17527255    , 0.17362082    , 0.17197182    ,
     *  0.17032548    , 0.16868173    , 0.16704051    , 0.16540177    ,
     *  0.16376544    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  0.17706175    , 0.17540951    , 0.17376010    , 0.17211345    ,
     *  0.17046950    , 0.16882818    , 0.16718943    , 0.16555321    ,
     *  0.16391945    ,
     *  0.17719735    , 0.17554739    , 0.17390030    , 0.17225601    ,
     *  0.17061445    , 0.16897557    , 0.16733930    , 0.16570560    ,
     *  0.16407441    ,
     *  0.17733386    , 0.17568619    , 0.17404143    , 0.17239950    ,
     *  0.17076034    , 0.16912390    , 0.16749013    , 0.16585896    ,
     *  0.16423034    ,
     *  0.17747129    , 0.17582592    , 0.17418349    , 0.17254393    ,
     *  0.17090718    , 0.16927319    , 0.16764191    , 0.16601327    ,
     *  0.16438724    ,
     *  0.17810695    , 0.17647211    , 0.17484037    , 0.17321167    ,
     *  0.17158595    , 0.16996317    , 0.16834327    , 0.16672623    ,
     *  0.16511199    ,
     *  0.17876209    , 0.17713794    , 0.17551704    , 0.17389933    ,
     *  0.17228478    , 0.17067334    , 0.16906496    , 0.16745962    ,
     *  0.16585728    ,
     *  0.17943720    , 0.17782389    , 0.17621397    , 0.17460740    ,
     *  0.17300415    , 0.17140417    , 0.16980744    , 0.16821391    ,
     *  0.16662358    ,
     *  0.18013276    , 0.17853043    , 0.17693165    , 0.17533636    ,
     *  0.17374453    , 0.17215615    , 0.17057117    , 0.16898957    ,
     *  0.16741135    ,
     *  0.18084926    , 0.17925808    , 0.17767056    , 0.17608669    ,
     *  0.17450642    , 0.17292975    , 0.17135664    , 0.16978708    ,
     *  0.16822105    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  0.18158723    , 0.18000732    , 0.17843122    , 0.17685889    ,
     *  0.17529031    , 0.17372546    , 0.17216433    , 0.17060691    ,
     *  0.16905318    ,
     *  0.18234717    , 0.18077868    , 0.17921413    , 0.17765347    ,
     *  0.17609669    , 0.17454379    , 0.17299474    , 0.17144955    ,
     *  0.16990821    ,
     *  0.18312959    , 0.18157268    , 0.18001980    , 0.17847094    ,
     *  0.17692609    , 0.17538524    , 0.17384838    , 0.17231551    ,
     *  0.17078664    ,
     *  0.18393505    , 0.18238983    , 0.18084876    , 0.17931182    ,
     *  0.17777901    , 0.17625032    , 0.17472574    , 0.17320530    ,
     *  0.17168897    ,
     *  0.18476407    , 0.18323068    , 0.18170154    , 0.18017664    ,
     *  0.17865598    , 0.17713955    , 0.17562736    , 0.17411941    ,
     *  0.17261572    ,
     *  0.18561720    , 0.18409577    , 0.18257869    , 0.18106594    ,
     *  0.17955754    , 0.17805347    , 0.17655375    , 0.17505839    ,
     *  0.17356740    ,
     *  0.18649499    , 0.18498566    , 0.18348075    , 0.18198027    ,
     *  0.18048423    , 0.17899262    , 0.17750546    , 0.17602276    ,
     *  0.17454454    ,
     *  0.18739802    , 0.18590090    , 0.18440829    , 0.18292018    ,
     *  0.18143660    , 0.17995754    , 0.17848302    , 0.17701306    ,
     *  0.17554768    ,
     *  0.18832686    , 0.18684207    , 0.18536186    , 0.18388624    ,
     *  0.18241521    , 0.18094879    , 0.17948700    , 0.17802985    ,
     *  0.17657736    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.18928209    , 0.18780975    , 0.18634206    , 0.18487902    ,
     *  0.18342064    , 0.18196694    , 0.18051794    , 0.17907367    ,
     *  0.17763414    ,
     *  0.19026431    , 0.18880453    , 0.18734946    , 0.18589909    ,
     *  0.18445345    , 0.18301256    , 0.18157643    , 0.18014510    ,
     *  0.17871858    ,
     *  0.19127411    , 0.18982701    , 0.18838466    , 0.18694706    ,
     *  0.18551425    , 0.18408624    , 0.18266305    , 0.18124471    ,
     *  0.17983125    ,
     *  0.19231211    , 0.19087779    , 0.18944826    , 0.18802353    ,
     *  0.18660363    , 0.18518857    , 0.18377839    , 0.18237310    ,
     *  0.18097275    ,
     *  0.19337894    , 0.19195750    , 0.19054088    , 0.18912911    ,
     *  0.18772219    , 0.18632016    , 0.18492304    , 0.18353087    ,
     *  0.18214367    ,
     *  0.19447521    , 0.19306676    , 0.19166316    , 0.19026441    ,
     *  0.18887056    , 0.18748162    , 0.18609763    , 0.18471861    ,
     *  0.18334461    ,
     *  0.19560159    , 0.19420622    , 0.19281571    , 0.19143009    ,
     *  0.19004937    , 0.18867359    , 0.18730277    , 0.18593696    ,
     *  0.18457619    ,
     *  0.19675871    , 0.19537652    , 0.19399919    , 0.19262676    ,
     *  0.19125925    , 0.18989668    , 0.18853910    , 0.18718654    ,
     *  0.18583903    ,
     *  0.19794724    , 0.19657832    , 0.19521426    , 0.19385510    ,
     *  0.19250086    , 0.19115157    , 0.18980727    , 0.18846799    ,
     *  0.18713378    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.19916786    , 0.19781230    , 0.19646159    , 0.19511576    ,
     *  0.19377486    , 0.19243890    , 0.19110793    , 0.18978198    ,
     *  0.18846109    ,
     *  0.20042126    , 0.19907913    , 0.19774185    , 0.19640943    ,
     *  0.19508192    , 0.19375934    , 0.19244174    , 0.19112915    ,
     *  0.18982162    ,
     *  0.20170812    , 0.20037952    , 0.19905573    , 0.19773679    ,
     *  0.19642273    , 0.19511358    , 0.19380940    , 0.19251020    ,
     *  0.19121605    ,
     *  0.20302916    , 0.20171416    , 0.20040394    , 0.19909854    ,
     *  0.19779799    , 0.19650232    , 0.19521158    , 0.19392581    ,
     *  0.19264506    ,
     *  0.20438509    , 0.20308378    , 0.20178720    , 0.20049539    ,
     *  0.19920840    , 0.19792626    , 0.19664901    , 0.19537669    ,
     *  0.19410936    ,
     *  0.20577665    , 0.20448909    , 0.20320622    , 0.20192808    ,
     *  0.20065469    , 0.19938611    , 0.19812238    , 0.19686355    ,
     *  0.19560965    ,
     *  0.20720459    , 0.20593086    , 0.20466176    , 0.20339732    ,
     *  0.20213760    , 0.20088262    , 0.19963245    , 0.19838711    ,
     *  0.19714667    ,
     *  0.20866965    , 0.20740982    , 0.20615455    , 0.20490388    ,
     *  0.20365786    , 0.20241653    , 0.20117994    , 0.19994813    ,
     *  0.19872116    ,
     *  0.21017262    , 0.20892675    , 0.20768537    , 0.20644852    ,
     *  0.20521625    , 0.20398860    , 0.20276562    , 0.20154735    ,
     *  0.20033386    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.21171426    , 0.21048242    , 0.20925499    , 0.20803201    ,
     *  0.20681353    , 0.20559959    , 0.20439025    , 0.20318555    ,
     *  0.20198556    ,
     *  0.21329537    , 0.21207763    , 0.21086421    , 0.20965514    ,
     *  0.20845049    , 0.20725030    , 0.20605462    , 0.20486351    ,
     *  0.20367702    ,
     *  0.21491677    , 0.21371318    , 0.21251382    , 0.21131872    ,
     *  0.21012794    , 0.20894153    , 0.20775954    , 0.20658203    ,
     *  0.20540905    ,
     *  0.21657926    , 0.21538990    , 0.21420465    , 0.21302356    ,
     *  0.21184669    , 0.21067408    , 0.20950581    , 0.20834191    ,
     *  0.20718246    ,
     *  0.21828369    , 0.21710861    , 0.21593752    , 0.21477048    ,
     *  0.21360756    , 0.21244880    , 0.21129425    , 0.21014399    ,
     *  0.20899806    ,
     *  0.22003090    , 0.21887015    , 0.21771328    , 0.21656035    ,
     *  0.21541140    , 0.21426651    , 0.21312572    , 0.21198910    ,
     *  0.21085672    ,
     *  0.22182176    , 0.22067540    , 0.21953280    , 0.21839400    ,
     *  0.21725907    , 0.21612807    , 0.21500106    , 0.21387811    ,
     *  0.21275927    ,
     *  0.22365713    , 0.22252523    , 0.22139693    , 0.22027232    ,
     *  0.21915144    , 0.21803437    , 0.21692116    , 0.21581188    ,
     *  0.21470659    ,
     *  0.22553791    , 0.22442051    , 0.22330658    , 0.22219619    ,
     *  0.22108940    , 0.21998627    , 0.21888688    , 0.21779129    ,
     *  0.21669956    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.22746501    , 0.22636216    , 0.22526264    , 0.22416651    ,
     *  0.22307384    , 0.22198469    , 0.22089914    , 0.21981725    ,
     *  0.21873909    ,
     *  0.22943932    , 0.22835110    , 0.22726603    , 0.22618421    ,
     *  0.22510569    , 0.22403054    , 0.22295885    , 0.22189067    ,
     *  0.22082609    ,
     *  0.23146180    , 0.23038824    , 0.22931768    , 0.22825020    ,
     *  0.22718586    , 0.22612475    , 0.22506694    , 0.22401249    ,
     *  0.22296150    ,
     *  0.23353339    , 0.23247455    , 0.23141854    , 0.23036544    ,
     *  0.22931532    , 0.22826827    , 0.22722436    , 0.22618366    ,
     *  0.22514625    ,
     *  0.23565503    , 0.23461097    , 0.23356956    , 0.23253089    ,
     *  0.23149503    , 0.23046206    , 0.22943207    , 0.22840513    ,
     *  0.22738132    ,
     *  0.23782772    , 0.23679849    , 0.23577173    , 0.23474752    ,
     *  0.23372595    , 0.23270709    , 0.23169104    , 0.23067788    ,
     *  0.22966769    ,
     *  0.24005245    , 0.23903810    , 0.23802603    , 0.23701633    ,
     *  0.23600908    , 0.23500437    , 0.23400228    , 0.23300291    ,
     *  0.23200634    ,
     *  0.24233021    , 0.24133080    , 0.24033347    , 0.23933832    ,
     *  0.23834542    , 0.23735489    , 0.23636679    , 0.23538123    ,
     *  0.23439830    ,
     *  0.24466202    , 0.24367761    , 0.24269508    , 0.24171451    ,
     *  0.24073601    , 0.23975968    , 0.23878560    , 0.23781387    ,
     *  0.23684458    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.24704893    , 0.24607957    , 0.24511188    , 0.24414595    ,
     *  0.24318189    , 0.24221978    , 0.24125975    , 0.24030186    ,
     *  0.23934624    ,
     *  0.24949199    , 0.24853774    , 0.24758494    , 0.24663369    ,
     *  0.24568409    , 0.24473626    , 0.24379029    , 0.24284628    ,
     *  0.24190433    ,
     *  0.25199226    , 0.25105317    , 0.25011532    , 0.24917879    ,
     *  0.24824371    , 0.24731018    , 0.24637830    , 0.24544818    ,
     *  0.24451993    ,
     *  0.25455082    , 0.25362696    , 0.25270410    , 0.25178235    ,
     *  0.25086182    , 0.24994262    , 0.24902487    , 0.24810867    ,
     *  0.24719414    ,
     *  0.25716877    , 0.25626020    , 0.25535240    , 0.25444547    ,
     *  0.25353953    , 0.25263471    , 0.25173111    , 0.25082886    ,
     *  0.24992806    ,
     *  0.25984723    , 0.25895401    , 0.25806132    , 0.25716926    ,
     *  0.25627796    , 0.25538755    , 0.25449815    , 0.25360987    ,
     *  0.25272283    ,
     *  0.26258733    , 0.26170953    , 0.26083200    , 0.25995486    ,
     *  0.25907825    , 0.25820230    , 0.25732712    , 0.25645284    ,
     *  0.25557958    ,
     *  0.26539021    , 0.26452789    , 0.26366559    , 0.26280343    ,
     *  0.26194156    , 0.26108010    , 0.26021918    , 0.25935894    ,
     *  0.25849949    ,
     *  0.26825705    , 0.26741028    , 0.26656326    , 0.26571614    ,
     *  0.26486905    , 0.26402213    , 0.26317552    , 0.26232934    ,
     *  0.26148374    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.27118902    , 0.27035787    , 0.26952621    , 0.26869418    ,
     *  0.26786193    , 0.26702959    , 0.26619732    , 0.26536525    ,
     *  0.26453352    ,
     *  0.27418733    , 0.27337187    , 0.27255562    , 0.27173874    ,
     *  0.27092138    , 0.27010369    , 0.26928581    , 0.26846788    ,
     *  0.26765005    ,
     *  0.27725319    , 0.27645349    , 0.27565273    , 0.27485107    ,
     *  0.27404866    , 0.27324565    , 0.27244220    , 0.27163846    ,
     *  0.27083456    ,
     *  0.28038783    , 0.27960398    , 0.27881878    , 0.27803240    ,
     *  0.27724500    , 0.27645673    , 0.27566776    , 0.27487824    ,
     *  0.27408833    ,
     *  0.28359253    , 0.28282460    , 0.28205504    , 0.28128400    ,
     *  0.28051166    , 0.27973820    , 0.27896376    , 0.27818852    ,
     *  0.27741262    ,
     *  0.28686855    , 0.28611663    , 0.28536277    , 0.28460715    ,
     *  0.28384995    , 0.28309134    , 0.28233149    , 0.28157057    ,
     *  0.28080873    ,
     *  0.29021720    , 0.28948136    , 0.28874329    , 0.28800316    ,
     *  0.28726116    , 0.28651747    , 0.28577226    , 0.28502571    ,
     *  0.28427799    ,
     *  0.29363979    , 0.29292013    , 0.29219792    , 0.29147336    ,
     *  0.29074663    , 0.29001792    , 0.28928741    , 0.28855529    ,
     *  0.28782172    ,
     *  0.29713765    , 0.29643426    , 0.29572801    , 0.29501909    ,
     *  0.29430770    , 0.29359405    , 0.29287830    , 0.29216066    ,
     *  0.29144131    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  6.39704667E-03, 6.48294572E-03, 6.56877059E-03, 6.65451898E-03,
     *  6.74018868E-03, 6.82577763E-03, 6.91128384E-03, 6.99670544E-03,
     *  7.08204065E-03,
     *  6.40003200E-03, 6.48588805E-03, 6.57167143E-03, 6.65737974E-03,
     *  6.74301070E-03, 6.82856215E-03, 6.91403206E-03, 6.99941847E-03,
     *  7.08471954E-03,
     *  6.40344050E-03, 6.48924600E-03, 6.57498070E-03, 6.66064206E-03,
     *  6.74622771E-03, 6.83173537E-03, 6.91716293E-03, 7.00250834E-03,
     *  7.08776970E-03,
     *  6.40732181E-03, 6.49306790E-03, 6.57874547E-03, 6.66435185E-03,
     *  6.74988450E-03, 6.83534104E-03, 6.92071922E-03, 7.00601690E-03,
     *  7.09123208E-03,
     *  6.41173106E-03, 6.49740729E-03, 6.58301783E-03, 6.66855978E-03,
     *  6.75403046E-03, 6.83942731E-03, 6.92474793E-03, 7.00999006E-03,
     *  7.09515156E-03,
     *  6.41672970E-03, 6.50232373E-03, 6.58785554E-03, 6.67332199E-03,
     *  6.75872016E-03, 6.84404730E-03, 6.92930082E-03, 7.01447828E-03,
     *  7.09957740E-03,
     *  6.42238639E-03, 6.50788362E-03, 6.59332290E-03, 6.67870080E-03,
     *  6.76401410E-03, 6.84925978E-03, 6.93443502E-03, 7.01953719E-03,
     *  7.10456379E-03,
     *  6.42877820E-03, 6.51416129E-03, 6.59949172E-03, 6.68476565E-03,
     *  6.76997949E-03, 6.85512992E-03, 6.94021381E-03, 7.02522824E-03,
     *  7.11017050E-03,
     *  6.43599190E-03, 6.52124023E-03, 6.60644243E-03, 6.69159416E-03,
     *  6.77669136E-03, 6.86173029E-03, 6.94670745E-03, 7.03161958E-03,
     *  7.11646366E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  6.44412562E-03, 6.52921461E-03, 6.61426555E-03, 6.69927343E-03,
     *  6.78423365E-03, 6.86914191E-03, 6.95399424E-03, 7.03878697E-03,
     *  7.12351666E-03,
     *  6.45329085E-03, 6.53819109E-03, 6.62306329E-03, 6.70790161E-03,
     *  6.79270070E-03, 6.87745560E-03, 6.96216175E-03, 7.04681493E-03,
     *  7.13141121E-03,
     *  6.46361481E-03, 6.54829102E-03, 6.63295162E-03, 6.71758971E-03,
     *  6.80219896E-03, 6.88677360E-03, 6.97130830E-03, 7.05579814E-03,
     *  7.14023860E-03,
     *  6.47524349E-03, 6.55965319E-03, 6.64406274E-03, 6.72846386E-03,
     *  6.81284905E-03, 6.89721141E-03, 6.98154467E-03, 7.06584305E-03,
     *  7.15010123E-03,
     *  6.48834536E-03, 6.57243713E-03, 6.65654807E-03, 6.74066814E-03,
     *  6.82478825E-03, 6.90890014E-03, 6.99299628E-03, 7.07706980E-03,
     *  7.16111441E-03,
     *  6.50311621E-03, 6.58682744E-03, 6.67058215E-03, 6.75436794E-03,
     *  6.83817367E-03, 6.92198930E-03, 7.00580571E-03, 7.08961461E-03,
     *  7.17340847E-03,
     *  6.51978539E-03, 6.60303924E-03, 6.68636738E-03, 6.76975427E-03,
     *  6.85318606E-03, 6.93665032E-03, 7.02013589E-03, 7.10363266E-03,
     *  7.18713148E-03,
     *  6.53862416E-03, 6.62132535E-03, 6.70414037E-03, 6.78704933E-03,
     *  6.87003469E-03, 6.95308089E-03, 7.03617401E-03, 7.11930158E-03,
     *  7.20245237E-03,
     *  6.55995720E-03, 6.64198609E-03, 6.72418026E-03, 6.80651369E-03,
     *  6.88896373E-03, 6.97151051E-03, 7.05413646E-03, 7.13682595E-03,
     *  7.21956499E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  6.58417894E-03, 6.66538270E-03, 6.74682002E-03, 6.82845592E-03,
     *  6.91026046E-03, 6.99220775E-03, 7.07427518E-03, 7.15644283E-03,
     *  7.23869306E-03,
     *  6.61177749E-03, 6.69195675E-03, 6.77246239E-03, 6.85324589E-03,
     *  6.93426657E-03, 7.01548984E-03, 7.09688596E-03, 7.17842908E-03,
     *  7.26009656E-03,
     *  6.64337090E-03, 6.72225876E-03, 6.80160289E-03, 6.88133357E-03,
     *  6.96139369E-03, 7.04173573E-03, 7.12231956E-03, 7.20311089E-03,
     *  7.28408007E-03,
     *  6.67976448E-03, 6.75699220E-03, 6.83486424E-03, 6.91327640E-03,
     *  6.99214561E-03, 7.07140439E-03, 7.15099701E-03, 7.23087672E-03,
     *  7.31100380E-03,
     *  6.72204467E-03, 6.79708354E-03, 6.87304975E-03, 6.94978086E-03,
     *  7.02715116E-03, 7.10506128E-03, 7.18343117E-03, 7.26219518E-03,
     *  7.34129865E-03,
     *  6.77174020E-03, 6.84379860E-03, 6.91722937E-03, 6.99176746E-03,
     *  7.06721432E-03, 7.14341770E-03, 7.22025825E-03, 7.29764064E-03,
     *  7.37548726E-03,
     *  6.83111315E-03, 6.89894514E-03, 6.96888452E-03, 7.04047686E-03,
     *  7.11339376E-03, 7.18739159E-03, 7.26228520E-03, 7.33793078E-03,
     *  7.41421432E-03,
     *  6.90371914E-03, 6.96524513E-03, 7.03016392E-03, 7.09765082E-03,
     *  7.16713409E-03, 7.23820510E-03, 7.31056368E-03, 7.38398388E-03,
     *  7.45829169E-03,
     *  6.99557659E-03, 7.04706801E-03, 7.10436326E-03, 7.16585739E-03,
     *  7.23049328E-03, 7.29754784E-03, 7.36651022E-03, 7.43700912E-03,
     *  7.50876769E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  7.11789350E-03, 7.15200984E-03, 7.19689415E-03, 7.24911371E-03,
     *  7.30655860E-03, 7.36786404E-03, 7.43211016E-03, 7.49865522E-03,
     *  7.56703789E-03,
     *  7.29454678E-03, 7.29474666E-03, 7.31744632E-03, 7.35418045E-03,
     *  7.40026244E-03, 7.45288871E-03, 7.51028274E-03, 7.57126665E-03,
     *  7.63502980E-03,
     *  8.23414444E-03, 7.50837861E-03, 7.48554673E-03, 7.49356953E-03,
     *  7.52013345E-03, 7.55872709E-03, 7.60557779E-03, 7.65835086E-03,
     *  7.71552661E-03,
     *  9.07694444E-03, 8.38784444E-03, 7.67577317E-03, 7.64066632E-03,
     *  7.64063875E-03, 7.66144498E-03, 7.69566486E-03, 7.73904206E-03,
     *  7.78896108E-03,
     *  9.99534444E-03, 9.32084444E-03, 8.61554444E-03, 7.84989993E-03,
     *  7.80086825E-03, 7.79185449E-03, 7.80630207E-03, 7.83572863E-03,
     *  7.87532138E-03,
     *  1.09724444E-02, 1.03144444E-02, 9.65074444E-03, 9.01684444E-03,
     *  8.55284444E-03, 7.96661968E-03, 7.94754680E-03, 7.95495846E-03,
     *  7.97912463E-03,
     *  1.19954444E-02, 1.13434444E-02, 1.06904444E-02, 1.00554444E-02,
     *  9.45954444E-03, 8.82464444E-03, 8.13844913E-03, 8.10808104E-03,
     *  8.10769097E-03,
     *  1.30584444E-02, 1.24054444E-02, 1.17464444E-02, 1.10914444E-02,
     *  1.04404444E-02, 9.76824444E-03, 9.06154444E-03, 8.31695811E-03,
     *  8.27386323E-03,
     *  1.41614444E-02, 1.35014444E-02, 1.28324444E-02, 1.21584444E-02,
     *  1.14784444E-02, 1.07804444E-02, 1.00544444E-02, 9.29624444E-03,
     *  8.50283563E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  1.53064444E-02, 1.46374444E-02, 1.39574444E-02, 1.32684444E-02,
     *  1.25684444E-02, 1.18514444E-02, 1.11104444E-02, 1.03394444E-02,
     *  9.53424444E-03,
     *  1.64934444E-02, 1.58154444E-02, 1.51254444E-02, 1.44234444E-02,
     *  1.37094444E-02, 1.29784444E-02, 1.22244444E-02, 1.14414444E-02,
     *  1.06254444E-02,
     *  1.77274444E-02, 1.70394444E-02, 1.63394444E-02, 1.56264444E-02,
     *  1.48994444E-02, 1.41574444E-02, 1.33924444E-02, 1.25984444E-02,
     *  1.17724444E-02,
     *  1.90074444E-02, 1.83104444E-02, 1.76004444E-02, 1.68774444E-02,
     *  1.61404444E-02, 1.53874444E-02, 1.46124444E-02, 1.38094444E-02,
     *  1.29734444E-02,
     *  2.03364444E-02, 1.96304444E-02, 1.89104444E-02, 1.81764444E-02,
     *  1.74304444E-02, 1.66674444E-02, 1.58834444E-02, 1.50704444E-02,
     *  1.42264444E-02,
     *  2.17144444E-02, 2.09984444E-02, 2.02684444E-02, 1.95264444E-02,
     *  1.87704444E-02, 1.79984444E-02, 1.72044444E-02, 1.63834444E-02,
     *  1.55314444E-02,
     *  2.31434444E-02, 2.24174444E-02, 2.16784444E-02, 2.09254444E-02,
     *  2.01604444E-02, 1.93794444E-02, 1.85764444E-02, 1.77474444E-02,
     *  1.68874444E-02,
     *  2.46234444E-02, 2.38874444E-02, 2.31384444E-02, 2.23764444E-02,
     *  2.16014444E-02, 2.08104444E-02, 1.99994444E-02, 1.91614444E-02,
     *  1.82944444E-02,
     *  2.61564444E-02, 2.54104444E-02, 2.46514444E-02, 2.38794444E-02,
     *  2.30944444E-02, 2.22944444E-02, 2.14734444E-02, 2.06274444E-02,
     *  1.97524444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  2.77434444E-02, 2.69864444E-02, 2.62164444E-02, 2.54344444E-02,
     *  2.46394444E-02, 2.38294444E-02, 2.29994444E-02, 2.21444444E-02,
     *  2.12614444E-02,
     *  2.93854444E-02, 2.86174444E-02, 2.78364444E-02, 2.70434444E-02,
     *  2.62384444E-02, 2.54184444E-02, 2.45784444E-02, 2.37144444E-02,
     *  2.28224444E-02,
     *  3.10834444E-02, 3.03044444E-02, 2.95124444E-02, 2.87074444E-02,
     *  2.78914444E-02, 2.70614444E-02, 2.62114444E-02, 2.53364444E-02,
     *  2.44354444E-02,
     *  3.28374444E-02, 3.20464444E-02, 3.12434444E-02, 3.04284444E-02,
     *  2.96004444E-02, 2.87584444E-02, 2.78984444E-02, 2.70144444E-02,
     *  2.61024444E-02,
     *  3.46504444E-02, 3.38474444E-02, 3.30324444E-02, 3.22054444E-02,
     *  3.13664444E-02, 3.05134444E-02, 2.96414444E-02, 2.87464444E-02,
     *  2.78244444E-02,
     *  3.65224444E-02, 3.57074444E-02, 3.48794444E-02, 3.40404444E-02,
     *  3.31894444E-02, 3.23244444E-02, 3.14414444E-02, 3.05354444E-02,
     *  2.96034444E-02,
     *  3.84554444E-02, 3.76264444E-02, 3.67864444E-02, 3.59344444E-02,
     *  3.50714444E-02, 3.41944444E-02, 3.32994444E-02, 3.23824444E-02,
     *  3.14394444E-02,
     *  4.04494444E-02, 3.96074444E-02, 3.87534444E-02, 3.78884444E-02,
     *  3.70124444E-02, 3.61234444E-02, 3.52164444E-02, 3.42874444E-02,
     *  3.33334444E-02,
     *  4.25054444E-02, 4.16504444E-02, 4.07824444E-02, 3.99044444E-02,
     *  3.90154444E-02, 3.81134444E-02, 3.71944444E-02, 3.62524444E-02,
     *  3.52864444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  4.46264444E-02, 4.37564444E-02, 4.28744444E-02, 4.19834444E-02,
     *  4.10804444E-02, 4.01654444E-02, 3.92324444E-02, 3.82784444E-02,
     *  3.73004444E-02,
     *  4.68114444E-02, 4.59264444E-02, 4.50314444E-02, 4.41254444E-02,
     *  4.32084444E-02, 4.22794444E-02, 4.13334444E-02, 4.03674444E-02,
     *  3.93764444E-02,
     *  4.90624444E-02, 4.81624444E-02, 4.72524444E-02, 4.63314444E-02,
     *  4.54004444E-02, 4.44574444E-02, 4.34984444E-02, 4.25184444E-02,
     *  4.15154444E-02,
     *  5.13814444E-02, 5.04664444E-02, 4.95404444E-02, 4.86044444E-02,
     *  4.76584444E-02, 4.67004444E-02, 4.57274444E-02, 4.47334444E-02,
     *  4.37174444E-02,
     *  5.37684444E-02, 5.28374444E-02, 5.18954444E-02, 5.09444444E-02,
     *  4.99834444E-02, 4.90104444E-02, 4.80224444E-02, 4.70144444E-02,
     *  4.59844444E-02,
     *  5.62254444E-02, 5.52774444E-02, 5.43194444E-02, 5.33524444E-02,
     *  5.23754444E-02, 5.13874444E-02, 5.03844444E-02, 4.93614444E-02,
     *  4.83184444E-02,
     *  5.93964444E-02, 5.84274444E-02, 5.74494444E-02, 5.64614444E-02,
     *  5.54644444E-02, 5.44564444E-02, 5.34334444E-02, 5.23924444E-02,
     *  5.13314444E-02,
     *  6.26814444E-02, 6.16904444E-02, 6.06904444E-02, 5.96814444E-02,
     *  5.86634444E-02, 5.76344444E-02, 5.65924444E-02, 5.55314444E-02,
     *  5.44514444E-02,
     *  6.60824444E-02, 6.50684444E-02, 6.40454444E-02, 6.30144444E-02,
     *  6.19754444E-02, 6.09254444E-02, 5.98624444E-02, 5.87814444E-02,
     *  5.76824444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  6.96014444E-02, 6.85644444E-02, 6.75184444E-02, 6.64644444E-02,
     *  6.54024444E-02, 6.43304444E-02, 6.32464444E-02, 6.21454444E-02,
     *  6.10254444E-02,
     *  7.32424444E-02, 7.21804444E-02, 7.11104444E-02, 7.00334444E-02,
     *  6.89474444E-02, 6.78534444E-02, 6.67464444E-02, 6.56244444E-02,
     *  6.44834444E-02,
     *  7.70074444E-02, 7.59204444E-02, 7.48254444E-02, 7.37234444E-02,
     *  7.26144444E-02, 7.14964444E-02, 7.03664444E-02, 6.92214444E-02,
     *  6.80604444E-02,
     *  8.08984444E-02, 7.97854444E-02, 7.86654444E-02, 7.75384444E-02,
     *  7.64034444E-02, 7.52614444E-02, 7.41074444E-02, 7.29404444E-02,
     *  7.17564444E-02,
     *  8.49204444E-02, 8.37804444E-02, 8.26334444E-02, 8.14794444E-02,
     *  8.03204444E-02, 7.91524444E-02, 7.79744444E-02, 7.67834444E-02,
     *  7.55764444E-02,
     *  8.90744444E-02, 8.79064444E-02, 8.67324444E-02, 8.55524444E-02,
     *  8.43654444E-02, 8.31724444E-02, 8.19684444E-02, 8.07534444E-02,
     *  7.95234444E-02,
     *  9.33654444E-02, 9.21684444E-02, 9.09654444E-02, 8.97574444E-02,
     *  8.85444444E-02, 8.73234444E-02, 8.60944444E-02, 8.48534444E-02,
     *  8.35984444E-02,
     *  9.77954444E-02, 9.65694444E-02, 9.53374444E-02, 9.41004444E-02,
     *  9.28584444E-02, 9.16104444E-02, 9.03534444E-02, 8.90864444E-02,
     *  8.78074444E-02,
     *  0.10236444    , 0.10111444    , 9.98494444E-02, 9.85834444E-02,
     *  9.73124444E-02, 9.60354444E-02, 9.47504444E-02, 9.34564444E-02,
     *  9.21514444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.10708444    , 0.10580444    , 0.10450444    , 0.10321444    ,
     *  0.10190444    , 0.10060444    , 9.92894444E-02, 9.79674444E-02,
     *  9.66354444E-02,
     *  0.11196444    , 0.11064444    , 0.10931444    , 0.10798444    ,
     *  0.10665444    , 0.10531444    , 0.10397444    , 0.10262444    ,
     *  0.10126444    ,
     *  0.11698444    , 0.11563444    , 0.11427444    , 0.11291444    ,
     *  0.11155444    , 0.11018444    , 0.10880444    , 0.10742444    ,
     *  0.10604444    ,
     *  0.12217444    , 0.12078444    , 0.11939444    , 0.11800444    ,
     *  0.11660444    , 0.11520444    , 0.11379444    , 0.11238444    ,
     *  0.11096444    ,
     *  0.12753444    , 0.12610444    , 0.12468444    , 0.12325444    ,
     *  0.12181444    , 0.12038444    , 0.11894444    , 0.11750444    ,
     *  0.11605444    ,
     *  0.13306444    , 0.13160444    , 0.13013444    , 0.12867444    ,
     *  0.12720444    , 0.12573444    , 0.12426444    , 0.12278444    ,
     *  0.12130444    ,
     *  0.14190444    , 0.14037444    , 0.13885444    , 0.13733444    ,
     *  0.13580444    , 0.13428444    , 0.13275444    , 0.13123444    ,
     *  0.12970444    ,
     *  0.15120444    , 0.14961444    , 0.14803444    , 0.14645444    ,
     *  0.14486444    , 0.14328444    , 0.14170444    , 0.14012444    ,
     *  0.13854444    ,
     *  0.16105340    , 0.15940307    , 0.15775460    , 0.15610792    ,
     *  0.15446295    , 0.15281962    , 0.15117785    , 0.14953756    ,
     *  0.14789868    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.16106926    , 0.15941921    , 0.15777102    , 0.15612463    ,
     *  0.15447995    , 0.15283693    , 0.15119547    , 0.14955551    ,
     *  0.14791695    ,
     *  0.16110096    , 0.15945146    , 0.15780384    , 0.15615803    ,
     *  0.15451395    , 0.15287154    , 0.15123070    , 0.14959137    ,
     *  0.14795347    ,
     *  0.16121178    , 0.15956422    , 0.15791859    , 0.15627481    ,
     *  0.15463280    , 0.15299250    , 0.15135384    , 0.14971673    ,
     *  0.14808111    ,
     *  0.16136270    , 0.15971778    , 0.15807484    , 0.15643381    ,
     *  0.15479461    , 0.15315719    , 0.15152146    , 0.14988737    ,
     *  0.14825483    ,
     *  0.16151456    , 0.15987228    , 0.15823204    , 0.15659376    ,
     *  0.15495738    , 0.15332283    , 0.15169005    , 0.15005897    ,
     *  0.14842951    ,
     *  0.16166736    , 0.16002773    , 0.15839019    , 0.15675466    ,
     *  0.15512110    , 0.15348944    , 0.15185960    , 0.15023153    ,
     *  0.14860516    ,
     *  0.16182111    , 0.16018413    , 0.15854929    , 0.15691653    ,
     *  0.15528579    , 0.15365701    , 0.15203012    , 0.15040507    ,
     *  0.14878178    ,
     *  0.16197581    , 0.16034149    , 0.15870936    , 0.15707936    ,
     *  0.15545145    , 0.15382555    , 0.15220161    , 0.15057958    ,
     *  0.14895937    ,
     *  0.16213147    , 0.16049981    , 0.15887039    , 0.15724317    ,
     *  0.15561808    , 0.15399507    , 0.15237408    , 0.15075506    ,
     *  0.14913795    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.16228809    , 0.16065909    , 0.15903239    , 0.15740794    ,
     *  0.15578569    , 0.15416557    , 0.15254754    , 0.15093154    ,
     *  0.14931751    ,
     *  0.16244568    , 0.16081935    , 0.15919537    , 0.15757370    ,
     *  0.15595427    , 0.15433705    , 0.15272198    , 0.15110900    ,
     *  0.14949806    ,
     *  0.16260423    , 0.16098058    , 0.15935933    , 0.15774043    ,
     *  0.15612385    , 0.15450952    , 0.15289741    , 0.15128745    ,
     *  0.14967960    ,
     *  0.16276376    , 0.16114279    , 0.15952427    , 0.15790816    ,
     *  0.15629442    , 0.15468299    , 0.15307383    , 0.15146689    ,
     *  0.14986213    ,
     *  0.16350051    , 0.16189176    , 0.16028569    , 0.15868227    ,
     *  0.15708147    , 0.15548323    , 0.15388754    , 0.15229434    ,
     *  0.15070361    ,
     *  0.16425791    , 0.16266147    , 0.16106794    , 0.15947728    ,
     *  0.15788947    , 0.15630447    , 0.15472227    , 0.15314284    ,
     *  0.15156614    ,
     *  0.16503641    , 0.16345237    , 0.16187144    , 0.16029361    ,
     *  0.15871885    , 0.15714714    , 0.15557847    , 0.15401281    ,
     *  0.15245015    ,
     *  0.16583646    , 0.16426491    , 0.16269667    , 0.16113172    ,
     *  0.15957006    , 0.15801168    , 0.15645655    , 0.15490468    ,
     *  0.15335606    ,
     *  0.16665855    , 0.16509956    , 0.16354406    , 0.16199207    ,
     *  0.16044355    , 0.15889853    , 0.15735697    , 0.15581890    ,
     *  0.15428430    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.16750314    , 0.16595678    , 0.16441410    , 0.16287510    ,
     *  0.16133978    , 0.15980814    , 0.15828018    , 0.15675590    ,
     *  0.15523532    ,
     *  0.16837071    , 0.16683706    , 0.16530726    , 0.16378131    ,
     *  0.16225921    , 0.16074098    , 0.15922663    , 0.15771615    ,
     *  0.15620956    ,
     *  0.16926176    , 0.16774088    , 0.16622401    , 0.16471115    ,
     *  0.16320232    , 0.16169753    , 0.16019678    , 0.15870010    ,
     *  0.15720750    ,
     *  0.17017679    , 0.16866874    , 0.16716485    , 0.16566513    ,
     *  0.16416959    , 0.16267825    , 0.16119112    , 0.15970823    ,
     *  0.15822959    ,
     *  0.17111629    , 0.16962114    , 0.16813028    , 0.16664373    ,
     *  0.16516151    , 0.16368363    , 0.16221013    , 0.16074101    ,
     *  0.15927631    ,
     *  0.17208079    , 0.17059859    , 0.16912080    , 0.16764746    ,
     *  0.16617857    , 0.16471418    , 0.16325429    , 0.16179894    ,
     *  0.16034816    ,
     *  0.17307082    , 0.17160161    , 0.17013693    , 0.16867682    ,
     *  0.16722130    , 0.16577039    , 0.16432412    , 0.16288252    ,
     *  0.16144561    ,
     *  0.17408689    , 0.17263072    , 0.17117920    , 0.16973235    ,
     *  0.16829020    , 0.16685278    , 0.16542011    , 0.16399224    ,
     *  0.16256919    ,
     *  0.17512956    , 0.17368648    , 0.17224814    , 0.17081457    ,
     *  0.16938581    , 0.16796187    , 0.16654281    , 0.16512864    ,
     *  0.16371941    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.17619938    , 0.17476942    , 0.17334429    , 0.17192403    ,
     *  0.17050865    , 0.16909821    , 0.16769272    , 0.16629224    ,
     *  0.16489679    ,
     *  0.17729690    , 0.17588010    , 0.17446821    , 0.17306126    ,
     *  0.17165929    , 0.17026232    , 0.16887041    , 0.16748358    ,
     *  0.16610187    ,
     *  0.17842271    , 0.17701910    , 0.17562047    , 0.17422685    ,
     *  0.17283827    , 0.17145478    , 0.17007641    , 0.16870320    ,
     *  0.16733519    ,
     *  0.17957737    , 0.17818698    , 0.17680163    , 0.17542134    ,
     *  0.17404617    , 0.17267614    , 0.17131130    , 0.16995168    ,
     *  0.16859733    ,
     *  0.18076148    , 0.17938434    , 0.17801228    , 0.17664534    ,
     *  0.17528357    , 0.17392699    , 0.17257565    , 0.17122959    ,
     *  0.16988885    ,
     *  0.18197565    , 0.18061178    , 0.17925303    , 0.17789944    ,
     *  0.17655105    , 0.17520790    , 0.17387004    , 0.17253750    ,
     *  0.17121033    ,
     *  0.18322049    , 0.18186990    , 0.18052447    , 0.17918423    ,
     *  0.17784922    , 0.17651949    , 0.17519508    , 0.17387602    ,
     *  0.17256237    ,
     *  0.18449662    , 0.18315934    , 0.18182723    , 0.18050034    ,
     *  0.17917870    , 0.17786237    , 0.17655137    , 0.17524576    ,
     *  0.17394558    ,
     *  0.18580468    , 0.18448071    , 0.18316194    , 0.18184839    ,
     *  0.18054011    , 0.17923715    , 0.17793954    , 0.17664734    ,
     *  0.17536057    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.18714531    , 0.18583468    , 0.18452924    , 0.18322903    ,
     *  0.18193410    , 0.18064448    , 0.17936023    , 0.17808139    ,
     *  0.17680800    ,
     *  0.18851919    , 0.18722190    , 0.18592979    , 0.18464291    ,
     *  0.18336131    , 0.18208502    , 0.18081409    , 0.17954856    ,
     *  0.17828849    ,
     *  0.18992698    , 0.18864304    , 0.18736426    , 0.18609071    ,
     *  0.18482241    , 0.18355942    , 0.18230177    , 0.18104952    ,
     *  0.17980271    ,
     *  0.19136937    , 0.19009878    , 0.18883334    , 0.18757309    ,
     *  0.18631808    , 0.18506836    , 0.18382396    , 0.18258495    ,
     *  0.18135135    ,
     *  0.19284705    , 0.19158982    , 0.19033770    , 0.18909075    ,
     *  0.18784901    , 0.18661253    , 0.18538135    , 0.18415552    ,
     *  0.18293508    ,
     *  0.19436074    , 0.19311687    , 0.19187807    , 0.19064441    ,
     *  0.18941591    , 0.18819264    , 0.18697464    , 0.18576195    ,
     *  0.18455461    ,
     *  0.19591117    , 0.19468065    , 0.19345517    , 0.19223477    ,
     *  0.19101950    , 0.18980941    , 0.18860455    , 0.18740495    ,
     *  0.18621066    ,
     *  0.19749907    , 0.19628191    , 0.19506973    , 0.19386259    ,
     *  0.19266052    , 0.19146358    , 0.19027181    , 0.18908526    ,
     *  0.18790397    ,
     *  0.19912519    , 0.19792139    , 0.19672251    , 0.19552860    ,
     *  0.19433970    , 0.19315588    , 0.19197717    , 0.19080362    ,
     *  0.18963528    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.20079031    , 0.19959986    , 0.19841426    , 0.19723357    ,
     *  0.19605783    , 0.19488709    , 0.19372140    , 0.19256081    ,
     *  0.19140536    ,
     *  0.20249520    , 0.20131810    , 0.20014577    , 0.19897828    ,
     *  0.19781566    , 0.19665798    , 0.19550527    , 0.19435759    ,
     *  0.19321498    ,
     *  0.20424065    , 0.20307690    , 0.20191784    , 0.20076352    ,
     *  0.19961401    , 0.19846934    , 0.19732958    , 0.19619476    ,
     *  0.19506494    ,
     *  0.20602749    , 0.20487708    , 0.20373127    , 0.20259011    ,
     *  0.20145367    , 0.20032200    , 0.19919514    , 0.19807314    ,
     *  0.19695606    ,
     *  0.20785653    , 0.20671945    , 0.20558688    , 0.20445887    ,
     *  0.20333548    , 0.20221676    , 0.20110277    , 0.19999355    ,
     *  0.19888915    ,
     *  0.20972862    , 0.20860487    , 0.20748552    , 0.20637064    ,
     *  0.20526027    , 0.20415448    , 0.20305331    , 0.20195682    ,
     *  0.20086507    ,
     *  0.21164460    , 0.21053417    , 0.20942804    , 0.20832626    ,
     *  0.20722890    , 0.20613600    , 0.20504763    , 0.20396383    ,
     *  0.20288466    ,
     *  0.21360536    , 0.21250825    , 0.21141531    , 0.21032662    ,
     *  0.20924223    , 0.20816220    , 0.20708658    , 0.20601543    ,
     *  0.20494881    ,
     *  0.21561177    , 0.21452797    , 0.21344822    , 0.21237260    ,
     *  0.21130117    , 0.21023397    , 0.20917107    , 0.20811253    ,
     *  0.20705840    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.21766473    , 0.21659424    , 0.21552768    , 0.21446511    ,
     *  0.21340660    , 0.21235221    , 0.21130200    , 0.21025603    ,
     *  0.20921435    ,
     *  0.21976517    , 0.21870798    , 0.21765458    , 0.21660506    ,
     *  0.21555945    , 0.21451785    , 0.21348029    , 0.21244685    ,
     *  0.21141758    ,
     *  0.22191401    , 0.22087012    , 0.21982989    , 0.21879338    ,
     *  0.21776066    , 0.21673181    , 0.21570688    , 0.21468593    ,
     *  0.21366903    ,
     *  0.22411221    , 0.22308161    , 0.22205453    , 0.22103103    ,
     *  0.22001118    , 0.21899506    , 0.21798272    , 0.21697423    ,
     *  0.21596965    ,
     *  0.22636073    , 0.22534342    , 0.22432948    , 0.22331897    ,
     *  0.22231198    , 0.22130856    , 0.22030878    , 0.21931272    ,
     *  0.21832043    ,
     *  0.22866054    , 0.22765653    , 0.22665572    , 0.22565820    ,
     *  0.22466403    , 0.22367330    , 0.22268606    , 0.22170239    ,
     *  0.22072235    ,
     *  0.23101265    , 0.23002193    , 0.22903425    , 0.22804970    ,
     *  0.22706835    , 0.22609028    , 0.22511555    , 0.22414424    ,
     *  0.22317642    ,
     *  0.23341807    , 0.23244064    , 0.23146609    , 0.23049450    ,
     *  0.22952595    , 0.22856052    , 0.22759828    , 0.22663931    ,
     *  0.22568368    ,
     *  0.23587783    , 0.23491369    , 0.23395226    , 0.23299363    ,
     *  0.23203787    , 0.23108506    , 0.23013529    , 0.22918863    ,
     *  0.22824515    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.23839296    , 0.23744213    , 0.23649382    , 0.23554813    ,
     *  0.23460515    , 0.23366496    , 0.23272764    , 0.23179326    ,
     *  0.23086190    ,
     *  0.24096454    , 0.24002701    , 0.23909183    , 0.23815909    ,
     *  0.23722888    , 0.23630128    , 0.23537638    , 0.23445427    ,
     *  0.23353501    ,
     *  0.24359365    , 0.24266943    , 0.24174737    , 0.24082757    ,
     *  0.23991012    , 0.23899511    , 0.23808263    , 0.23717276    ,
     *  0.23626558    ,
     *  0.24628137    , 0.24537047    , 0.24446154    , 0.24355469    ,
     *  0.24265000    , 0.24174756    , 0.24084748    , 0.23994983    ,
     *  0.23905470    ,
     *  0.24902882    , 0.24813126    , 0.24723547    , 0.24634155    ,
     *  0.24544962    , 0.24455975    , 0.24367205    , 0.24278661    ,
     *  0.24190352    ,
     *  0.25183714    , 0.25095292    , 0.25007027    , 0.24918930    ,
     *  0.24831012    , 0.24743282    , 0.24655750    , 0.24568426    ,
     *  0.24481318    ,
     *  0.25470747    , 0.25383661    , 0.25296711    , 0.25209910    ,
     *  0.25123267    , 0.25036793    , 0.24950498    , 0.24864392    ,
     *  0.24778485    ,
     *  0.25764097    , 0.25678348    , 0.25592716    , 0.25507210    ,
     *  0.25421843    , 0.25336625    , 0.25251567    , 0.25166679    ,
     *  0.25081970    ,
     *  0.26063883    , 0.25979474    , 0.25895159    , 0.25810951    ,
     *  0.25726860    , 0.25642899    , 0.25559077    , 0.25475406    ,
     *  0.25391895    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.26370225    , 0.26287158    , 0.26204163    , 0.26121253    ,
     *  0.26038439    , 0.25955735    , 0.25873149    , 0.25790695    ,
     *  0.25708381    ,
     *  0.26683245    , 0.26601522    , 0.26519849    , 0.26438239    ,
     *  0.26356704    , 0.26275256    , 0.26193907    , 0.26112669    ,
     *  0.26031552    ,
     *  0.27003067    , 0.26922691    , 0.26842342    , 0.26762033    ,
     *  0.26681778    , 0.26601588    , 0.26521477    , 0.26441456    ,
     *  0.26361535    ,
     *  0.27329817    , 0.27250790    , 0.27171768    , 0.27092763    ,
     *  0.27013789    , 0.26934859    , 0.26855986    , 0.26777181    ,
     *  0.26698457    ,
     *  0.27663623    , 0.27585949    , 0.27508256    , 0.27430557    ,
     *  0.27352866    , 0.27275197    , 0.27197562    , 0.27119976    ,
     *  0.27042449    ,
     *  0.28004615    , 0.27928298    , 0.27851936    , 0.27775546    ,
     *  0.27699140    , 0.27622733    , 0.27546340    , 0.27469971    ,
     *  0.27393642    ,
     *  0.28352926    , 0.28277968    , 0.28202942    , 0.28127863    ,
     *  0.28052744    , 0.27977602    , 0.27902450    , 0.27827302    ,
     *  0.27752171    ,
     *  0.28708689    , 0.28635095    , 0.28561408    , 0.28487643    ,
     *  0.28413815    , 0.28339939    , 0.28266031    , 0.28192105    ,
     *  0.28118173    ,
     *  0.29072042    , 0.28999816    , 0.28927471    , 0.28855024    ,
     *  0.28782489    , 0.28709883    , 0.28637221    , 0.28564517    ,
     *  0.28491786    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  7.16728778E-03, 7.25244523E-03, 7.33751148E-03, 7.42248508E-03,
     *  7.50736466E-03, 7.59214891E-03, 7.67683661E-03, 7.76142657E-03,
     *  7.84591769E-03,
     *  7.16993354E-03, 7.25505881E-03, 7.34009377E-03, 7.42503694E-03,
     *  7.50988690E-03, 7.59464231E-03, 7.67930190E-03, 7.76386448E-03,
     *  7.84832889E-03,
     *  7.17294519E-03, 7.25803309E-03, 7.34303176E-03, 7.42793967E-03,
     *  7.51275535E-03, 7.59747741E-03, 7.68210453E-03, 7.76663548E-03,
     *  7.85106907E-03,
     *  7.17636285E-03, 7.26140740E-03, 7.34636404E-03, 7.43123115E-03,
     *  7.51600719E-03, 7.60069073E-03, 7.68528039E-03, 7.76977488E-03,
     *  7.85417297E-03,
     *  7.18023042E-03, 7.26522474E-03, 7.35013270E-03, 7.43495262E-03,
     *  7.51968288E-03, 7.60432197E-03, 7.68886844E-03, 7.77332094E-03,
     *  7.85767818E-03,
     *  7.18459602E-03, 7.26953211E-03, 7.35438374E-03, 7.43914912E-03,
     *  7.52382652E-03, 7.60841435E-03, 7.69291108E-03, 7.77731527E-03,
     *  7.86162555E-03,
     *  7.18951248E-03, 7.27438109E-03, 7.35916753E-03, 7.44386987E-03,
     *  7.52848627E-03, 7.61301501E-03, 7.69745446E-03, 7.78180308E-03,
     *  7.86605943E-03,
     *  7.19503801E-03, 7.27982838E-03, 7.36453936E-03, 7.44916884E-03,
     *  7.53371482E-03, 7.61817545E-03, 7.70254895E-03, 7.78683368E-03,
     *  7.87102808E-03,
     *  7.20123683E-03, 7.28593646E-03, 7.37056005E-03, 7.45510527E-03,
     *  7.53956996E-03, 7.62395205E-03, 7.70824963E-03, 7.79246089E-03,
     *  7.87658414E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  7.20818013E-03, 7.29277441E-03, 7.37729672E-03, 7.46174446E-03,
     *  7.54611523E-03, 7.63040673E-03, 7.71461686E-03, 7.79874362E-03,
     *  7.88278514E-03,
     *  7.21594696E-03, 7.30041883E-03, 7.38482365E-03, 7.46915852E-03,
     *  7.55342070E-03, 7.63760765E-03, 7.72171700E-03, 7.80574651E-03,
     *  7.88969411E-03,
     *  7.22462549E-03, 7.30895493E-03, 7.39322333E-03, 7.47742735E-03,
     *  7.56156389E-03, 7.64563006E-03, 7.72962316E-03, 7.81354068E-03,
     *  7.89738029E-03,
     *  7.23431435E-03, 7.31847787E-03, 7.40258765E-03, 7.48663982E-03,
     *  7.57063080E-03, 7.65455728E-03, 7.73841617E-03, 7.82220462E-03,
     *  7.90591994E-03,
     *  7.24512433E-03, 7.32909427E-03, 7.41301934E-03, 7.49689502E-03,
     *  7.58071716E-03, 7.66448190E-03, 7.74818567E-03, 7.83182517E-03,
     *  7.91539731E-03,
     *  7.25718039E-03, 7.34092406E-03, 7.42463368E-03, 7.50830394E-03,
     *  7.59192993E-03, 7.67550714E-03, 7.75903138E-03, 7.84249879E-03,
     *  7.92590580E-03,
     *  7.27062402E-03, 7.35410270E-03, 7.43756058E-03, 7.52099130E-03,
     *  7.60438905E-03, 7.68774846E-03, 7.77106460E-03, 7.85433291E-03,
     *  7.93754921E-03,
     *  7.28561621E-03, 7.36878387E-03, 7.45194696E-03, 7.53509784E-03,
     *  7.61822950E-03, 7.70133553E-03, 7.78441005E-03, 7.86744765E-03,
     *  7.95044335E-03,
     *  7.30234103E-03, 7.38514273E-03, 7.46795983E-03, 7.55078303E-03,
     *  7.63360383E-03, 7.71641450E-03, 7.79920796E-03, 7.88197774E-03,
     *  7.96471786E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  7.32101013E-03, 7.40337997E-03, 7.48578988E-03, 7.56822842E-03,
     *  7.65068521E-03, 7.73315083E-03, 7.81561668E-03, 7.89807492E-03,
     *  7.98051839E-03,
     *  7.34186840E-03, 7.42372685E-03, 7.50565605E-03, 7.58764176E-03,
     *  7.66967116E-03, 7.75173265E-03, 7.83381572E-03, 7.91591081E-03,
     *  7.99800921E-03,
     *  7.36520124E-03, 7.44645168E-03, 7.52781127E-03, 7.60926209E-03,
     *  7.69078812E-03, 7.77237496E-03, 7.85400961E-03, 7.93568030E-03,
     *  8.01737638E-03,
     *  7.39134414E-03, 7.47186810E-03, 7.55254976E-03, 7.63336625E-03,
     *  7.71429729E-03, 7.79532478E-03, 7.87643249E-03, 7.95760583E-03,
     *  8.03883159E-03,
     *  7.42069544E-03, 7.50034610E-03, 7.58021659E-03, 7.66027722E-03,
     *  7.74050195E-03, 7.82086772E-03, 7.90135404E-03, 7.98194259E-03,
     *  8.06261692E-03,
     *  7.45373395E-03, 7.53232689E-03, 7.61122037E-03, 7.69037510E-03,
     *  7.76975703E-03, 7.84933635E-03, 7.92908683E-03, 8.00898520E-03,
     *  8.08901071E-03,
     *  7.49104375E-03, 7.56834349E-03, 7.64605058E-03, 7.72411181E-03,
     *  7.80248175E-03, 7.88112118E-03, 7.95999594E-03, 8.03907605E-03,
     *  8.11833504E-03,
     *  7.53335029E-03, 7.60905009E-03, 7.68530175E-03, 7.76203131E-03,
     *  7.83917671E-03, 7.91668519E-03, 7.99451148E-03, 8.07261631E-03,
     *  8.15096535E-03,
     *  7.58157460E-03, 7.65526513E-03, 7.72970829E-03, 7.80479813E-03,
     *  7.88044753E-03, 7.95658380E-03, 8.03314557E-03, 8.11008038E-03,
     *  8.18734297E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  7.63691756E-03, 7.70803665E-03, 7.78019604E-03, 7.85323872E-03,
     *  7.92703856E-03, 8.00149259E-03, 8.07651548E-03, 8.15203554E-03,
     *  8.22799186E-03,
     *  7.70099625E-03, 7.76874521E-03, 7.83796146E-03, 7.90840345E-03,
     *  7.97988226E-03, 8.05224727E-03, 8.12537638E-03, 8.19916907E-03,
     *  8.27354141E-03,
     *  7.77607475E-03, 7.83927251E-03, 7.90459765E-03, 7.97166282E-03,
     *  8.04017390E-03, 8.10990272E-03, 8.18066883E-03, 8.25232698E-03,
     *  8.32475838E-03,
     *  7.84372823E-03, 7.90219981E-03, 7.96357603E-03, 8.02728053E-03,
     *  8.09288683E-03, 8.16007176E-03, 8.22858514E-03, 8.29822948E-03,
     *  8.36884612E-03,
     *  7.92214535E-03, 7.97431057E-03, 8.03054621E-03, 8.08996661E-03,
     *  8.15193531E-03, 8.21598250E-03, 8.28175297E-03, 8.34897230E-03,
     *  8.41742429E-03,
     *  8.01458991E-03, 8.05805485E-03, 8.10740757E-03, 8.16123452E-03,
     *  8.21855410E-03, 8.27866306E-03, 8.34104359E-03, 8.40530510E-03,
     *  8.47114643E-03,
     *  8.12607550E-03, 8.15703419E-03, 8.19685054E-03, 8.24316117E-03,
     *  8.29439196E-03, 8.34945406E-03, 8.40756983E-03, 8.46816824E-03,
     *  8.53081957E-03,
     *  8.26480236E-03, 8.27682198E-03, 8.30285426E-03, 8.33870391E-03,
     *  8.38172181E-03, 8.43015286E-03, 8.48278806E-03, 8.53876685E-03,
     *  8.59745912E-03,
     *  8.44534645E-03, 8.42662466E-03, 8.43162490E-03, 8.45226489E-03,
     *  8.48379781E-03, 8.52324903E-03, 8.56865903E-03, 8.61868398E-03,
     *  8.67237078E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  8.69687682E-03, 8.62303865E-03, 8.59352314E-03, 8.59076744E-03,
     *  8.60549702E-03, 8.63232741E-03, 8.66791215E-03, 8.71006028E-03,
     *  8.75727640E-03,
     *  9.77664444E-03, 8.90000670E-03, 8.80751219E-03, 8.76590100E-03,
     *  8.75455772E-03, 8.76279931E-03, 8.78450122E-03, 8.81589093E-03,
     *  8.85451486E-03,
     *  1.09134444E-02, 1.00244444E-02, 9.11331129E-03, 8.99941565E-03,
     *  8.94420489E-03, 8.92333184E-03, 8.92443997E-03, 8.94054225E-03,
     *  8.96737638E-03,
     *  1.21044444E-02, 1.12054444E-02, 1.02824444E-02, 9.33807885E-03,
     *  9.19948853E-03, 9.12893160E-03, 9.09745737E-03, 9.09070883E-03,
     *  9.10068928E-03,
     *  1.33484444E-02, 1.24424444E-02, 1.15114444E-02, 1.05574444E-02,
     *  9.57585538E-03, 9.40857980E-03, 9.32063609E-03, 9.27733744E-03,
     *  9.26191961E-03,
     *  1.46474444E-02, 1.37354444E-02, 1.28014444E-02, 1.18484444E-02,
     *  1.08694444E-02, 9.82852101E-03, 9.62767161E-03, 9.51994131E-03,
     *  9.46341563E-03,
     *  1.59974444E-02, 1.50824444E-02, 1.41494444E-02, 1.32094444E-02,
     *  1.22744444E-02, 1.13834444E-02, 1.06934444E-02, 9.85790994E-03,
     *  9.72755017E-03,
     *  1.73984444E-02, 1.64794444E-02, 1.55464444E-02, 1.46114444E-02,
     *  1.36854444E-02, 1.27904444E-02, 1.19454444E-02, 1.10544444E-02,
     *  1.01006448E-02,
     *  1.88494444E-02, 1.79254444E-02, 1.69884444E-02, 1.60494444E-02,
     *  1.51164444E-02, 1.41974444E-02, 1.32884444E-02, 1.23554444E-02,
     *  1.13794444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  2.03514444E-02, 1.94204444E-02, 1.84764444E-02, 1.75294444E-02,
     *  1.65844444E-02, 1.56434444E-02, 1.47004444E-02, 1.37384444E-02,
     *  1.27434444E-02,
     *  2.19034444E-02, 2.09644444E-02, 2.00124444E-02, 1.90554444E-02,
     *  1.80974444E-02, 1.71394444E-02, 1.61754444E-02, 1.51934444E-02,
     *  1.41814444E-02,
     *  2.35074444E-02, 2.25594444E-02, 2.15984444E-02, 2.06314444E-02,
     *  1.96614444E-02, 1.86894444E-02, 1.77094444E-02, 1.67134444E-02,
     *  1.56884444E-02,
     *  2.51654444E-02, 2.42084444E-02, 2.32374444E-02, 2.22604444E-02,
     *  2.12794444E-02, 2.02954444E-02, 1.93034444E-02, 1.82954444E-02,
     *  1.72614444E-02,
     *  2.68784444E-02, 2.59104444E-02, 2.49304444E-02, 2.39434444E-02,
     *  2.29524444E-02, 2.19574444E-02, 2.09544444E-02, 1.99374444E-02,
     *  1.88964444E-02,
     *  2.86464444E-02, 2.76694444E-02, 2.66784444E-02, 2.56814444E-02,
     *  2.46804444E-02, 2.36754444E-02, 2.26634444E-02, 2.16374444E-02,
     *  2.05884444E-02,
     *  3.04714444E-02, 2.94834444E-02, 2.84834444E-02, 2.74764444E-02,
     *  2.64654444E-02, 2.54504444E-02, 2.44284444E-02, 2.33934444E-02,
     *  2.23374444E-02,
     *  3.23544444E-02, 3.13564444E-02, 3.03454444E-02, 2.93284444E-02,
     *  2.83064444E-02, 2.72824444E-02, 2.62514444E-02, 2.52064444E-02,
     *  2.41424444E-02,
     *  3.42964444E-02, 3.32874444E-02, 3.22664444E-02, 3.12384444E-02,
     *  3.02074444E-02, 2.91724444E-02, 2.81314444E-02, 2.70774444E-02,
     *  2.60044444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  3.62994444E-02, 3.52794444E-02, 3.42474444E-02, 3.32084444E-02,
     *  3.21664444E-02, 3.11204444E-02, 3.00694444E-02, 2.90054444E-02,
     *  2.79234444E-02,
     *  3.83634444E-02, 3.73314444E-02, 3.62884444E-02, 3.52384444E-02,
     *  3.41854444E-02, 3.31294444E-02, 3.20674444E-02, 3.09934444E-02,
     *  2.99004444E-02,
     *  4.04894444E-02, 3.94464444E-02, 3.83914444E-02, 3.73294444E-02,
     *  3.62654444E-02, 3.51984444E-02, 3.41254444E-02, 3.30404444E-02,
     *  3.19374444E-02,
     *  4.26794444E-02, 4.16244444E-02, 4.05574444E-02, 3.94834444E-02,
     *  3.84074444E-02, 3.73294444E-02, 3.62444444E-02, 3.51484444E-02,
     *  3.40354444E-02,
     *  4.49334444E-02, 4.38654444E-02, 4.27864444E-02, 4.17014444E-02,
     *  4.06134444E-02, 3.95224444E-02, 3.84264444E-02, 3.73194444E-02,
     *  3.61944444E-02,
     *  4.72544444E-02, 4.61734444E-02, 4.50814444E-02, 4.39844444E-02,
     *  4.28834444E-02, 4.17804444E-02, 4.06714444E-02, 3.95524444E-02,
     *  3.84174444E-02,
     *  5.02494444E-02, 4.91524444E-02, 4.80434444E-02, 4.69304444E-02,
     *  4.58134444E-02, 4.46954444E-02, 4.35714444E-02, 4.24374444E-02,
     *  4.12864444E-02,
     *  5.33524444E-02, 5.22374444E-02, 5.11124444E-02, 4.99814444E-02,
     *  4.88484444E-02, 4.77134444E-02, 4.65734444E-02, 4.54244444E-02,
     *  4.42584444E-02,
     *  5.65644444E-02, 5.54314444E-02, 5.42884444E-02, 5.31414444E-02,
     *  5.19914444E-02, 5.08394444E-02, 4.96824444E-02, 4.85164444E-02,
     *  4.73354444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  5.98884444E-02, 5.87364444E-02, 5.75754444E-02, 5.64104444E-02,
     *  5.52424444E-02, 5.40734444E-02, 5.28994444E-02, 5.17164444E-02,
     *  5.05194444E-02,
     *  6.33264444E-02, 6.21564444E-02, 6.09764444E-02, 5.97924444E-02,
     *  5.86064444E-02, 5.74194444E-02, 5.62274444E-02, 5.50274444E-02,
     *  5.38134444E-02,
     *  6.68824444E-02, 6.56914444E-02, 6.44934444E-02, 6.32894444E-02,
     *  6.20854444E-02, 6.08784444E-02, 5.96684444E-02, 5.84504444E-02,
     *  5.72194444E-02,
     *  7.05574444E-02, 6.93464444E-02, 6.81274444E-02, 6.69054444E-02,
     *  6.56804444E-02, 6.44554444E-02, 6.32254444E-02, 6.19894444E-02,
     *  6.07404444E-02,
     *  7.43564444E-02, 7.31234444E-02, 7.18844444E-02, 7.06414444E-02,
     *  6.93964444E-02, 6.81504444E-02, 6.69014444E-02, 6.56454444E-02,
     *  6.43784444E-02,
     *  7.82794444E-02, 7.70254444E-02, 7.57644444E-02, 7.45004444E-02,
     *  7.32344444E-02, 7.19684444E-02, 7.06994444E-02, 6.94234444E-02,
     *  6.81364444E-02,
     *  8.23324444E-02, 8.10554444E-02, 7.97724444E-02, 7.84864444E-02,
     *  7.71994444E-02, 7.59114444E-02, 7.46214444E-02, 7.33244444E-02,
     *  7.20184444E-02,
     *  8.65164444E-02, 8.52164444E-02, 8.39104444E-02, 8.26014444E-02,
     *  8.12924444E-02, 7.99824444E-02, 7.86704444E-02, 7.73534444E-02,
     *  7.60264444E-02,
     *  9.08354444E-02, 8.95114444E-02, 8.81824444E-02, 8.68504444E-02,
     *  8.55184444E-02, 8.41854444E-02, 8.28514444E-02, 8.15114444E-02,
     *  8.01634444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  9.52944444E-02, 9.39454444E-02, 9.25914444E-02, 9.12354444E-02,
     *  8.98804444E-02, 8.85234444E-02, 8.71664444E-02, 8.58044444E-02,
     *  8.44344444E-02,
     *  9.98964444E-02, 9.85214444E-02, 9.71424444E-02, 9.57624444E-02,
     *  9.43814444E-02, 9.30014444E-02, 9.16194444E-02, 9.02344444E-02,
     *  8.88424444E-02,
     *  0.10464444    , 0.10324444    , 0.10183444    , 0.10043444    ,
     *  9.90274444E-02, 9.76224444E-02, 9.62154444E-02, 9.48064444E-02,
     *  9.33914444E-02,
     *  0.10954444    , 0.10811444    , 0.10668444    , 0.10525444    ,
     *  0.10382444    , 0.10239444    , 0.10095444    , 9.95244444E-02,
     *  9.80854444E-02,
     *  0.11460444    , 0.11314444    , 0.11168444    , 0.11022444    ,
     *  0.10877444    , 0.10731444    , 0.10585444    , 0.10439444    ,
     *  0.10293444    ,
     *  0.11982444    , 0.11834444    , 0.11685444    , 0.11536444    ,
     *  0.11387444    , 0.11239444    , 0.11090444    , 0.10942444    ,
     *  0.10793444    ,
     *  0.12817444    , 0.12663444    , 0.12510444    , 0.12357444    ,
     *  0.12204444    , 0.12051444    , 0.11898444    , 0.11745444    ,
     *  0.11593444    ,
     *  0.13695444    , 0.13537444    , 0.13379444    , 0.13221444    ,
     *  0.13063444    , 0.12905444    , 0.12749444    , 0.12592444    ,
     *  0.12435444    ,
     *  0.14626113    , 0.14462481    , 0.14298963    , 0.14135552    ,
     *  0.13972238    , 0.13810661    , 0.13649930    , 0.13488442    ,
     *  0.13326793    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.14627973    , 0.14464375    , 0.14300894    , 0.14137519    ,
     *  0.13974241    , 0.13812640    , 0.13651982    , 0.13490540    ,
     *  0.13328935    ,
     *  0.14631692    , 0.14468163    , 0.14304751    , 0.14141449    ,
     *  0.13978246    , 0.13816587    , 0.13656085    , 0.13494734    ,
     *  0.13333216    ,
     *  0.14644688    , 0.14481399    , 0.14318232    , 0.14155182    ,
     *  0.13992237    , 0.13830231    , 0.13670411    , 0.13509382    ,
     *  0.13348168    ,
     *  0.14662376    , 0.14499410    , 0.14336576    , 0.14173867    ,
     *  0.14011272    , 0.13848784    , 0.13689882    , 0.13529299    ,
     *  0.13368498    ,
     *  0.14680161    , 0.14517518    , 0.14355016    , 0.14192647    ,
     *  0.14030402    , 0.13868274    , 0.13709424    , 0.13549302    ,
     *  0.13388917    ,
     *  0.14698041    , 0.14535723    , 0.14373553    , 0.14211524    ,
     *  0.14049628    , 0.13887858    , 0.13729029    , 0.13569389    ,
     *  0.13409424    ,
     *  0.14716019    , 0.14554024    , 0.14392186    , 0.14230497    ,
     *  0.14068950    , 0.13907538    , 0.13748683    , 0.13589560    ,
     *  0.13430019    ,
     *  0.14734095    , 0.14572423    , 0.14410916    , 0.14249567    ,
     *  0.14088369    , 0.13927314    , 0.13768360    , 0.13609814    ,
     *  0.13450702    ,
     *  0.14752268    , 0.14590920    , 0.14429744    , 0.14268735    ,
     *  0.14107884    , 0.13947186    , 0.13787985    , 0.13630148    ,
     *  0.13471473    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.14770540    , 0.14609515    , 0.14448670    , 0.14288000    ,
     *  0.14127497    , 0.13967155    , 0.13806968    , 0.13650559    ,
     *  0.13492332    ,
     *  0.14788911    , 0.14628209    , 0.14467695    , 0.14307363    ,
     *  0.14147207    , 0.13987221    , 0.13827399    , 0.13671042    ,
     *  0.13513277    ,
     *  0.14807380    , 0.14647002    , 0.14486818    , 0.14326825    ,
     *  0.14167015    , 0.14007385    , 0.13847927    , 0.13691591    ,
     *  0.13534308    ,
     *  0.14825950    , 0.14665894    , 0.14506041    , 0.14346386    ,
     *  0.14186923    , 0.14027647    , 0.13868552    , 0.13712192    ,
     *  0.13555424    ,
     *  0.14911531    , 0.14752940    , 0.14594584    , 0.14436460    ,
     *  0.14278563    , 0.14120891    , 0.13963438    , 0.13806202    ,
     *  0.13652302    ,
     *  0.14999216    , 0.14842087    , 0.14685223    , 0.14528623    ,
     *  0.14372284    , 0.14216203    , 0.14060379    , 0.13904808    ,
     *  0.13749487    ,
     *  0.15089047    , 0.14933376    , 0.14778000    , 0.14622917    ,
     *  0.14468126    , 0.14313626    , 0.14159415    , 0.14005492    ,
     *  0.13851856    ,
     *  0.15181066    , 0.15026850    , 0.14872956    , 0.14719383    ,
     *  0.14566131    , 0.14413199    , 0.14260588    , 0.14108297    ,
     *  0.13956326    ,
     *  0.15275317    , 0.15122551    , 0.14970133    , 0.14818063    ,
     *  0.14666340    , 0.14514966    , 0.14363940    , 0.14213265    ,
     *  0.14062939    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.15371843    , 0.15220524    , 0.15069576    , 0.14919000    ,
     *  0.14768797    , 0.14618968    , 0.14469515    , 0.14320439    ,
     *  0.14171741    ,
     *  0.15470688    , 0.15320812    , 0.15171328    , 0.15022239    ,
     *  0.14873546    , 0.14725251    , 0.14577356    , 0.14429863    ,
     *  0.14282774    ,
     *  0.15571900    , 0.15423460    , 0.15275435    , 0.15127825    ,
     *  0.14980632    , 0.14833859    , 0.14687509    , 0.14541583    ,
     *  0.14396086    ,
     *  0.15675523    , 0.15528516    , 0.15381942    , 0.15235803    ,
     *  0.15090100    , 0.14944838    , 0.14800019    , 0.14655645    ,
     *  0.14511721    ,
     *  0.15781606    , 0.15636027    , 0.15490897    , 0.15346220    ,
     *  0.15201998    , 0.15058235    , 0.14914933    , 0.14772096    ,
     *  0.14629728    ,
     *  0.15890197    , 0.15746040    , 0.15602348    , 0.15459125    ,
     *  0.15316373    , 0.15174097    , 0.15032299    , 0.14890984    ,
     *  0.14750155    ,
     *  0.16001345    , 0.15858604    , 0.15716343    , 0.15574565    ,
     *  0.15433274    , 0.15292473    , 0.15152167    , 0.15012358    ,
     *  0.14873051    ,
     *  0.16115100    , 0.15973770    , 0.15832933    , 0.15692592    ,
     *  0.15552751    , 0.15413414    , 0.15274585    , 0.15136268    ,
     *  0.14998468    ,
     *  0.16231515    , 0.16091589    , 0.15952168    , 0.15813255    ,
     *  0.15674855    , 0.15536970    , 0.15399606    , 0.15262766    ,
     *  0.15126455    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.16350641    , 0.16212114    , 0.16074102    , 0.15936608    ,
     *  0.15799638    , 0.15663194    , 0.15527282    , 0.15391904    ,
     *  0.15257067    ,
     *  0.16472532    , 0.16335397    , 0.16198786    , 0.16062703    ,
     *  0.15927153    , 0.15792139    , 0.15657665    , 0.15523736    ,
     *  0.15390357    ,
     *  0.16597242    , 0.16461493    , 0.16326276    , 0.16191595    ,
     *  0.16057455    , 0.15923858    , 0.15790811    , 0.15658317    ,
     *  0.15526380    ,
     *  0.16724828    , 0.16590459    , 0.16456628    , 0.16323339    ,
     *  0.16190599    , 0.16058409    , 0.15926776    , 0.15795702    ,
     *  0.15665193    ,
     *  0.16855347    , 0.16722350    , 0.16589897    , 0.16457993    ,
     *  0.16326642    , 0.16195848    , 0.16065616    , 0.15935949    ,
     *  0.15806852    ,
     *  0.16988856    , 0.16857225    , 0.16726143    , 0.16595614    ,
     *  0.16465642    , 0.16336233    , 0.16207390    , 0.16079116    ,
     *  0.15951418    ,
     *  0.17125416    , 0.16995143    , 0.16865424    , 0.16736261    ,
     *  0.16607660    , 0.16479624    , 0.16352157    , 0.16225264    ,
     *  0.16098950    ,
     *  0.17265086    , 0.17136166    , 0.17007801    , 0.16879996    ,
     *  0.16752754    , 0.16626081    , 0.16499979    , 0.16374454    ,
     *  0.16249509    ,
     *  0.17407930    , 0.17280355    , 0.17153337    , 0.17026880    ,
     *  0.16900988    , 0.16775667    , 0.16650918    , 0.16526748    ,
     *  0.16403159    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.17554009    , 0.17427773    , 0.17302094    , 0.17176977    ,
     *  0.17052426    , 0.16928445    , 0.16805038    , 0.16682209    ,
     *  0.16559963    ,
     *  0.17703390    , 0.17578485    , 0.17454137    , 0.17330351    ,
     *  0.17207131    , 0.17084480    , 0.16962404    , 0.16840905    ,
     *  0.16719988    ,
     *  0.17856138    , 0.17732557    , 0.17609533    , 0.17487069    ,
     *  0.17365170    , 0.17243840    , 0.17123082    , 0.17002901    ,
     *  0.16883300    ,
     *  0.18012321    , 0.17890057    , 0.17768349    , 0.17647198    ,
     *  0.17526611    , 0.17406591    , 0.17287141    , 0.17168265    ,
     *  0.17049968    ,
     *  0.18172007    , 0.18051054    , 0.17930653    , 0.17810808    ,
     *  0.17691524    , 0.17572803    , 0.17454650    , 0.17337068    ,
     *  0.17220062    ,
     *  0.18335267    , 0.18215618    , 0.18096517    , 0.17977969    ,
     *  0.17859978    , 0.17742547    , 0.17625680    , 0.17509381    ,
     *  0.17393654    ,
     *  0.18502174    , 0.18383821    , 0.18266013    , 0.18148753    ,
     *  0.18032046    , 0.17915895    , 0.17800304    , 0.17685276    ,
     *  0.17570816    ,
     *  0.18672799    , 0.18555737    , 0.18439214    , 0.18323234    ,
     *  0.18207802    , 0.18092922    , 0.17978596    , 0.17864829    ,
     *  0.17751624    ,
     *  0.18847219    , 0.18731440    , 0.18616195    , 0.18501487    ,
     *  0.18387322    , 0.18273702    , 0.18160632    , 0.18048114    ,
     *  0.17936154    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.19025510    , 0.18911007    , 0.18797032    , 0.18683589    ,
     *  0.18570682    , 0.18458313    , 0.18346489    , 0.18235211    ,
     *  0.18124483    ,
     *  0.19207749    , 0.19094517    , 0.18981805    , 0.18869618    ,
     *  0.18757960    , 0.18646834    , 0.18536245    , 0.18426196    ,
     *  0.18316691    ,
     *  0.19394017    , 0.19282048    , 0.19170592    , 0.19059654    ,
     *  0.18949237    , 0.18839345    , 0.18729983    , 0.18621152    ,
     *  0.18512858    ,
     *  0.19584394    , 0.19473682    , 0.19363476    , 0.19253778    ,
     *  0.19144595    , 0.19035928    , 0.18927782    , 0.18820162    ,
     *  0.18713069    ,
     *  0.19778963    , 0.19669502    , 0.19560538    , 0.19452075    ,
     *  0.19344116    , 0.19236666    , 0.19129729    , 0.19023308    ,
     *  0.18917406    ,
     *  0.19977809    , 0.19869593    , 0.19761865    , 0.19654628    ,
     *  0.19547887    , 0.19441645    , 0.19335907    , 0.19230676    ,
     *  0.19125956    ,
     *  0.20181017    , 0.20074040    , 0.19967541    , 0.19861524    ,
     *  0.19755993    , 0.19650951    , 0.19546404    , 0.19442355    ,
     *  0.19338807    ,
     *  0.20388675    , 0.20282932    , 0.20177656    , 0.20072851    ,
     *  0.19968523    , 0.19864674    , 0.19761310    , 0.19658433    ,
     *  0.19556048    ,
     *  0.20600873    , 0.20496358    , 0.20392298    , 0.20288700    ,
     *  0.20185567    , 0.20082903    , 0.19980713    , 0.19879001    ,
     *  0.19777770    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.20817702    , 0.20714408    , 0.20611560    , 0.20509161    ,
     *  0.20407216    , 0.20305730    , 0.20204707    , 0.20104151    ,
     *  0.20004065    ,
     *  0.21039253    , 0.20937177    , 0.20835533    , 0.20734328    ,
     *  0.20633565    , 0.20533249    , 0.20433385    , 0.20333977    ,
     *  0.20235029    ,
     *  0.21265622    , 0.21164757    , 0.21064313    , 0.20964295    ,
     *  0.20864708    , 0.20765556    , 0.20666844    , 0.20568576    ,
     *  0.20470757    ,
     *  0.21496904    , 0.21397246    , 0.21297996    , 0.21199160    ,
     *  0.21100741    , 0.21002747    , 0.20905180    , 0.20808045    ,
     *  0.20711346    ,
     *  0.21733197    , 0.21634741    , 0.21536680    , 0.21439020    ,
     *  0.21341765    , 0.21244921    , 0.21148492    , 0.21052483    ,
     *  0.20956898    ,
     *  0.21974601    , 0.21877342    , 0.21780465    , 0.21683975    ,
     *  0.21587878    , 0.21492178    , 0.21396881    , 0.21301991    ,
     *  0.21207512    ,
     *  0.22221216    , 0.22125150    , 0.22029452    , 0.21934128    ,
     *  0.21839182    , 0.21744621    , 0.21650449    , 0.21556672    ,
     *  0.21463293    ,
     *  0.22473144    , 0.22378268    , 0.22283745    , 0.22189581    ,
     *  0.22095782    , 0.22002354    , 0.21909302    , 0.21816630    ,
     *  0.21724344    ,
     *  0.22730492    , 0.22636801    , 0.22543448    , 0.22450440    ,
     *  0.22357783    , 0.22265482    , 0.22173544    , 0.22081972    ,
     *  0.21990772    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.22993364    , 0.22900855    , 0.22808669    , 0.22716812    ,
     *  0.22625292    , 0.22534113    , 0.22443283    , 0.22352805    ,
     *  0.22262686    ,
     *  0.23261869    , 0.23170538    , 0.23079514    , 0.22988805    ,
     *  0.22898417    , 0.22808356    , 0.22718629    , 0.22629240    ,
     *  0.22540195    ,
     *  0.23536117    , 0.23445960    , 0.23356096    , 0.23266530    ,
     *  0.23177270    , 0.23088322    , 0.22999692    , 0.22911387    ,
     *  0.22823411    ,
     *  0.23816218    , 0.23727233    , 0.23638524    , 0.23550099    ,
     *  0.23461963    , 0.23374123    , 0.23286587    , 0.23199360    ,
     *  0.23112448    ,
     *  0.24102286    , 0.24014471    , 0.23926914    , 0.23839625    ,
     *  0.23752609    , 0.23665875    , 0.23579428    , 0.23493274    ,
     *  0.23407421    ,
     *  0.24394436    , 0.24307787    , 0.24221381    , 0.24135225    ,
     *  0.24049326    , 0.23963692    , 0.23878330    , 0.23793246    ,
     *  0.23708447    ,
     *  0.24692785    , 0.24607301    , 0.24522042    , 0.24437016    ,
     *  0.24352231    , 0.24267694    , 0.24183413    , 0.24099395    ,
     *  0.24015646    ,
     *  0.24997451    , 0.24913130    , 0.24829016    , 0.24745117    ,
     *  0.24661443    , 0.24578000    , 0.24494797    , 0.24411840    ,
     *  0.24329137    ,
     *  0.25308555    , 0.25225395    , 0.25142424    , 0.25059651    ,
     *  0.24977084    , 0.24894733    , 0.24812603    , 0.24730705    ,
     *  0.24649043    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.25626219    , 0.25544218    , 0.25462389    , 0.25380739    ,
     *  0.25299278    , 0.25218015    , 0.25136957    , 0.25056113    ,
     *  0.24975489    ,
     *  0.25950568    , 0.25869725    , 0.25789035    , 0.25708507    ,
     *  0.25628150    , 0.25547972    , 0.25467983    , 0.25388190    ,
     *  0.25308602    ,
     *  0.26281727    , 0.26202042    , 0.26122491    , 0.26043082    ,
     *  0.25963826    , 0.25884733    , 0.25805810    , 0.25727066    ,
     *  0.25648510    ,
     *  0.26619826    , 0.26541298    , 0.26462883    , 0.26384593    ,
     *  0.26306438    , 0.26228426    , 0.26150567    , 0.26072869    ,
     *  0.25995343    ,
     *  0.26964994    , 0.26887622    , 0.26810344    , 0.26733172    ,
     *  0.26656115    , 0.26579183    , 0.26502386    , 0.26425733    ,
     *  0.26349233    ,
     *  0.27317364    , 0.27241148    , 0.27165007    , 0.27088951    ,
     *  0.27012991    , 0.26937138    , 0.26861402    , 0.26785791    ,
     *  0.26710316    ,
     *  0.27677070    , 0.27602010    , 0.27527005    , 0.27452066    ,
     *  0.27377203    , 0.27302428    , 0.27227750    , 0.27153181    ,
     *  0.27078728    ,
     *  0.28044249    , 0.27970347    , 0.27896478    , 0.27822654    ,
     *  0.27748887    , 0.27675189    , 0.27601570    , 0.27528039    ,
     *  0.27454608    ,
     *  0.28419041    , 0.28346296    , 0.28273563    , 0.28200856    ,
     *  0.28128185    , 0.28055563    , 0.27983001    , 0.27910509    ,
     *  0.27838098    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  7.93030892E-03, 8.01459926E-03, 8.09878776E-03, 8.16382314E-03,
     *  8.22879669E-03, 8.29370803E-03, 8.35855681E-03, 8.42334267E-03,
     *  8.48806529E-03,
     *  7.93269405E-03, 8.01695894E-03, 8.10112260E-03, 8.16613916E-03,
     *  8.23109422E-03, 8.29598739E-03, 8.36081831E-03, 8.42558662E-03,
     *  8.49029199E-03,
     *  7.93540419E-03, 8.01963977E-03, 8.10377482E-03, 8.16876972E-03,
     *  8.23370351E-03, 8.29857580E-03, 8.36338620E-03, 8.42813435E-03,
     *  8.49281990E-03,
     *  7.93847349E-03, 8.02267536E-03, 8.10677753E-03, 8.17174756E-03,
     *  8.23665694E-03, 8.30150526E-03, 8.36629213E-03, 8.43101717E-03,
     *  8.49568001E-03,
     *  7.94193895E-03, 8.02610210E-03, 8.11016654E-03, 8.17510803E-03,
     *  8.23998943E-03, 8.30481029E-03, 8.36957022E-03, 8.43426880E-03,
     *  8.49890568E-03,
     *  7.94584066E-03, 8.02995938E-03, 8.11398056E-03, 8.17888937E-03,
     *  8.24373873E-03, 8.30852819E-03, 8.37325730E-03, 8.43792565E-03,
     *  8.50253286E-03,
     *  7.95022213E-03, 8.03428991E-03, 8.11826154E-03, 8.18313295E-03,
     *  8.24794567E-03, 8.31269922E-03, 8.37739313E-03, 8.44202698E-03,
     *  8.50660034E-03,
     *  7.95513067E-03, 8.03914007E-03, 8.12305498E-03, 8.18788360E-03,
     *  8.25265444E-03, 8.31736698E-03, 8.38202072E-03, 8.44661520E-03,
     *  8.51114998E-03,
     *  7.96061777E-03, 8.04456029E-03, 8.12841028E-03, 8.19318998E-03,
     *  8.25791297E-03, 8.32257869E-03, 8.38718661E-03, 8.45173622E-03,
     *  8.51622703E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  7.96673966E-03, 8.05060555E-03, 8.13438124E-03, 8.19910502E-03,
     *  8.26377334E-03, 8.32838562E-03, 8.39294127E-03, 8.45743974E-03,
     *  8.52188051E-03,
     *  7.97355785E-03, 8.05733590E-03, 8.14102655E-03, 8.20568637E-03,
     *  8.27029225E-03, 8.33484354E-03, 8.39933958E-03, 8.46377977E-03,
     *  8.52816354E-03,
     *  7.98113978E-03, 8.06481712E-03, 8.14841038E-03, 8.21299705E-03,
     *  8.27753157E-03, 8.34201321E-03, 8.40644126E-03, 8.47081504E-03,
     *  8.53513392E-03,
     *  7.98955964E-03, 8.07312142E-03, 8.15660308E-03, 8.22110603E-03,
     *  8.28555897E-03, 8.34996107E-03, 8.41431153E-03, 8.47860960E-03,
     *  8.54285455E-03,
     *  7.99889924E-03, 8.08232830E-03, 8.16568200E-03, 8.23008905E-03,
     *  8.29444866E-03, 8.35875985E-03, 8.42302173E-03, 8.48723343E-03,
     *  8.55139416E-03,
     *  8.00924908E-03, 8.09252556E-03, 8.17573238E-03, 8.24002952E-03,
     *  8.30428224E-03, 8.36848945E-03, 8.43265012E-03, 8.49676325E-03,
     *  8.56082792E-03,
     *  8.02070959E-03, 8.10381046E-03, 8.18684848E-03, 8.25101949E-03,
     *  8.31514971E-03, 8.37923788E-03, 8.44328279E-03, 8.50728332E-03,
     *  8.57123838E-03,
     *  8.03339256E-03, 8.11629103E-03, 8.19913484E-03, 8.26316092E-03,
     *  8.32715057E-03, 8.39110229E-03, 8.45501469E-03, 8.51888645E-03,
     *  8.58271631E-03,
     *  8.04742287E-03, 8.13008771E-03, 8.21270773E-03, 8.27656708E-03,
     *  8.34039520E-03, 8.40419034E-03, 8.46795085E-03, 8.53167518E-03,
     *  8.59536187E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  8.06294050E-03, 8.14533521E-03, 8.22769696E-03, 8.29136418E-03,
     *  8.35500643E-03, 8.41862161E-03, 8.48220779E-03, 8.54576312E-03,
     *  8.60928588E-03,
     *  8.08010294E-03, 8.16218473E-03, 8.24424787E-03, 8.30769334E-03,
     *  8.37112134E-03, 8.43452940E-03, 8.49791518E-03, 8.56127651E-03,
     *  8.62461131E-03,
     *  8.09908811E-03, 8.18080665E-03, 8.26252387E-03, 8.32571291E-03,
     *  8.38889353E-03, 8.45206276E-03, 8.51521780E-03, 8.57835605E-03,
     *  8.64147502E-03,
     *  8.12009785E-03, 8.20139373E-03, 8.28270936E-03, 8.34560122E-03,
     *  8.40849562E-03, 8.47138895E-03, 8.53427783E-03, 8.59715911E-03,
     *  8.66002983E-03,
     *  8.14336221E-03, 8.22416504E-03, 8.30501326E-03, 8.36755996E-03,
     *  8.43012247E-03, 8.49269638E-03, 8.55527760E-03, 8.61786231E-03,
     *  8.68044692E-03,
     *  8.16914478E-03, 8.24937072E-03, 8.32967346E-03, 8.39181819E-03,
     *  8.45399487E-03, 8.51619812E-03, 8.57842292E-03, 8.64066460E-03,
     *  8.70291880E-03,
     *  8.19774936E-03, 8.27729799E-03, 8.35696208E-03, 8.41863732E-03,
     *  8.48036424E-03, 8.54213620E-03, 8.60394702E-03, 8.66579097E-03,
     *  8.72766272E-03,
     *  8.22952839E-03, 8.30827866E-03, 8.38719232E-03, 8.44831732E-03,
     *  8.50951825E-03, 8.57078686E-03, 8.63211549E-03, 8.69349704E-03,
     *  8.75492495E-03,
     *  8.26489395E-03, 8.34269875E-03, 8.42072687E-03, 8.48120445E-03,
     *  8.54178800E-03, 8.60246713E-03, 8.66323227E-03, 8.72407459E-03,
     *  8.78498592E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  8.30433213E-03, 8.38101102E-03, 8.45798891E-03, 8.51770125E-03,
     *  8.57755704E-03, 8.63754307E-03, 8.69764726E-03, 8.75785851E-03,
     *  8.81816661E-03,
     *  8.34842245E-03, 8.42375157E-03, 8.49947648E-03, 8.55827941E-03,
     *  8.61727300E-03, 8.67644029E-03, 8.73576585E-03, 8.79523557E-03,
     *  8.85483655E-03,
     *  8.39786445E-03, 8.47156235E-03, 8.54578166E-03, 8.60349681E-03,
     *  8.66146285E-03, 8.71965767E-03, 8.77806129E-03, 8.83665557E-03,
     *  8.89542402E-03,
     *  8.44030551E-03, 8.51250035E-03, 8.58534063E-03, 8.64206415E-03,
     *  8.69909699E-03, 8.75641165E-03, 8.81398349E-03, 8.87179026E-03,
     *  8.92981185E-03,
     *  8.48693554E-03, 8.55736475E-03, 8.62859509E-03, 8.68416661E-03,
     *  8.74011944E-03, 8.79641903E-03, 8.85303465E-03, 8.90993877E-03,
     *  8.96710664E-03,
     *  8.53833081E-03, 8.60666872E-03, 8.67600597E-03, 8.73023057E-03,
     *  8.78492620E-03, 8.84004895E-03, 8.89556001E-03, 8.95142494E-03,
     *  9.00761297E-03,
     *  8.59519323E-03, 8.66102981E-03, 8.72812208E-03, 8.78075997E-03,
     *  8.83398225E-03, 8.88773220E-03, 8.94196023E-03, 8.99662267E-03,
     *  9.05168088E-03,
     *  8.65839188E-03, 8.72120204E-03, 8.78560531E-03, 8.83635754E-03,
     *  8.88783939E-03, 8.93997648E-03, 8.99270447E-03, 9.04596729E-03,
     *  9.09971577E-03,
     *  8.72902366E-03, 8.78812168E-03, 8.84926593E-03, 8.89775386E-03,
     *  8.94716059E-03, 8.99738686E-03, 9.04834784E-03, 9.09997044E-03,
     *  9.15219118E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  8.80850399E-03, 8.86297421E-03, 8.92011301E-03, 8.96584845E-03,
     *  9.01275377E-03, 9.06069389E-03, 9.10955492E-03, 9.15923995E-03,
     *  9.20966578E-03,
     *  8.89870693E-03, 8.94729481E-03, 8.99942829E-03, 9.04176892E-03,
     *  9.08561968E-03, 9.13079274E-03, 9.17713211E-03, 9.22450690E-03,
     *  9.27280614E-03,
     *  9.00219007E-03, 9.04312462E-03, 9.08887784E-03, 9.12695850E-03,
     *  9.16702149E-03, 9.20879926E-03, 9.25207331E-03, 9.29666312E-03,
     *  9.34241788E-03,
     *  9.12257161E-03, 9.15326281E-03, 9.19068634E-03, 9.22330969E-03,
     *  9.25858890E-03, 9.29613217E-03, 9.33562563E-03, 9.37681448E-03,
     *  9.41948926E-03,
     *  9.26519832E-03, 9.28169275E-03, 9.30792019E-03, 9.33337560E-03,
     *  9.36247879E-03, 9.39463725E-03, 9.42938686E-03, 9.46635828E-03,
     *  9.50525351E-03,
     *  9.43841266E-03, 9.43434422E-03, 9.44496998E-03, 9.46071876E-03,
     *  9.48163295E-03, 9.50678151E-03, 9.53545421E-03, 9.56709915E-03,
     *  9.60128028E-03,
     *  9.65618159E-03, 9.62055801E-03, 9.60842245E-03, 9.61051685E-03,
     *  9.62021048E-03, 9.63596910E-03, 9.65666011E-03, 9.68142809E-03,
     *  9.70961405E-03,
     *  9.94426042E-03, 9.85617790E-03, 9.80875892E-03, 9.79068440E-03,
     *  9.78435459E-03, 9.78708123E-03, 9.79696194E-03, 9.81261032E-03,
     *  9.83299064E-03,
     *  1.03574838E-02, 1.01709833E-02, 1.00640082E-02, 1.00141284E-02,
     *  9.98365107E-03, 9.96745567E-03, 9.96212134E-03, 9.96526929E-03,
     *  9.97519063E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  1.17074444E-02, 1.06303654E-02, 1.04087672E-02, 1.03038162E-02,
     *  1.02341671E-02, 1.01888055E-02, 1.01609678E-02, 1.01462486E-02,
     *  1.01416448E-02,
     *  1.31324444E-02, 1.20434444E-02, 1.09216597E-02, 1.07061184E-02,
     *  1.05656276E-02, 1.04713802E-02, 1.04079566E-02, 1.03662599E-02,
     *  1.03405380E-02,
     *  1.46274444E-02, 1.35214444E-02, 1.23544444E-02, 1.13359390E-02,
     *  1.10417929E-02, 1.08543724E-02, 1.07289731E-02, 1.06433443E-02,
     *  1.05849844E-02,
     *  1.61954444E-02, 1.50914444E-02, 1.39564444E-02, 1.30784444E-02,
     *  1.23434444E-02, 1.14282765E-02, 1.11768534E-02, 1.10111424E-02,
     *  1.08977906E-02,
     *  1.78254444E-02, 1.67234444E-02, 1.55974444E-02, 1.47244444E-02,
     *  1.38664444E-02, 1.29324444E-02, 1.18853446E-02, 1.15428362E-02,
     *  1.13235368E-02,
     *  1.95124444E-02, 1.84084444E-02, 1.72804444E-02, 1.63984444E-02,
     *  1.55094444E-02, 1.45984444E-02, 1.36874444E-02, 1.29144444E-02,
     *  1.19670664E-02,
     *  2.12554444E-02, 2.01444444E-02, 1.90104444E-02, 1.81214444E-02,
     *  1.72214444E-02, 1.63114444E-02, 1.54014444E-02, 1.45044444E-02,
     *  1.35334444E-02,
     *  2.30524444E-02, 2.19354444E-02, 2.07934444E-02, 1.98974444E-02,
     *  1.89894444E-02, 1.80724444E-02, 1.71484444E-02, 1.62114444E-02,
     *  1.52314444E-02,
     *  2.49054444E-02, 2.37804444E-02, 2.26304444E-02, 2.17274444E-02,
     *  2.08124444E-02, 1.98884444E-02, 1.89534444E-02, 1.80034444E-02,
     *  1.70274444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  2.68154444E-02, 2.56814444E-02, 2.45244444E-02, 2.36144444E-02,
     *  2.26924444E-02, 2.17614444E-02, 2.08194444E-02, 1.98634444E-02,
     *  1.88904444E-02,
     *  2.87844444E-02, 2.76414444E-02, 2.64754444E-02, 2.55584444E-02,
     *  2.46304444E-02, 2.36934444E-02, 2.27454444E-02, 2.17854444E-02,
     *  2.08104444E-02,
     *  3.08114444E-02, 2.96594444E-02, 2.84844444E-02, 2.75614444E-02,
     *  2.66274444E-02, 2.56834444E-02, 2.47304444E-02, 2.37654444E-02,
     *  2.27874444E-02,
     *  3.28994444E-02, 3.17374444E-02, 3.05534444E-02, 2.96244444E-02,
     *  2.86834444E-02, 2.77334444E-02, 2.67744444E-02, 2.58044444E-02,
     *  2.48224444E-02,
     *  3.50484444E-02, 3.38774444E-02, 3.26834444E-02, 3.17474444E-02,
     *  3.08004444E-02, 2.98444444E-02, 2.88794444E-02, 2.79034444E-02,
     *  2.69154444E-02,
     *  3.72594444E-02, 3.60784444E-02, 3.48764444E-02, 3.39324444E-02,
     *  3.29784444E-02, 3.20154444E-02, 3.10444444E-02, 3.00624444E-02,
     *  2.90694444E-02,
     *  4.01154444E-02, 3.89214444E-02, 3.77064444E-02, 3.67534444E-02,
     *  3.57904444E-02, 3.48194444E-02, 3.38394444E-02, 3.28494444E-02,
     *  3.18484444E-02,
     *  4.30734444E-02, 4.18654444E-02, 4.06374444E-02, 3.96754444E-02,
     *  3.87024444E-02, 3.77224444E-02, 3.67344444E-02, 3.57364444E-02,
     *  3.47264444E-02,
     *  4.61354444E-02, 4.49134444E-02, 4.36714444E-02, 4.26994444E-02,
     *  4.17174444E-02, 4.07284444E-02, 3.97304444E-02, 3.87244444E-02,
     *  3.77064444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  4.93034444E-02, 4.80674444E-02, 4.68114444E-02, 4.58294444E-02,
     *  4.48374444E-02, 4.38384444E-02, 4.28314444E-02, 4.18164444E-02,
     *  4.07904444E-02,
     *  5.25814444E-02, 5.13294444E-02, 5.00604444E-02, 4.90674444E-02,
     *  4.80654444E-02, 4.70554444E-02, 4.60394444E-02, 4.50144444E-02,
     *  4.39794444E-02,
     *  5.59714444E-02, 5.47034444E-02, 5.34194444E-02, 5.24154444E-02,
     *  5.14024444E-02, 5.03824444E-02, 4.93564444E-02, 4.83224444E-02,
     *  4.72774444E-02,
     *  5.94744444E-02, 5.81914444E-02, 5.68914444E-02, 5.58764444E-02,
     *  5.48524444E-02, 5.38224444E-02, 5.27854444E-02, 5.17404444E-02,
     *  5.06864444E-02,
     *  6.30954444E-02, 6.17954444E-02, 6.04794444E-02, 5.94524444E-02,
     *  5.84174444E-02, 5.73754444E-02, 5.63284444E-02, 5.52734444E-02,
     *  5.42094444E-02,
     *  6.68354444E-02, 6.55184444E-02, 6.41864444E-02, 6.31464444E-02,
     *  6.20994444E-02, 6.10474444E-02, 5.99884444E-02, 5.89234444E-02,
     *  5.78484444E-02,
     *  7.06984444E-02, 6.93634444E-02, 6.80144444E-02, 6.69624444E-02,
     *  6.59034444E-02, 6.48384444E-02, 6.37684444E-02, 6.26924444E-02,
     *  6.16074444E-02,
     *  7.46864444E-02, 7.33334444E-02, 7.19664444E-02, 7.09024444E-02,
     *  6.98304444E-02, 6.87534444E-02, 6.76724444E-02, 6.65844444E-02,
     *  6.54884444E-02,
     *  7.88044444E-02, 7.74314444E-02, 7.60474444E-02, 7.49694444E-02,
     *  7.38844444E-02, 7.27954444E-02, 7.17014444E-02, 7.06014444E-02,
     *  6.94954444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  8.30544444E-02, 8.16624444E-02, 8.02594444E-02, 7.91674444E-02,
     *  7.80694444E-02, 7.69674444E-02, 7.58604444E-02, 7.47484444E-02,
     *  7.36304444E-02,
     *  8.74404444E-02, 8.60284444E-02, 8.46064444E-02, 8.35004444E-02,
     *  8.23884444E-02, 8.12724444E-02, 8.01534444E-02, 7.90284444E-02,
     *  7.78984444E-02,
     *  9.19674444E-02, 9.05344444E-02, 8.90924444E-02, 8.79714444E-02,
     *  8.68454444E-02, 8.57164444E-02, 8.45834444E-02, 8.34454444E-02,
     *  8.23034444E-02,
     *  9.66394444E-02, 9.51854444E-02, 9.37224444E-02, 9.25864444E-02,
     *  9.14464444E-02, 9.03024444E-02, 8.91554444E-02, 8.80044444E-02,
     *  8.68494444E-02,
     *  0.10146444    , 9.99854444E-02, 9.85014444E-02, 9.73504444E-02,
     *  9.61944444E-02, 9.50354444E-02, 9.38744444E-02, 9.27094444E-02,
     *  9.15414444E-02,
     *  0.10644444    , 0.10494444    , 0.10343444    , 0.10226444    ,
     *  0.10109444    , 9.99234444E-02, 9.87464444E-02, 9.75684444E-02,
     *  9.63864444E-02,
     *  0.11439444    , 0.11286444    , 0.11132444    , 0.11012444    ,
     *  0.10893444    , 0.10773444    , 0.10653444    , 0.10533444    ,
     *  0.10412444    ,
     *  0.12277444    , 0.12120444    , 0.11962444    , 0.11840444    ,
     *  0.11717444    , 0.11595444    , 0.11473444    , 0.11350444    ,
     *  0.11228444    ,
     *  0.13165095    , 0.13003387    , 0.12841684    , 0.12716640    ,
     *  0.12591601    , 0.12466563    , 0.12341526    , 0.12216483    ,
     *  0.12091432    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.13167281    , 0.13005617    , 0.12843959    , 0.12718951    ,
     *  0.12593948    , 0.12468949    , 0.12343950    , 0.12218947    ,
     *  0.12093936    ,
     *  0.13171648    , 0.13010073    , 0.12848506    , 0.12723570    ,
     *  0.12598640    , 0.12473716    , 0.12348793    , 0.12223869    ,
     *  0.12098939    ,
     *  0.13186904    , 0.13025637    , 0.12864386    , 0.12739699    ,
     *  0.12615024    , 0.12490361    , 0.12365705    , 0.12241055    ,
     *  0.12116405    ,
     *  0.13207646    , 0.13046796    , 0.12885971    , 0.12761621    ,
     *  0.12637291    , 0.12512979    , 0.12388684    , 0.12264402    ,
     *  0.12140131    ,
     *  0.13228476    , 0.13068043    , 0.12907643    , 0.12783629    ,
     *  0.12659642    , 0.12535680    , 0.12411744    , 0.12287829    ,
     *  0.12163934    ,
     *  0.13249395    , 0.13089379    , 0.12929403    , 0.12805723    ,
     *  0.12682078    , 0.12558465    , 0.12434885    , 0.12311336    ,
     *  0.12187814    ,
     *  0.13270404    , 0.13110803    , 0.12951250    , 0.12827904    ,
     *  0.12704599    , 0.12581334    , 0.12458109    , 0.12334923    ,
     *  0.12211773    ,
     *  0.13291501    , 0.13132316    , 0.12973185    , 0.12850172    ,
     *  0.12727206    , 0.12604287    , 0.12481416    , 0.12358591    ,
     *  0.12235810    ,
     *  0.13312688    , 0.13153918    , 0.12995209    , 0.12872528    ,
     *  0.12749899    , 0.12627325    , 0.12504805    , 0.12382340    ,
     *  0.12259927    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.13333964    , 0.13175610    , 0.13017321    , 0.12894971    ,
     *  0.12772679    , 0.12650448    , 0.12528279    , 0.12406171    ,
     *  0.12284123    ,
     *  0.13355330    , 0.13197392    , 0.13039523    , 0.12917503    ,
     *  0.12795546    , 0.12673657    , 0.12551836    , 0.12430084    ,
     *  0.12308400    ,
     *  0.13376785    , 0.13219263    , 0.13061814    , 0.12940123    ,
     *  0.12818501    , 0.12696952    , 0.12575478    , 0.12454080    ,
     *  0.12332757    ,
     *  0.13398330    , 0.13241225    , 0.13084194    , 0.12962832    ,
     *  0.12841543    , 0.12720333    , 0.12599205    , 0.12478159    ,
     *  0.12357196    ,
     *  0.13497268    , 0.13342078    , 0.13186949    , 0.13067070    ,
     *  0.12947282    , 0.12827597    , 0.12708019    , 0.12588553    ,
     *  0.12469199    ,
     *  0.13597956    , 0.13444787    , 0.13291577    , 0.13173174    ,
     *  0.13054873    , 0.12936691    , 0.12818637    , 0.12700717    ,
     *  0.12582937    ,
     *  0.13699782    , 0.13549287    , 0.13398079    , 0.13281164    ,
     *  0.13164343    , 0.13047648    , 0.12931095    , 0.12814695    ,
     *  0.12698457    ,
     *  0.13804674    , 0.13655161    , 0.13506397    , 0.13391032    ,
     *  0.13275708    , 0.13160495    , 0.13045429    , 0.12930526    ,
     *  0.12815801    ,
     *  0.13912965    , 0.13763344    , 0.13616188    , 0.13502701    ,
     *  0.13388953    , 0.13275245    , 0.13161663    , 0.13048244    ,
     *  0.12935009    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.14023423    , 0.13875487    , 0.13727936    , 0.13615597    ,
     *  0.13503962    , 0.13391869    , 0.13279803    , 0.13167871    ,
     *  0.13056116    ,
     *  0.14136092    , 0.13989819    , 0.13843958    , 0.13731442    ,
     *  0.13619177    , 0.13510185    , 0.13399801    , 0.13289403    ,
     *  0.13179137    ,
     *  0.14251019    , 0.14106385    , 0.13962189    , 0.13850979    ,
     *  0.13740034    , 0.13629356    , 0.13521337    , 0.13412755    ,
     *  0.13304056    ,
     *  0.14368250    , 0.14225234    , 0.14082678    , 0.13972753    ,
     *  0.13863106    , 0.13753741    , 0.13644659    , 0.13537219    ,
     *  0.13430717    ,
     *  0.14487833    , 0.14346413    , 0.14205474    , 0.14096813    ,
     *  0.13988443    , 0.13880367    , 0.13772588    , 0.13665106    ,
     *  0.13557926    ,
     *  0.14609816    , 0.14469972    , 0.14330626    , 0.14223210    ,
     *  0.14116096    , 0.14009288    , 0.13902788    , 0.13796596    ,
     *  0.13690717    ,
     *  0.14734251    , 0.14595961    , 0.14458186    , 0.14351996    ,
     *  0.14246119    , 0.14140556    , 0.14035312    , 0.13930387    ,
     *  0.13825784    ,
     *  0.14861187    , 0.14724432    , 0.14588206    , 0.14483223    ,
     *  0.14378563    , 0.14274226    , 0.14170215    , 0.14066533    ,
     *  0.13963182    ,
     *  0.14990677    , 0.14855436    , 0.14720738    , 0.14616946    ,
     *  0.14513483    , 0.14410352    , 0.14307554    , 0.14205093    ,
     *  0.14102970    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.15122774    , 0.14989029    , 0.14855837    , 0.14753218    ,
     *  0.14650935    , 0.14548989    , 0.14447385    , 0.14346123    ,
     *  0.14245206    ,
     *  0.15257531    , 0.15125263    , 0.14993559    , 0.14892096    ,
     *  0.14790974    , 0.14690196    , 0.14589765    , 0.14489681    ,
     *  0.14389949    ,
     *  0.15395005    , 0.15264196    , 0.15133958    , 0.15033636    ,
     *  0.14933659    , 0.14834031    , 0.14734753    , 0.14635829    ,
     *  0.14537259    ,
     *  0.15535252    , 0.15405885    , 0.15277095    , 0.15177896    ,
     *  0.15079048    , 0.14980551    , 0.14882410    , 0.14784625    ,
     *  0.14687198    ,
     *  0.15678330    , 0.15550386    , 0.15423026    , 0.15324936    ,
     *  0.15227200    , 0.15129819    , 0.15032795    , 0.14936132    ,
     *  0.14839829    ,
     *  0.15824298    , 0.15697761    , 0.15571812    , 0.15474816    ,
     *  0.15378177    , 0.15281895    , 0.15185972    , 0.15090412    ,
     *  0.14995215    ,
     *  0.15973217    , 0.15848071    , 0.15723515    , 0.15627599    ,
     *  0.15532040    , 0.15436841    , 0.15342004    , 0.15247529    ,
     *  0.15153420    ,
     *  0.16125148    , 0.16001376    , 0.15878196    , 0.15783346    ,
     *  0.15688854    , 0.15594723    , 0.15500954    , 0.15407549    ,
     *  0.15314510    ,
     *  0.16280155    , 0.16157741    , 0.16035921    , 0.15942123    ,
     *  0.15848684    , 0.15755605    , 0.15662889    , 0.15570538    ,
     *  0.15478552    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.16438302    , 0.16317232    , 0.16196754    , 0.16103995    ,
     *  0.16011594    , 0.15919554    , 0.15827876    , 0.15736563    ,
     *  0.15645615    ,
     *  0.16599656    , 0.16479913    , 0.16360763    , 0.16269029    ,
     *  0.16177653    , 0.16086638    , 0.15995984    , 0.15905693    ,
     *  0.15815767    ,
     *  0.16764283    , 0.16645853    , 0.16528015    , 0.16437294    ,
     *  0.16346931    , 0.16256926    , 0.16167282    , 0.16077999    ,
     *  0.15989080    ,
     *  0.16932252    , 0.16815122    , 0.16698580    , 0.16608860    ,
     *  0.16519496    , 0.16430489    , 0.16341841    , 0.16253553    ,
     *  0.16165626    ,
     *  0.17103634    , 0.16987789    , 0.16872529    , 0.16783798    ,
     *  0.16695421    , 0.16607399    , 0.16519734    , 0.16432426    ,
     *  0.16345478    ,
     *  0.17278501    , 0.17163927    , 0.17049935    , 0.16962182    ,
     *  0.16874780    , 0.16787731    , 0.16701035    , 0.16614695    ,
     *  0.16528712    ,
     *  0.17456927    , 0.17343611    , 0.17230872    , 0.17144085    ,
     *  0.17057647    , 0.16971558    , 0.16885820    , 0.16800435    ,
     *  0.16715403    ,
     *  0.17638985    , 0.17526914    , 0.17415416    , 0.17329584    ,
     *  0.17244098    , 0.17158958    , 0.17074166    , 0.16989723    ,
     *  0.16905630    ,
     *  0.17824753    , 0.17713915    , 0.17603643    , 0.17518756    ,
     *  0.17434211    , 0.17350009    , 0.17266151    , 0.17182638    ,
     *  0.17099472    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.18014308    , 0.17904691    , 0.17795633    , 0.17711681    ,
     *  0.17628066    , 0.17544791    , 0.17461855    , 0.17379261    ,
     *  0.17297010    ,
     *  0.18207732    , 0.18099322    , 0.17991466    , 0.17908438    ,
     *  0.17825744    , 0.17743384    , 0.17661361    , 0.17579674    ,
     *  0.17498326    ,
     *  0.18405104    , 0.18297891    , 0.18191224    , 0.18109111    ,
     *  0.18027327    , 0.17945873    , 0.17864751    , 0.17783961    ,
     *  0.17703505    ,
     *  0.18606507    , 0.18500481    , 0.18394991    , 0.18313783    ,
     *  0.18232899    , 0.18152341    , 0.18072110    , 0.17992207    ,
     *  0.17912632    ,
     *  0.18812028    , 0.18707175    , 0.18602852    , 0.18522540    ,
     *  0.18442547    , 0.18362875    , 0.18283525    , 0.18204497    ,
     *  0.18125794    ,
     *  0.19021751    , 0.18918062    , 0.18814894    , 0.18735469    ,
     *  0.18656358    , 0.18577563    , 0.18499084    , 0.18420923    ,
     *  0.18343080    ,
     *  0.19235764    , 0.19133229    , 0.19031205    , 0.18952659    ,
     *  0.18874421    , 0.18796493    , 0.18718876    , 0.18641572    ,
     *  0.18564580    ,
     *  0.19454158    , 0.19352767    , 0.19251876    , 0.19174200    ,
     *  0.19096827    , 0.19019758    , 0.18942994    , 0.18866537    ,
     *  0.18790387    ,
     *  0.19677024    , 0.19576766    , 0.19476999    , 0.19400185    ,
     *  0.19323668    , 0.19247449    , 0.19171530    , 0.19095911    ,
     *  0.19020593    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.19904454    , 0.19805320    , 0.19706668    , 0.19630708    ,
     *  0.19555039    , 0.19479662    , 0.19404579    , 0.19329790    ,
     *  0.19255296    ,
     *  0.20136544    , 0.20038525    , 0.19940977    , 0.19865864    ,
     *  0.19791035    , 0.19716493    , 0.19642237    , 0.19568269    ,
     *  0.19494591    ,
     *  0.20373389    , 0.20276477    , 0.20180024    , 0.20105750    ,
     *  0.20031755    , 0.19958038    , 0.19884602    , 0.19811448    ,
     *  0.19738577    ,
     *  0.20615088    , 0.20519274    , 0.20423908    , 0.20350467    ,
     *  0.20277297    , 0.20204399    , 0.20131775    , 0.20059427    ,
     *  0.19987355    ,
     *  0.20861741    , 0.20767017    , 0.20672728    , 0.20600113    ,
     *  0.20527762    , 0.20455676    , 0.20383857    , 0.20312307    ,
     *  0.20241026    ,
     *  0.21113450    , 0.21019807    , 0.20926588    , 0.20854792    ,
     *  0.20783253    , 0.20711972    , 0.20640951    , 0.20570192    ,
     *  0.20499695    ,
     *  0.21370317    , 0.21277749    , 0.21185592    , 0.21114608    ,
     *  0.21043874    , 0.20973392    , 0.20903162    , 0.20833187    ,
     *  0.20763468    ,
     *  0.21632448    , 0.21540947    , 0.21449844    , 0.21379667    ,
     *  0.21309732    , 0.21240042    , 0.21170597    , 0.21101399    ,
     *  0.21032450    ,
     *  0.21899949    , 0.21809508    , 0.21719452    , 0.21650076    ,
     *  0.21580935    , 0.21512031    , 0.21443364    , 0.21374937    ,
     *  0.21306752    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.22172930    , 0.22083542    , 0.21994526    , 0.21925946    ,
     *  0.21857592    , 0.21789467    , 0.21721573    , 0.21653911    ,
     *  0.21586483    ,
     *  0.22451500    , 0.22363159    , 0.22275176    , 0.22207386    ,
     *  0.22139814    , 0.22072464    , 0.22005337    , 0.21938434    ,
     *  0.21871757    ,
     *  0.22735771    , 0.22648471    , 0.22561515    , 0.22494510    ,
     *  0.22427715    , 0.22361134    , 0.22294768    , 0.22228618    ,
     *  0.22162687    ,
     *  0.23025857    , 0.22939592    , 0.22853658    , 0.22787432    ,
     *  0.22721410    , 0.22655592    , 0.22589982    , 0.22524580    ,
     *  0.22459390    ,
     *  0.23321874    , 0.23236639    , 0.23151720    , 0.23086270    ,
     *  0.23021014    , 0.22955956    , 0.22891096    , 0.22826438    ,
     *  0.22761982    ,
     *  0.23623939    , 0.23539728    , 0.23455819    , 0.23391140    ,
     *  0.23326648    , 0.23262344    , 0.23198230    , 0.23134309    ,
     *  0.23070583    ,
     *  0.23932172    , 0.23848980    , 0.23766076    , 0.23702164    ,
     *  0.23638430    , 0.23574876    , 0.23511504    , 0.23448316    ,
     *  0.23385315    ,
     *  0.24246693    , 0.24164516    , 0.24082612    , 0.24019463    ,
     *  0.23956483    , 0.23893675    , 0.23831040    , 0.23768581    ,
     *  0.23706301    ,
     *  0.24567626    , 0.24486459    , 0.24405550    , 0.24343161    ,
     *  0.24280931    , 0.24218865    , 0.24156963    , 0.24095229    ,
     *  0.24033665    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.24895094    , 0.24814934    , 0.24735016    , 0.24673383    ,
     *  0.24611900    , 0.24550572    , 0.24489400    , 0.24428386    ,
     *  0.24367535    ,
     *  0.25229226    , 0.25150069    , 0.25071138    , 0.25010257    ,
     *  0.24949518    , 0.24888924    , 0.24828477    , 0.24768181    ,
     *  0.24708038    ,
     *  0.25570149    , 0.25491991    , 0.25414043    , 0.25353912    ,
     *  0.25293914    , 0.25234051    , 0.25174327    , 0.25114744    ,
     *  0.25055305    ,
     *  0.25917994    , 0.25840833    , 0.25763865    , 0.25704480    ,
     *  0.25645219    , 0.25586085    , 0.25527080    , 0.25468207    ,
     *  0.25409470    ,
     *  0.26272895    , 0.26196726    , 0.26120735    , 0.26062095    ,
     *  0.26003569    , 0.25945160    , 0.25886871    , 0.25828705    ,
     *  0.25770666    ,
     *  0.26634985    , 0.26559807    , 0.26484790    , 0.26426891    ,
     *  0.26369097    , 0.26311411    , 0.26253836    , 0.26196375    ,
     *  0.26139031    ,
     *  0.27004403    , 0.26930213    , 0.26856166    , 0.26799008    ,
     *  0.26741944    , 0.26684978    , 0.26628113    , 0.26571354    ,
     *  0.26514702    ,
     *  0.27381286    , 0.27308082    , 0.27235005    , 0.27178584    ,
     *  0.27122248    , 0.27066000    , 0.27009844    , 0.26953784    ,
     *  0.26897822    ,
     *  0.27765778    , 0.27693557    , 0.27621447    , 0.27565762    ,
     *  0.27510152    , 0.27454620    , 0.27399171    , 0.27343807    ,
     *  0.27288533    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  8.55272436E-03, 8.61731957E-03, 8.68185063E-03, 8.74631729E-03,
     *  8.81071926E-03, 8.87505631E-03, 8.93932820E-03, 9.00353470E-03,
     *  9.06767561E-03,
     *  8.55493409E-03, 8.61951260E-03, 8.68402725E-03, 8.74847774E-03,
     *  8.81286381E-03, 8.87718521E-03, 8.94144169E-03, 9.00563303E-03,
     *  9.06975899E-03,
     *  8.55744252E-03, 8.62200189E-03, 8.68649770E-03, 8.75092966E-03,
     *  8.81529751E-03, 8.87960097E-03, 8.94383980E-03, 9.00801376E-03,
     *  9.07212262E-03,
     *  8.56028032E-03, 8.62481775E-03, 8.68929201E-03, 8.75370278E-03,
     *  8.81804978E-03, 8.88233274E-03, 8.94655140E-03, 9.01070551E-03,
     *  9.07479484E-03,
     *  8.56348047E-03, 8.62799285E-03, 8.69244248E-03, 8.75682905E-03,
     *  8.82115226E-03, 8.88541183E-03, 8.94960748E-03, 9.01373896E-03,
     *  9.07780602E-03,
     *  8.56707853E-03, 8.63156231E-03, 8.69598386E-03, 8.76034284E-03,
     *  8.82463894E-03, 8.88887186E-03, 8.95304132E-03, 9.01714705E-03,
     *  9.08118879E-03,
     *  8.57111280E-03, 8.63556400E-03, 8.69995355E-03, 8.76428112E-03,
     *  8.82854638E-03, 8.89274900E-03, 8.95688868E-03, 9.02096514E-03,
     *  9.08497811E-03,
     *  8.57562461E-03, 8.64003870E-03, 8.70439186E-03, 8.76868371E-03,
     *  8.83291390E-03, 8.89708209E-03, 8.96118797E-03, 9.02523122E-03,
     *  9.08921155E-03,
     *  8.58065860E-03, 8.64503048E-03, 8.70934225E-03, 8.77359351E-03,
     *  8.83778388E-03, 8.90191300E-03, 8.96598052E-03, 9.02998611E-03,
     *  9.09392947E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  8.58626307E-03, 8.65058694E-03, 8.71485168E-03, 8.77905684E-03,
     *  8.84320202E-03, 8.90728682E-03, 8.97131086E-03, 9.03527379E-03,
     *  9.09917528E-03,
     *  8.59249034E-03, 8.65675964E-03, 8.72097095E-03, 8.78512378E-03,
     *  8.84921769E-03, 8.91325224E-03, 8.97722702E-03, 9.04114165E-03,
     *  9.10499574E-03,
     *  8.59939727E-03, 8.66360453E-03, 8.72775514E-03, 8.79184857E-03,
     *  8.85588432E-03, 8.91986191E-03, 8.98378090E-03, 9.04764084E-03,
     *  9.11144133E-03,
     *  8.60704571E-03, 8.67118242E-03, 8.73526407E-03, 8.79929006E-03,
     *  8.86325984E-03, 8.92717288E-03, 8.99102866E-03, 9.05482671E-03,
     *  9.11856657E-03,
     *  8.61550312E-03, 8.67955958E-03, 8.74356286E-03, 8.80751228E-03,
     *  8.87140721E-03, 8.93524705E-03, 8.99903124E-03, 9.06275923E-03,
     *  9.12643051E-03,
     *  8.62484325E-03, 8.68880839E-03, 8.75272256E-03, 8.81658498E-03,
     *  8.88039496E-03, 8.94415180E-03, 9.00785487E-03, 9.07150354E-03,
     *  9.13509723E-03,
     *  8.63514696E-03, 8.69900809E-03, 8.76282087E-03, 8.82658442E-03,
     *  8.89029791E-03, 8.95396058E-03, 9.01757167E-03, 9.08113049E-03,
     *  9.14463637E-03,
     *  8.64650309E-03, 8.71024567E-03, 8.77394299E-03, 8.83759406E-03,
     *  8.90119791E-03, 8.96475364E-03, 9.02826041E-03, 9.09171740E-03,
     *  9.15512384E-03,
     *  8.65900952E-03, 8.72261684E-03, 8.78618258E-03, 8.84970557E-03,
     *  8.91318470E-03, 8.97661894E-03, 9.04000727E-03, 9.10334877E-03,
     *  9.16664253E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  8.67277443E-03, 8.73622723E-03, 8.79964283E-03, 8.86301984E-03,
     *  8.92635698E-03, 8.98965302E-03, 9.05290678E-03, 9.11611718E-03,
     *  9.17928317E-03,
     *  8.68791767E-03, 8.75119374E-03, 8.81443781E-03, 8.87764825E-03,
     *  8.94082353E-03, 9.00396221E-03, 9.06706292E-03, 9.13012435E-03,
     *  9.19314530E-03,
     *  8.70457243E-03, 8.76764607E-03, 8.83069392E-03, 8.89371403E-03,
     *  8.95670459E-03, 9.01966388E-03, 9.08259029E-03, 9.14548227E-03,
     *  9.20833840E-03,
     *  8.72288720E-03, 8.78572863E-03, 8.84855165E-03, 8.91135397E-03,
     *  8.97413341E-03, 9.03688792E-03, 9.09961559E-03, 9.16231459E-03,
     *  9.22498321E-03,
     *  8.74302808E-03, 8.80560264E-03, 8.86816765E-03, 8.93072034E-03,
     *  8.99325812E-03, 9.05577853E-03, 9.11827926E-03, 9.18075816E-03,
     *  9.24321317E-03,
     *  8.76518145E-03, 8.82744874E-03, 8.88971710E-03, 8.95198319E-03,
     *  9.01424387E-03, 9.07649620E-03, 9.13873741E-03, 9.20096490E-03,
     *  9.26317622E-03,
     *  8.78955729E-03, 8.85147004E-03, 8.91339664E-03, 8.97533302E-03,
     *  9.03727539E-03, 9.09922018E-03, 9.16116407E-03, 9.22310392E-03,
     *  9.28503677E-03,
     *  8.81639311E-03, 8.87789581E-03, 8.93942777E-03, 9.00098404E-03,
     *  9.06255999E-03, 9.12415130E-03, 9.18575392E-03, 9.24736406E-03,
     *  9.30897817E-03,
     *  8.84595871E-03, 8.90698593E-03, 8.96806107E-03, 9.02917805E-03,
     *  9.09033124E-03, 9.15151534E-03, 9.21272543E-03, 9.27395691E-03,
     *  9.33520544E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  8.87856212E-03, 8.93903633E-03, 8.99958117E-03, 9.06018915E-03,
     *  9.12085332E-03, 9.18156719E-03, 9.24232474E-03, 9.30312033E-03,
     *  9.36394871E-03,
     *  8.91455693E-03, 8.97438580E-03, 9.03431309E-03, 9.09432949E-03,
     *  9.15442638E-03, 9.21459577E-03, 9.27483024E-03, 9.33512285E-03,
     *  9.39546718E-03,
     *  8.95435158E-03, 9.01342445E-03, 9.07262995E-03, 9.13195644E-03,
     *  9.19139316E-03, 9.25093016E-03, 9.31055823E-03, 9.37026885E-03,
     *  9.43005406E-03,
     *  8.98802999E-03, 9.04642800E-03, 9.10499066E-03, 9.16370400E-03,
     *  9.22255518E-03, 9.28153237E-03, 9.34062464E-03, 9.39982190E-03,
     *  9.45911477E-03,
     *  9.02451590E-03, 9.08214626E-03, 9.13997930E-03, 9.19799816E-03,
     *  9.25618743E-03, 9.31453296E-03, 9.37302174E-03, 9.43164174E-03,
     *  9.49038188E-03,
     *  9.06409649E-03, 9.12085064E-03, 9.17785290E-03, 9.23508282E-03,
     *  9.29252178E-03, 9.35015275E-03, 9.40796012E-03, 9.46592953E-03,
     *  9.52404780E-03,
     *  9.10710043E-03, 9.16285049E-03, 9.21890337E-03, 9.27523404E-03,
     *  9.33181982E-03, 9.38864007E-03, 9.44567597E-03, 9.50291028E-03,
     *  9.56032719E-03,
     *  9.15390644E-03, 9.20850075E-03, 9.26346423E-03, 9.31876599E-03,
     *  9.37437819E-03, 9.43027562E-03, 9.48643543E-03, 9.54283676E-03,
     *  9.59946059E-03,
     *  9.20495452E-03, 9.25821159E-03, 9.31191910E-03, 9.36603849E-03,
     *  9.42053526E-03, 9.47537839E-03, 9.53053986E-03, 9.58599431E-03,
     *  9.64171864E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  9.26076041E-03, 9.31246107E-03, 9.36471268E-03, 9.41746658E-03,
     *  9.47067958E-03, 9.52431310E-03, 9.57833253E-03, 9.63270672E-03,
     *  9.68740745E-03,
     *  9.32193498E-03, 9.37181161E-03, 9.42236497E-03, 9.47353289E-03,
     *  9.52526063E-03, 9.57749969E-03, 9.63020690E-03, 9.68334363E-03,
     *  9.73687515E-03,
     *  9.38921033E-03, 9.43693211E-03, 9.48549011E-03, 9.53480374E-03,
     *  9.58480274E-03, 9.63542540E-03, 9.68661724E-03, 9.73832987E-03,
     *  9.79052010E-03,
     *  9.46347585E-03, 9.50862799E-03, 9.55482164E-03, 9.60195066E-03,
     *  9.64992349E-03, 9.69866058E-03, 9.74809230E-03, 9.79815732E-03,
     *  9.84880136E-03,
     *  9.54582889E-03, 9.58788295E-03, 9.63124718E-03, 9.67577935E-03,
     *  9.72135820E-03, 9.76787957E-03, 9.81525321E-03, 9.86340042E-03,
     *  9.91225213E-03,
     *  9.63764798E-03, 9.67591810E-03, 9.71585687E-03, 9.75726977E-03,
     *  9.79999332E-03, 9.84388875E-03, 9.88883731E-03, 9.93473648E-03,
     *  9.98149717E-03,
     *  9.74070127E-03, 9.77427826E-03, 9.81001265E-03, 9.84763252E-03,
     *  9.88691277E-03, 9.92766508E-03, 9.96973034E-03, 1.00129729E-02,
     *  1.00572760E-02,
     *  9.85731241E-03, 9.88496093E-03, 9.91545020E-03, 9.94839024E-03,
     *  9.98346385E-03, 1.00204099E-02, 1.00590109E-02, 1.00990841E-02,
     *  1.01404741E-02,
     *  9.99062391E-03, 1.00106162E-02, 1.00344331E-02, 1.00614985E-02,
     *  1.00913531E-02, 1.01236260E-02, 1.01580132E-02, 1.01942632E-02,
     *  1.02321654E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  1.01450336E-02, 1.01548686E-02, 1.01699949E-02, 1.01895307E-02,
     *  1.02127903E-02, 1.02392311E-02, 1.02684176E-02, 1.02999953E-02,
     *  1.03336723E-02,
     *  1.03269581E-02, 1.03228601E-02, 1.03263345E-02, 1.03359729E-02,
     *  1.03507115E-02, 1.03697301E-02, 1.03923852E-02, 1.04181639E-02,
     *  1.04466513E-02,
     *  1.05462607E-02, 1.05222207E-02, 1.05094969E-02, 1.05057128E-02,
     *  1.05091392E-02, 1.05184848E-02, 1.05327645E-02, 1.05512115E-02,
     *  1.05732195E-02,
     *  1.08191628E-02, 1.07649367E-02, 1.07286192E-02, 1.07058995E-02,
     *  1.06937922E-02, 1.06901580E-02, 1.06934203E-02, 1.07023886E-02,
     *  1.07161458E-02,
     *  1.11749241E-02, 1.10713072E-02, 1.09984052E-02, 1.09475602E-02,
     *  1.09131810E-02, 1.08914782E-02, 1.08797833E-02, 1.08761571E-02,
     *  1.08791535E-02,
     *  1.16740193E-02, 1.14795241E-02, 1.13445959E-02, 1.12489233E-02,
     *  1.11807285E-02, 1.11326492E-02, 1.10998183E-02, 1.10788750E-02,
     *  1.10674164E-02,
     *  1.24733420E-02, 1.20740049E-02, 1.18180689E-02, 1.16431348E-02,
     *  1.15193046E-02, 1.14301674E-02, 1.13658554E-02, 1.13200320E-02,
     *  1.12884195E-02,
     *  1.41974444E-02, 1.31037818E-02, 1.25409780E-02, 1.21996527E-02,
     *  1.19723585E-02, 1.18131184E-02, 1.16983862E-02, 1.16146565E-02,
     *  1.15535492E-02,
     *  1.60284444E-02, 1.50334444E-02, 1.41404444E-02, 1.31036849E-02,
     *  1.26375992E-02, 1.23396639E-02, 1.21349782E-02, 1.19885063E-02,
     *  1.18812946E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  1.79024444E-02, 1.69114444E-02, 1.59324444E-02, 1.49014444E-02,
     *  1.38142152E-02, 1.31524845E-02, 1.27554391E-02, 1.24909638E-02,
     *  1.23044565E-02,
     *  1.98224444E-02, 1.88264444E-02, 1.78254444E-02, 1.68084444E-02,
     *  1.57924444E-02, 1.48524444E-02, 1.37782281E-02, 1.32347746E-02,
     *  1.28892295E-02,
     *  2.17964444E-02, 2.07944444E-02, 1.97854444E-02, 1.87674444E-02,
     *  1.77494444E-02, 1.67374444E-02, 1.56774444E-02, 1.45754520E-02,
     *  1.38003247E-02,
     *  2.38264444E-02, 2.28194444E-02, 2.18034444E-02, 2.07814444E-02,
     *  1.97544444E-02, 1.87224444E-02, 1.76734444E-02, 1.66194444E-02,
     *  1.56154444E-02,
     *  2.59144444E-02, 2.49024444E-02, 2.38804444E-02, 2.28524444E-02,
     *  2.18184444E-02, 2.07774444E-02, 1.97264444E-02, 1.86674444E-02,
     *  1.76044444E-02,
     *  2.80624444E-02, 2.70444444E-02, 2.60174444E-02, 2.49834444E-02,
     *  2.39424444E-02, 2.28954444E-02, 2.18384444E-02, 2.07714444E-02,
     *  1.96914444E-02,
     *  3.08344444E-02, 2.98094444E-02, 2.87754444E-02, 2.77334444E-02,
     *  2.66854444E-02, 2.56304444E-02, 2.45654444E-02, 2.34894444E-02,
     *  2.23974444E-02,
     *  3.37054444E-02, 3.26734444E-02, 3.16314444E-02, 3.05824444E-02,
     *  2.95274444E-02, 2.84644444E-02, 2.73914444E-02, 2.63064444E-02,
     *  2.52054444E-02,
     *  3.66774444E-02, 3.56374444E-02, 3.45884444E-02, 3.35324444E-02,
     *  3.24694444E-02, 3.13994444E-02, 3.03184444E-02, 2.92254444E-02,
     *  2.81154444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  3.97524444E-02, 3.87044444E-02, 3.76474444E-02, 3.65844444E-02,
     *  3.55144444E-02, 3.44364444E-02, 3.33484444E-02, 3.22474444E-02,
     *  3.11294444E-02,
     *  4.29334444E-02, 4.18774444E-02, 4.08124444E-02, 3.97414444E-02,
     *  3.86634444E-02, 3.75784444E-02, 3.64834444E-02, 3.53754444E-02,
     *  3.42504444E-02,
     *  4.62224444E-02, 4.51584444E-02, 4.40854444E-02, 4.30064444E-02,
     *  4.19214444E-02, 4.08284444E-02, 3.97254444E-02, 3.86104444E-02,
     *  3.74794444E-02,
     *  4.96224444E-02, 4.85494444E-02, 4.74684444E-02, 4.63814444E-02,
     *  4.52884444E-02, 4.41874444E-02, 4.30784444E-02, 4.19554444E-02,
     *  4.08184444E-02,
     *  5.31364444E-02, 5.20544444E-02, 5.09644444E-02, 4.98694444E-02,
     *  4.87674444E-02, 4.76594444E-02, 4.65424444E-02, 4.54134444E-02,
     *  4.42694444E-02,
     *  5.67664444E-02, 5.56744444E-02, 5.45764444E-02, 5.34724444E-02,
     *  5.23624444E-02, 5.12464444E-02, 5.01214444E-02, 4.89854444E-02,
     *  4.78354444E-02,
     *  6.05144444E-02, 5.94134444E-02, 5.83064444E-02, 5.71934444E-02,
     *  5.60754444E-02, 5.49504444E-02, 5.38184444E-02, 5.26754444E-02,
     *  5.15184444E-02,
     *  6.43854444E-02, 6.32744444E-02, 6.21574444E-02, 6.10354444E-02,
     *  5.99084444E-02, 5.87754444E-02, 5.76354444E-02, 5.64844444E-02,
     *  5.53224444E-02,
     *  6.83814444E-02, 6.72604444E-02, 6.61334444E-02, 6.50024444E-02,
     *  6.38664444E-02, 6.27244444E-02, 6.15754444E-02, 6.04174444E-02,
     *  5.92484444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  7.25054444E-02, 7.13744444E-02, 7.02374444E-02, 6.90964444E-02,
     *  6.79504444E-02, 6.68004444E-02, 6.56434444E-02, 6.44774444E-02,
     *  6.33014444E-02,
     *  7.67624444E-02, 7.56204444E-02, 7.44734444E-02, 7.33224444E-02,
     *  7.21664444E-02, 7.10064444E-02, 6.98414444E-02, 6.86674444E-02,
     *  6.74834444E-02,
     *  8.11554444E-02, 8.00024444E-02, 7.88444444E-02, 7.76824444E-02,
     *  7.65174444E-02, 7.53484444E-02, 7.41734444E-02, 7.29914444E-02,
     *  7.18004444E-02,
     *  8.56894444E-02, 8.45244444E-02, 8.33554444E-02, 8.21834444E-02,
     *  8.10084444E-02, 7.98284444E-02, 7.86444444E-02, 7.74534444E-02,
     *  7.62554444E-02,
     *  9.03694444E-02, 8.91924444E-02, 8.80124444E-02, 8.68294444E-02,
     *  8.56434444E-02, 8.44534444E-02, 8.32594444E-02, 8.20604444E-02,
     *  8.08534444E-02,
     *  9.52004444E-02, 9.40124444E-02, 9.28204444E-02, 9.16254444E-02,
     *  9.04284444E-02, 8.92284444E-02, 8.80244444E-02, 8.68164444E-02,
     *  8.56014444E-02,
     *  0.10292444    , 0.10171444    , 0.10050444    , 9.92904444E-02,
     *  9.80764444E-02, 9.68594444E-02, 9.56394444E-02, 9.44164444E-02,
     *  9.31894444E-02,
     *  0.11105444    , 0.10982444    , 0.10859444    , 0.10736444    ,
     *  0.10612444    , 0.10489444    , 0.10365444    , 0.10242444    ,
     *  0.10118444    ,
     *  0.11966366    , 0.11841281    , 0.11716170    , 0.11591026    ,
     *  0.11465844    , 0.11340615    , 0.11215332    , 0.11089987    ,
     *  0.10964571    /
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.11968912    , 0.11843869    , 0.11718801    , 0.11593703    ,
     *  0.11468567    , 0.11343386    , 0.11218152    , 0.11092857    ,
     *  0.10967494    ,
     *  0.11973998    , 0.11849040    , 0.11724060    , 0.11599051    ,
     *  0.11474008    , 0.11348922    , 0.11223786    , 0.11098592    ,
     *  0.10973333    ,
     *  0.11991752    , 0.11867090    , 0.11742413    , 0.11617717    ,
     *  0.11492994    , 0.11368238    , 0.11243443    , 0.11118600    ,
     *  0.10993702    ,
     *  0.12015865    , 0.11891601    , 0.11767333    , 0.11643057    ,
     *  0.11518766    , 0.11394454    , 0.11270115    , 0.11145743    ,
     *  0.11021330    ,
     *  0.12040053    , 0.11916185    , 0.11792323    , 0.11668463    ,
     *  0.11544599    , 0.11420728    , 0.11296842    , 0.11172935    ,
     *  0.11049002    ,
     *  0.12064317    , 0.11940841    , 0.11817381    , 0.11693935    ,
     *  0.11570496    , 0.11447061    , 0.11323623    , 0.11200178    ,
     *  0.11076720    ,
     *  0.12088656    , 0.11965570    , 0.11842511    , 0.11719474    ,
     *  0.11596457    , 0.11473454    , 0.11350460    , 0.11227472    ,
     *  0.11104483    ,
     *  0.12113072    , 0.11990373    , 0.11867711    , 0.11745082    ,
     *  0.11622482    , 0.11499907    , 0.11377354    , 0.11254818    ,
     *  0.11132294    ,
     *  0.12137564    , 0.12015251    , 0.11892983    , 0.11770757    ,
     *  0.11648572    , 0.11526423    , 0.11404306    , 0.11282218    ,
     *  0.11160154    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.12162135    , 0.12040203    , 0.11918327    , 0.11796503    ,
     *  0.11674728    , 0.11553000    , 0.11431316    , 0.11309672    ,
     *  0.11188064    ,
     *  0.12186783    , 0.12065232    , 0.11943744    , 0.11822318    ,
     *  0.11700951    , 0.11579641    , 0.11458386    , 0.11337181    ,
     *  0.11216024    ,
     *  0.12211510    , 0.12090336    , 0.11969235    , 0.11848204    ,
     *  0.11727242    , 0.11606347    , 0.11485516    , 0.11364746    ,
     *  0.11244036    ,
     *  0.12236316    , 0.12115517    , 0.11994800    , 0.11874162    ,
     *  0.11753601    , 0.11633117    , 0.11512707    , 0.11392369    ,
     *  0.11272101    ,
     *  0.12349960    , 0.12230837    , 0.12111830    , 0.11992940    ,
     *  0.11874165    , 0.11755507    , 0.11636964    , 0.11518538    ,
     *  0.11400226    ,
     *  0.12465300    , 0.12347808    , 0.12230463    , 0.12113267    ,
     *  0.11996220    , 0.11879325    , 0.11762582    , 0.11645992    ,
     *  0.11529557    ,
     *  0.12582384    , 0.12466482    , 0.12350755    , 0.12235204    ,
     *  0.12119832    , 0.12004642    , 0.11889636    , 0.11774816    ,
     *  0.11660184    ,
     *  0.12701261    , 0.12586912    , 0.12472760    , 0.12358809    ,
     *  0.12245063    , 0.12131525    , 0.12018198    , 0.11905086    ,
     *  0.11792191    ,
     *  0.12821974    , 0.12709146    , 0.12596533    , 0.12484141    ,
     *  0.12371976    , 0.12260041    , 0.12148340    , 0.12036879    ,
     *  0.11925659    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.12944563    , 0.12833228    , 0.12722122    , 0.12611253    ,
     *  0.12500628    , 0.12390251    , 0.12280129    , 0.12170266    ,
     *  0.12060667    ,
     *  0.13069060    , 0.12959200    , 0.12849575    , 0.12740196    ,
     *  0.12631075    , 0.12522217    , 0.12413629    , 0.12305318    ,
     *  0.12197287    ,
     *  0.13195475    , 0.13087087    , 0.12978927    , 0.12871016    ,
     *  0.12763368    , 0.12655994    , 0.12548902    , 0.12442099    ,
     *  0.12335592    ,
     *  0.13323764    , 0.13216888    , 0.13110199    , 0.13003745    ,
     *  0.12897551    , 0.12791633    , 0.12686004    , 0.12580672    ,
     *  0.12475647    ,
     *  0.13453625    , 0.13348514    , 0.13243372    , 0.13138396    ,
     *  0.13033652    , 0.12929174    , 0.12824983    , 0.12721093    ,
     *  0.12617514    ,
     *  0.13585153    , 0.13481156    , 0.13378261    , 0.13274910    ,
     *  0.13171664    , 0.13068637    , 0.12965876    , 0.12863407    ,
     *  0.12761248    ,
     *  0.13721506    , 0.13617555    , 0.13513935    , 0.13412858    ,
     *  0.13311459    , 0.13209983    , 0.13108685    , 0.13007641    ,
     *  0.12906889    ,
     *  0.13860165    , 0.13757484    , 0.13655141    , 0.13553140    ,
     *  0.13451483    , 0.13352905    , 0.13253307    , 0.13153766    ,
     *  0.13054446    ,
     *  0.14001188    , 0.13899751    , 0.13798659    , 0.13697916    ,
     *  0.13597525    , 0.13497488    , 0.13398506    , 0.13301527    ,
     *  0.13203830    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.14144636    , 0.14044417    , 0.13944550    , 0.13845039    ,
     *  0.13745885    , 0.13647092    , 0.13548662    , 0.13450597    ,
     *  0.13354124    ,
     *  0.14290569    , 0.14191544    , 0.14092878    , 0.13994571    ,
     *  0.13896628    , 0.13799050    , 0.13701840    , 0.13605001    ,
     *  0.13508535    ,
     *  0.14439047    , 0.14341195    , 0.14243704    , 0.14146579    ,
     *  0.14049820    , 0.13953430    , 0.13857413    , 0.13761770    ,
     *  0.13666504    ,
     *  0.14590133    , 0.14493431    , 0.14397095    , 0.14301126    ,
     *  0.14205527    , 0.14110301    , 0.14015450    , 0.13920975    ,
     *  0.13826881    ,
     *  0.14743891    , 0.14648318    , 0.14553114    , 0.14458279    ,
     *  0.14363817    , 0.14269730    , 0.14176019    , 0.14082688    ,
     *  0.13989738    ,
     *  0.14900384    , 0.14805921    , 0.14711827    , 0.14618106    ,
     *  0.14524758    , 0.14431786    , 0.14339193    , 0.14246980    ,
     *  0.14155149    ,
     *  0.15059678    , 0.14966304    , 0.14873302    , 0.14780673    ,
     *  0.14688418    , 0.14596540    , 0.14505041    , 0.14413923    ,
     *  0.14323187    ,
     *  0.15221839    , 0.15129537    , 0.15037606    , 0.14946049    ,
     *  0.14854867    , 0.14764062    , 0.14673635    , 0.14583589    ,
     *  0.14493926    ,
     *  0.15386934    , 0.15295686    , 0.15204809    , 0.15114305    ,
     *  0.15024176    , 0.14934423    , 0.14845048    , 0.14756054    ,
     *  0.14667440    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.15555034    , 0.15464822    , 0.15374981    , 0.15285512    ,
     *  0.15196417    , 0.15107697    , 0.15019354    , 0.14931390    ,
     *  0.14843806    ,
     *  0.15726207    , 0.15637015    , 0.15548193    , 0.15459741    ,
     *  0.15371662    , 0.15283957    , 0.15196627    , 0.15109674    ,
     *  0.15023099    ,
     *  0.15900526    , 0.15812338    , 0.15724517    , 0.15637066    ,
     *  0.15549986    , 0.15463277    , 0.15376942    , 0.15290981    ,
     *  0.15205396    ,
     *  0.16078062    , 0.15990862    , 0.15904029    , 0.15817562    ,
     *  0.15731463    , 0.15645734    , 0.15560376    , 0.15475390    ,
     *  0.15390777    ,
     *  0.16258890    , 0.16172664    , 0.16086802    , 0.16001303    ,
     *  0.15916170    , 0.15831405    , 0.15747007    , 0.15662978    ,
     *  0.15579320    ,
     *  0.16443086    , 0.16357819    , 0.16272913    , 0.16188368    ,
     *  0.16104186    , 0.16020367    , 0.15936914    , 0.15853826    ,
     *  0.15771105    ,
     *  0.16630726    , 0.16546405    , 0.16462441    , 0.16378835    ,
     *  0.16295588    , 0.16212702    , 0.16130177    , 0.16048014    ,
     *  0.15966215    ,
     *  0.16821888    , 0.16738499    , 0.16655464    , 0.16572783    ,
     *  0.16490458    , 0.16408489    , 0.16326878    , 0.16245625    ,
     *  0.16164732    ,
     *  0.17016653    , 0.16934183    , 0.16852063    , 0.16770294    ,
     *  0.16688876    , 0.16607811    , 0.16527099    , 0.16446742    ,
     *  0.16366740    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.17215102    , 0.17133539    , 0.17052321    , 0.16971450    ,
     *  0.16890927    , 0.16810751    , 0.16730925    , 0.16651449    ,
     *  0.16572324    ,
     *  0.17417317    , 0.17336649    , 0.17256322    , 0.17176336    ,
     *  0.17096694    , 0.17017396    , 0.16938442    , 0.16859834    ,
     *  0.16781571    ,
     *  0.17623384    , 0.17543598    , 0.17464149    , 0.17385038    ,
     *  0.17306265    , 0.17227830    , 0.17149736    , 0.17071983    ,
     *  0.16994570    ,
     *  0.17833387    , 0.17754473    , 0.17675891    , 0.17597642    ,
     *  0.17519725    , 0.17442144    , 0.17364896    , 0.17287985    ,
     *  0.17211410    ,
     *  0.18047415    , 0.17969362    , 0.17891636    , 0.17814237    ,
     *  0.17737166    , 0.17660425    , 0.17584013    , 0.17507931    ,
     *  0.17432181    ,
     *  0.18265556    , 0.18188354    , 0.18111472    , 0.18034913    ,
     *  0.17958677    , 0.17882765    , 0.17807177    , 0.17731914    ,
     *  0.17656977    ,
     *  0.18487902    , 0.18411540    , 0.18335493    , 0.18259763    ,
     *  0.18184351    , 0.18109257    , 0.18034481    , 0.17960026    ,
     *  0.17885890    ,
     *  0.18714545    , 0.18639013    , 0.18563791    , 0.18488880    ,
     *  0.18414281    , 0.18339994    , 0.18266021    , 0.18192362    ,
     *  0.18119017    ,
     *  0.18945579    , 0.18870867    , 0.18796460    , 0.18722358    ,
     *  0.18648563    , 0.18575074    , 0.18501892    , 0.18429019    ,
     *  0.18356454    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.19181099    , 0.19107199    , 0.19033598    , 0.18960296    ,
     *  0.18887294    , 0.18814593    , 0.18742193    , 0.18670095    ,
     *  0.18598301    ,
     *  0.19421203    , 0.19348106    , 0.19275301    , 0.19202790    ,
     *  0.19130572    , 0.19058649    , 0.18987022    , 0.18915691    ,
     *  0.18844656    ,
     *  0.19665989    , 0.19593687    , 0.19521670    , 0.19449941    ,
     *  0.19378499    , 0.19307345    , 0.19236481    , 0.19165906    ,
     *  0.19095622    ,
     *  0.19915560    , 0.19844043    , 0.19772806    , 0.19701850    ,
     *  0.19631175    , 0.19560782    , 0.19490672    , 0.19420845    ,
     *  0.19351303    ,
     *  0.20170016    , 0.20099278    , 0.20028813    , 0.19958621    ,
     *  0.19888704    , 0.19819063    , 0.19749699    , 0.19680611    ,
     *  0.19611802    ,
     *  0.20429463    , 0.20359495    , 0.20289793    , 0.20220359    ,
     *  0.20151193    , 0.20082296    , 0.20013669    , 0.19945312    ,
     *  0.19877227    ,
     *  0.20694005    , 0.20624801    , 0.20555855    , 0.20487171    ,
     *  0.20418747    , 0.20350586    , 0.20282688    , 0.20215054    ,
     *  0.20147685    ,
     *  0.20963751    , 0.20895302    , 0.20827106    , 0.20759164    ,
     *  0.20691476    , 0.20624043    , 0.20556867    , 0.20489948    ,
     *  0.20423287    ,
     *  0.21238809    , 0.21171110    , 0.21103656    , 0.21036449    ,
     *  0.20969489    , 0.20902777    , 0.20836316    , 0.20770104    ,
     *  0.20704145    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.21519290    , 0.21452334    , 0.21385616    , 0.21319137    ,
     *  0.21252898    , 0.21186901    , 0.21121147    , 0.21055636    ,
     *  0.20990370    ,
     *  0.21805308    , 0.21739088    , 0.21673099    , 0.21607342    ,
     *  0.21541819    , 0.21476529    , 0.21411475    , 0.21346658    ,
     *  0.21282078    ,
     *  0.22096976    , 0.22031487    , 0.21966221    , 0.21901180    ,
     *  0.21836365    , 0.21771776    , 0.21707417    , 0.21643286    ,
     *  0.21579387    ,
     *  0.22394411    , 0.22329647    , 0.22265098    , 0.22200767    ,
     *  0.22136654    , 0.22072760    , 0.22009088    , 0.21945639    ,
     *  0.21882412    ,
     *  0.22697730    , 0.22633686    , 0.22569848    , 0.22506221    ,
     *  0.22442805    , 0.22379600    , 0.22316610    , 0.22253835    ,
     *  0.22191276    ,
     *  0.23007054    , 0.22943723    , 0.22880592    , 0.22817664    ,
     *  0.22754938    , 0.22692418    , 0.22630103    , 0.22567997    ,
     *  0.22506100    ,
     *  0.23322503    , 0.23259881    , 0.23197452    , 0.23135216    ,
     *  0.23073177    , 0.23011334    , 0.22949691    , 0.22888247    ,
     *  0.22827006    ,
     *  0.23644201    , 0.23582284    , 0.23520551    , 0.23459004    ,
     *  0.23397645    , 0.23336475    , 0.23275497    , 0.23214711    ,
     *  0.23154120    ,
     *  0.23972273    , 0.23911056    , 0.23850014    , 0.23789151    ,
     *  0.23728468    , 0.23667966    , 0.23607649    , 0.23547516    ,
     *  0.23487570    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.24306847    , 0.24246324    , 0.24185970    , 0.24125786    ,
     *  0.24065774    , 0.24005936    , 0.23946274    , 0.23886789    ,
     *  0.23827484    ,
     *  0.24648050    , 0.24588219    , 0.24528548    , 0.24469039    ,
     *  0.24409694    , 0.24350515    , 0.24291504    , 0.24232662    ,
     *  0.24173993    ,
     *  0.24996013    , 0.24936870    , 0.24877879    , 0.24819041    ,
     *  0.24760358    , 0.24701834    , 0.24643470    , 0.24585267    ,
     *  0.24527229    ,
     *  0.25350871    , 0.25292412    , 0.25234095    , 0.25175924    ,
     *  0.25117901    , 0.25060028    , 0.25002306    , 0.24944738    ,
     *  0.24887327    ,
     *  0.25712756    , 0.25654978    , 0.25597333    , 0.25539826    ,
     *  0.25482458    , 0.25425231    , 0.25368149    , 0.25311212    ,
     *  0.25254423    ,
     *  0.26081807    , 0.26024706    , 0.25967730    , 0.25910883    ,
     *  0.25854167    , 0.25797584    , 0.25741136    , 0.25684826    ,
     *  0.25628656    ,
     *  0.26458162    , 0.26401735    , 0.26345425    , 0.26289235    ,
     *  0.26233167    , 0.26177224    , 0.26121408    , 0.26065722    ,
     *  0.26010168    ,
     *  0.26841962    , 0.26786207    , 0.26730560    , 0.26675024    ,
     *  0.26619601    , 0.26564295    , 0.26509107    , 0.26454041    ,
     *  0.26399099    ,
     *  0.27233351    , 0.27178265    , 0.27123278    , 0.27068393    ,
     *  0.27013613    , 0.26958940    , 0.26904378    , 0.26849930    ,
     *  0.26795596    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  9.13175072E-03, 9.19575984E-03, 9.25970278E-03, 9.32357939E-03,
     *  9.38738949E-03, 9.45113294E-03, 9.51480959E-03, 9.57841931E-03,
     *  9.64196197E-03,
     *  9.13381938E-03, 9.19781401E-03, 9.26174267E-03, 9.32560520E-03,
     *  9.38940143E-03, 9.45313121E-03, 9.51679439E-03, 9.58039082E-03,
     *  9.64392039E-03,
     *  9.13616617E-03, 9.20014421E-03, 9.26405653E-03, 9.32790297E-03,
     *  9.39168335E-03, 9.45539750E-03, 9.51904528E-03, 9.58262653E-03,
     *  9.64614113E-03,
     *  9.13881916E-03, 9.20277826E-03, 9.26667194E-03, 9.33050002E-03,
     *  9.39426231E-03, 9.45795865E-03, 9.52158887E-03, 9.58515283E-03,
     *  9.64865038E-03,
     *  9.14180843E-03, 9.20574598E-03, 9.26961844E-03, 9.33342562E-03,
     *  9.39716733E-03, 9.46084340E-03, 9.52445367E-03, 9.58799796E-03,
     *  9.65147613E-03,
     *  9.14516629E-03, 9.20907932E-03, 9.27292766E-03, 9.33671110E-03,
     *  9.40042945E-03, 9.46408252E-03, 9.52767012E-03, 9.59119211E-03,
     *  9.65464831E-03,
     *  9.14892732E-03, 9.21281254E-03, 9.27663352E-03, 9.34039004E-03,
     *  9.40408190E-03, 9.46770890E-03, 9.53127084E-03, 9.59476756E-03,
     *  9.65819888E-03,
     *  9.15312869E-03, 9.21698238E-03, 9.28077236E-03, 9.34449841E-03,
     *  9.40816028E-03, 9.47175778E-03, 9.53529070E-03, 9.59875885E-03,
     *  9.66216205E-03,
     *  9.15781029E-03, 9.22162828E-03, 9.28538319E-03, 9.34907475E-03,
     *  9.41270273E-03, 9.47626689E-03, 9.53976702E-03, 9.60320291E-03,
     *  9.66657437E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  9.16301498E-03, 9.22679261E-03, 9.29050787E-03, 9.35416047E-03,
     *  9.41775016E-03, 9.48127669E-03, 9.54473982E-03, 9.60813933E-03,
     *  9.67147500E-03,
     *  9.16878896E-03, 9.23252095E-03, 9.29619141E-03, 9.35980002E-03,
     *  9.42334650E-03, 9.48683058E-03, 9.55025200E-03, 9.61361051E-03,
     *  9.67690587E-03,
     *  9.17518198E-03, 9.23886242E-03, 9.30248229E-03, 9.36604125E-03,
     *  9.42953900E-03, 9.49297522E-03, 9.55634964E-03, 9.61966197E-03,
     *  9.68291196E-03,
     *  9.18224781E-03, 9.24587000E-03, 9.30943277E-03, 9.37293572E-03,
     *  9.43637852E-03, 9.49976082E-03, 9.56308230E-03, 9.62634265E-03,
     *  9.68954160E-03,
     *  9.19004459E-03, 9.25360101E-03, 9.31709931E-03, 9.38053909E-03,
     *  9.44391994E-03, 9.50724148E-03, 9.57050336E-03, 9.63370523E-03,
     *  9.69684676E-03,
     *  9.19863539E-03, 9.26211749E-03, 9.32554302E-03, 9.38891153E-03,
     *  9.45222254E-03, 9.51547564E-03, 9.57867041E-03, 9.64180647E-03,
     *  9.70488346E-03,
     *  9.20808867E-03, 9.27148680E-03, 9.33483018E-03, 9.39811826E-03,
     *  9.46135054E-03, 9.52452652E-03, 9.58764573E-03, 9.65070774E-03,
     *  9.71371214E-03,
     *  9.21847901E-03, 9.28178220E-03, 9.34503277E-03, 9.40823008E-03,
     *  9.47137355E-03, 9.53446262E-03, 9.59749674E-03, 9.66047542E-03,
     *  9.72339816E-03,
     *  9.22988772E-03, 9.29308354E-03, 9.35622921E-03, 9.41932402E-03,
     *  9.48236728E-03, 9.54535835E-03, 9.60829660E-03, 9.67118145E-03,
     *  9.73401235E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  9.24240376E-03, 9.30547802E-03, 9.36850506E-03, 9.43148404E-03,
     *  9.49441417E-03, 9.55729468E-03, 9.62012486E-03, 9.68290404E-03,
     *  9.74563156E-03,
     *  9.25612459E-03, 9.31906114E-03, 9.38195390E-03, 9.44480190E-03,
     *  9.50760419E-03, 9.57035991E-03, 9.63306820E-03, 9.69572827E-03,
     *  9.75833937E-03,
     *  9.27115730E-03, 9.33393768E-03, 9.39667832E-03, 9.45937806E-03,
     *  9.52203580E-03, 9.58465051E-03, 9.64722121E-03, 9.70974695E-03,
     *  9.77222686E-03,
     *  9.28761983E-03, 9.35022291E-03, 9.41279102E-03, 9.47532278E-03,
     *  9.53781691E-03, 9.60027217E-03, 9.66268741E-03, 9.72506152E-03,
     *  9.78739348E-03,
     *  9.30564237E-03, 9.36804393E-03, 9.43041614E-03, 9.49275737E-03,
     *  9.55506610E-03, 9.61734086E-03, 9.67958029E-03, 9.74178309E-03,
     *  9.80394803E-03,
     *  9.32536906E-03, 9.38754124E-03, 9.44969073E-03, 9.51181559E-03,
     *  9.57391398E-03, 9.63598419E-03, 9.69802458E-03, 9.76003361E-03,
     *  9.82200982E-03,
     *  9.34695987E-03, 9.40887060E-03, 9.47076651E-03, 9.53264529E-03,
     *  9.59450475E-03, 9.65634284E-03, 9.71815760E-03, 9.77994722E-03,
     *  9.84170994E-03,
     *  9.37059290E-03, 9.43220512E-03, 9.49381187E-03, 9.55541037E-03,
     *  9.61699802E-03, 9.67857235E-03, 9.74013102E-03, 9.80167186E-03,
     *  9.86319278E-03,
     *  9.39646700E-03, 9.45773779E-03, 9.51901424E-03, 9.58029300E-03,
     *  9.64157094E-03, 9.70284509E-03, 9.76411266E-03, 9.82537102E-03,
     *  9.88661770E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  9.42480495E-03, 9.48568445E-03, 9.54658290E-03, 9.60749624E-03,
     *  9.66842068E-03, 9.72935265E-03, 9.79028878E-03, 9.85122592E-03,
     *  9.91216109E-03,
     *  9.45585721E-03, 9.51628733E-03, 9.57675228E-03, 9.63724716E-03,
     *  9.69776735E-03, 9.75830853E-03, 9.81886664E-03, 9.87943788E-03,
     *  9.94001866E-03,
     *  9.48990650E-03, 9.54981927E-03, 9.60978596E-03, 9.66980057E-03,
     *  9.72985749E-03, 9.78995149E-03, 9.85007762E-03, 9.91023129E-03,
     *  9.97040815E-03,
     *  9.51849458E-03, 9.57795322E-03, 9.63748319E-03, 9.69707747E-03,
     *  9.75672950E-03, 9.81643317E-03, 9.87618276E-03, 9.93597289E-03,
     *  9.99579854E-03,
     *  9.54923189E-03, 9.60818223E-03, 9.66722406E-03, 9.72634914E-03,
     *  9.78554980E-03, 9.84481889E-03, 9.90414972E-03, 9.96353606E-03,
     *  1.00229720E-02,
     *  9.58230271E-03, 9.64068299E-03, 9.69917820E-03, 9.75777863E-03,
     *  9.81647527E-03, 9.87525974E-03, 9.93412421E-03, 9.99306138E-03,
     *  1.00520644E-02,
     *  9.61791216E-03, 9.67565177E-03, 9.73353364E-03, 9.79154630E-03,
     *  9.84967912E-03, 9.90792223E-03, 9.96626645E-03, 1.00247032E-02,
     *  1.00832246E-02,
     *  9.65628946E-03, 9.71330734E-03, 9.77049949E-03, 9.82785228E-03,
     *  9.88535313E-03, 9.94299037E-03, 1.00007532E-02, 1.00586315E-02,
     *  1.01166160E-02,
     *  9.69769180E-03, 9.75389453E-03, 9.81030915E-03, 9.86691941E-03,
     *  9.92371035E-03, 9.98066812E-03, 1.00377799E-02, 1.00950339E-02,
     *  1.01524191E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  9.74240915E-03, 9.79768850E-03, 9.85322422E-03, 9.90899681E-03,
     *  9.96498836E-03, 1.00211824E-02, 1.00775637E-02, 1.01341182E-02,
     *  1.01908329E-02,
     *  9.79077009E-03, 9.84500008E-03, 9.89953928E-03, 9.95436415E-03,
     *  1.00094532E-02, 1.00647866E-02, 1.01203462E-02, 1.01761153E-02,
     *  1.02320786E-02,
     *  9.84314917E-03, 9.89618221E-03, 9.94958766E-03, 1.00033369E-02,
     *  1.00574039E-02, 1.01117647E-02, 1.01663978E-02, 1.02212829E-02,
     *  1.02764018E-02,
     *  9.89997606E-03, 9.95163815E-03, 1.00037488E-02, 1.00562728E-02,
     *  1.01091785E-02, 1.01624371E-02, 1.02160221E-02, 1.02699095E-02,
     *  1.03240773E-02,
     *  9.96174729E-03, 1.00118317E-02, 1.00624571E-02, 1.01135800E-02,
     *  1.01651614E-02, 1.02171660E-02, 1.02695618E-02, 1.03223197E-02,
     *  1.03754130E-02,
     *  1.00290414E-02, 1.00773005E-02, 1.01262137E-02, 1.01757269E-02,
     *  1.02257916E-02, 1.02763643E-02, 1.03274058E-02, 1.03788806E-02,
     *  1.04307564E-02,
     *  1.01025388E-02, 1.01486730E-02, 1.01956014E-02, 1.02432556E-02,
     *  1.02915749E-02, 1.03405052E-02, 1.03899981E-02, 1.04400098E-02,
     *  1.04905009E-02,
     *  1.01830480E-02, 1.02266911E-02, 1.02713035E-02, 1.03167981E-02,
     *  1.03630980E-02, 1.04101351E-02, 1.04578488E-02, 1.05061849E-02,
     *  1.05550950E-02,
     *  1.02715416E-02, 1.03122400E-02, 1.03541300E-02, 1.03970987E-02,
     *  1.04410474E-02, 1.04858895E-02, 1.05315485E-02, 1.05779565E-02,
     *  1.06250531E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  1.03692052E-02, 1.04063896E-02, 1.04450518E-02, 1.04850428E-02,
     *  1.05262344E-02, 1.05685150E-02, 1.06117867E-02, 1.06559637E-02,
     *  1.07009699E-02,
     *  1.04775078E-02, 1.05104518E-02, 1.05452478E-02, 1.05816966E-02,
     *  1.06196284E-02, 1.06588971E-02, 1.06993762E-02, 1.07409553E-02,
     *  1.07835376E-02,
     *  1.05983015E-02, 1.06260611E-02, 1.06561719E-02, 1.06883619E-02,
     *  1.07224022E-02, 1.07580987E-02, 1.07952849E-02, 1.08338170E-02,
     *  1.08735702E-02,
     *  1.07339721E-02, 1.07552939E-02, 1.07796474E-02, 1.08066529E-02,
     *  1.08359956E-02, 1.08674122E-02, 1.09006798E-02, 1.09356083E-02,
     *  1.09720345E-02,
     *  1.08876692E-02, 1.09008468E-02, 1.09180081E-02, 1.09386085E-02,
     *  1.09622050E-02, 1.09884326E-02, 1.10169872E-02, 1.10476126E-02,
     *  1.10800916E-02,
     *  1.10636740E-02, 1.10663143E-02, 1.10743107E-02, 1.10868582E-02,
     *  1.11033153E-02, 1.11231636E-02, 1.11459781E-02, 1.11714070E-02,
     *  1.11991552E-02,
     *  1.12680144E-02, 1.12566391E-02, 1.12526720E-02, 1.12548781E-02,
     *  1.12622976E-02, 1.12741718E-02, 1.12898917E-02, 1.13089614E-02,
     *  1.13309721E-02,
     *  1.15095534E-02, 1.14788786E-02, 1.14588223E-02, 1.14473999E-02,
     *  1.14431169E-02, 1.14448236E-02, 1.14516188E-02, 1.14627840E-02,
     *  1.14777385E-02,
     *  1.18020563E-02, 1.17435921E-02, 1.17010663E-02, 1.16710952E-02,
     *  1.16512317E-02, 1.16396563E-02, 1.16349839E-02, 1.16361386E-02,
     *  1.16422699E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  1.21684960E-02, 1.20675498E-02, 1.19920619E-02, 1.19357856E-02,
     *  1.18944422E-02, 1.18649891E-02, 1.18451955E-02, 1.18333830E-02,
     *  1.18282611E-02,
     *  1.26512243E-02, 1.24795875E-02, 1.23523978E-02, 1.22567361E-02,
     *  1.21844200E-02, 1.21299786E-02, 1.20895953E-02, 1.20605149E-02,
     *  1.20406918E-02,
     *  1.33408428E-02, 1.30351543E-02, 1.28186222E-02, 1.26594031E-02,
     *  1.25396744E-02, 1.24485563E-02, 1.23789726E-02, 1.23260929E-02,
     *  1.22864905E-02,
     *  1.44868591E-02, 1.38607752E-02, 1.34642239E-02, 1.31904797E-02,
     *  1.29918567E-02, 1.28432619E-02, 1.27300174E-02, 1.26428732E-02,
     *  1.25756667E-02,
     *  1.64934444E-02, 1.53464916E-02, 1.44683881E-02, 1.39480454E-02,
     *  1.36008548E-02, 1.33535556E-02, 1.31702438E-02, 1.30309017E-02,
     *  1.29233459E-02,
     *  1.85894444E-02, 1.74844444E-02, 1.64404069E-02, 1.51844280E-02,
     *  1.44968099E-02, 1.40559116E-02, 1.37487246E-02, 1.35237448E-02,
     *  1.33536298E-02,
     *  2.12894444E-02, 2.01664444E-02, 1.90304444E-02, 1.78174444E-02,
     *  1.65703375E-02, 1.54751724E-02, 1.48202646E-02, 1.43836081E-02,
     *  1.40723846E-02,
     *  2.40854444E-02, 2.29464444E-02, 2.17804444E-02, 2.05714444E-02,
     *  1.93304444E-02, 1.80694444E-02, 1.66388208E-02, 1.57419221E-02,
     *  1.51391517E-02,
     *  2.69854444E-02, 2.58344444E-02, 2.46554444E-02, 2.34424444E-02,
     *  2.21974444E-02, 2.09174444E-02, 1.95874444E-02, 1.82974444E-02,
     *  1.66978820E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  2.99924444E-02, 2.88314444E-02, 2.76454444E-02, 2.64284444E-02,
     *  2.51804444E-02, 2.39004444E-02, 2.25854444E-02, 2.12484444E-02,
     *  1.98444444E-02,
     *  3.31064444E-02, 3.19394444E-02, 3.07474444E-02, 2.95284444E-02,
     *  2.82794444E-02, 2.70004444E-02, 2.56904444E-02, 2.43524444E-02,
     *  2.29824444E-02,
     *  3.63294444E-02, 3.51574444E-02, 3.39614444E-02, 3.27404444E-02,
     *  3.14914444E-02, 3.02134444E-02, 2.89084444E-02, 2.75754444E-02,
     *  2.62174444E-02,
     *  3.96624444E-02, 3.84864444E-02, 3.72874444E-02, 3.60644444E-02,
     *  3.48154444E-02, 3.35404444E-02, 3.22384444E-02, 3.09124444E-02,
     *  2.95624444E-02,
     *  4.31084444E-02, 4.19284444E-02, 4.07264444E-02, 3.95024444E-02,
     *  3.82534444E-02, 3.69794444E-02, 3.56824444E-02, 3.43614444E-02,
     *  3.30194444E-02,
     *  4.66694444E-02, 4.54844444E-02, 4.42804444E-02, 4.30544444E-02,
     *  4.18054444E-02, 4.05334444E-02, 3.92394444E-02, 3.79244444E-02,
     *  3.65894444E-02,
     *  5.03474444E-02, 4.91584444E-02, 4.79514444E-02, 4.67234444E-02,
     *  4.54744444E-02, 4.42044444E-02, 4.29134444E-02, 4.16024444E-02,
     *  4.02744444E-02,
     *  5.41454444E-02, 5.29524444E-02, 5.17414444E-02, 5.05114444E-02,
     *  4.92624444E-02, 4.79934444E-02, 4.67054444E-02, 4.53994444E-02,
     *  4.40764444E-02,
     *  5.80654444E-02, 5.68684444E-02, 5.56544444E-02, 5.44224444E-02,
     *  5.31734444E-02, 5.19054444E-02, 5.06194444E-02, 4.93174444E-02,
     *  4.80004444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  6.21124444E-02, 6.09104444E-02, 5.96924444E-02, 5.84594444E-02,
     *  5.72094444E-02, 5.59424444E-02, 5.46594444E-02, 5.33604444E-02,
     *  5.20474444E-02,
     *  6.62894444E-02, 6.50824444E-02, 6.38614444E-02, 6.26254444E-02,
     *  6.13744444E-02, 6.01084444E-02, 5.88274444E-02, 5.75324444E-02,
     *  5.62244444E-02,
     *  7.05994444E-02, 6.93874444E-02, 6.81624444E-02, 6.69244444E-02,
     *  6.56734444E-02, 6.44074444E-02, 6.31284444E-02, 6.18364444E-02,
     *  6.05334444E-02,
     *  7.50484444E-02, 7.38304444E-02, 7.26024444E-02, 7.13614444E-02,
     *  7.01094444E-02, 6.88444444E-02, 6.75674444E-02, 6.62794444E-02,
     *  6.49804444E-02,
     *  7.96394444E-02, 7.84164444E-02, 7.71844444E-02, 7.59414444E-02,
     *  7.46884444E-02, 7.34234444E-02, 7.21494444E-02, 7.08644444E-02,
     *  6.95704444E-02,
     *  8.43804444E-02, 8.31524444E-02, 8.19154444E-02, 8.06704444E-02,
     *  7.94154444E-02, 7.81524444E-02, 7.68794444E-02, 7.55984444E-02,
     *  7.43094444E-02,
     *  9.19584444E-02, 9.07204444E-02, 8.94774444E-02, 8.82284444E-02,
     *  8.69724444E-02, 8.57094444E-02, 8.44404444E-02, 8.31644444E-02,
     *  8.18834444E-02,
     *  9.99384444E-02, 9.86914444E-02, 9.74414444E-02, 9.61884444E-02,
     *  9.49304444E-02, 9.36694444E-02, 9.24034444E-02, 9.11334444E-02,
     *  8.98604444E-02,
     *  0.10839075    , 0.10713490    , 0.10587805    , 0.10462009    ,
     *  0.10336092    , 0.10210042    , 0.10083844    , 9.95748566E-02,
     *  9.83095229E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  0.10842052    , 0.10716522    , 0.10590895    , 0.10465159    ,
     *  0.10339304    , 0.10213317    , 0.10087186    , 9.96089670E-02,
     *  9.83443497E-02,
     *  0.10847999    , 0.10722580    , 0.10597068    , 0.10471451    ,
     *  0.10345719    , 0.10219860    , 0.10093861    , 9.96770853E-02,
     *  9.84138947E-02,
     *  0.10868741    , 0.10743707    , 0.10618593    , 0.10493387    ,
     *  0.10368081    , 0.10242663    , 0.10117121    , 9.99144358E-02,
     *  9.86561742E-02,
     *  0.10896869    , 0.10772352    , 0.10647770    , 0.10523116    ,
     *  0.10398379    , 0.10273550    , 0.10148619    , 0.10023575    ,
     *  9.89840548E-02,
     *  0.10925036    , 0.10801028    , 0.10676973    , 0.10552862    ,
     *  0.10428686    , 0.10304438    , 0.10180108    , 0.10055686    ,
     *  9.93116188E-02,
     *  0.10953242    , 0.10829738    , 0.10706203    , 0.10582627    ,
     *  0.10459005    , 0.10335329    , 0.10211590    , 0.10087780    ,
     *  9.96389006E-02,
     *  0.10981489    , 0.10858483    , 0.10735461    , 0.10612415    ,
     *  0.10489338    , 0.10366226    , 0.10243069    , 0.10119861    ,
     *  9.99659336E-02,
     *  0.11009778    , 0.10887265    , 0.10764749    , 0.10642225    ,
     *  0.10519687    , 0.10397130    , 0.10274546    , 0.10151930    ,
     *  0.10029275    ,
     *  0.11038111    , 0.10916084    , 0.10794069    , 0.10672061    ,
     *  0.10550054    , 0.10428044    , 0.10306025    , 0.10183992    ,
     *  0.10061938    /
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.11066489    , 0.10944943    , 0.10823422    , 0.10701923    ,
     *  0.10580440    , 0.10458970    , 0.10337507    , 0.10216047    ,
     *  0.10094586    ,
     *  0.11094912    , 0.10973842    , 0.10852810    , 0.10731813    ,
     *  0.10610848    , 0.10489909    , 0.10368995    , 0.10248100    ,
     *  0.10127220    ,
     *  0.11123383    , 0.11002783    , 0.10882234    , 0.10761734    ,
     *  0.10641279    , 0.10520865    , 0.10400491    , 0.10280152    ,
     *  0.10159846    ,
     *  0.11151901    , 0.11031767    , 0.10911696    , 0.10791686    ,
     *  0.10671734    , 0.10551839    , 0.10431997    , 0.10312206    ,
     *  0.10192464    ,
     *  0.11282029    , 0.11163946    , 0.11045978    , 0.10928123    ,
     *  0.10810382    , 0.10692754    , 0.10575240    , 0.10457838    ,
     *  0.10340550    ,
     *  0.11413277    , 0.11297153    , 0.11181187    , 0.11065379    ,
     *  0.10949732    , 0.10834246    , 0.10718923    , 0.10603766    ,
     *  0.10488775    ,
     *  0.11545742    , 0.11431492    , 0.11317438    , 0.11203580    ,
     *  0.11089922    , 0.10976466    , 0.10863216    , 0.10750174    ,
     *  0.10637343    ,
     *  0.11679516    , 0.11567064    , 0.11454839    , 0.11342843    ,
     *  0.11231081    , 0.11119556    , 0.11008270    , 0.10897230    ,
     *  0.10786437    ,
     *  0.11814686    , 0.11703962    , 0.11593492    , 0.11483279    ,
     *  0.11373328    , 0.11263643    , 0.11154227    , 0.11045086    ,
     *  0.10936224    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.11951335    , 0.11842276    , 0.11733493    , 0.11624991    ,
     *  0.11516774    , 0.11408848    , 0.11301216    , 0.11193884    ,
     *  0.11086856    ,
     *  0.12089543    , 0.11982090    , 0.11874933    , 0.11768076    ,
     *  0.11661524    , 0.11555283    , 0.11449357    , 0.11343751    ,
     *  0.11238471    ,
     *  0.12229385    , 0.12123485    , 0.12017897    , 0.11912626    ,
     *  0.11807676    , 0.11703053    , 0.11598763    , 0.11494810    ,
     *  0.11391200    ,
     *  0.12370934    , 0.12266539    , 0.12162469    , 0.12058728    ,
     *  0.11955323    , 0.11852259    , 0.11749540    , 0.11647173    ,
     *  0.11545163    ,
     *  0.12514255    , 0.12411323    , 0.12308725    , 0.12206467    ,
     *  0.12104554    , 0.12002993    , 0.11901789    , 0.11800947    ,
     *  0.11700472    ,
     *  0.12659411    , 0.12557905    , 0.12456739    , 0.12355919    ,
     *  0.12255452    , 0.12155345    , 0.12055603    , 0.11956231    ,
     *  0.11857235    ,
     *  0.12806452    , 0.12706343    , 0.12606575    , 0.12507157    ,
     *  0.12408095    , 0.12309398    , 0.12211071    , 0.12113120    ,
     *  0.12015551    ,
     *  0.12955408    , 0.12856683    , 0.12758290    , 0.12660244    ,
     *  0.12562553    , 0.12465228    , 0.12368275    , 0.12271702    ,
     *  0.12175513    ,
     *  0.13106258    , 0.13008937    , 0.12911917    , 0.12815227    ,
     *  0.12718885    , 0.12622903    , 0.12527291    , 0.12432057    ,
     *  0.12337209    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.13258763    , 0.13163019    , 0.13067435    , 0.12972122    ,
     *  0.12877126    , 0.12782472    , 0.12688178    , 0.12594256    ,
     *  0.12500715    ,
     *  0.13412445    , 0.13318033    , 0.13224598    , 0.13130837    ,
     *  0.13037252    , 0.12943949    , 0.12850973    , 0.12758350    ,
     *  0.12666095    ,
     *  0.13571617    , 0.13477113    , 0.13382994    , 0.13290291    ,
     *  0.13198981    , 0.13107226    , 0.13015644    , 0.12924347    ,
     *  0.12833383    ,
     *  0.13733168    , 0.13639840    , 0.13546899    , 0.13454347    ,
     *  0.13362188    , 0.13270424    , 0.13181828    , 0.13092108    ,
     *  0.13002529    ,
     *  0.13897172    , 0.13804991    , 0.13713199    , 0.13621798    ,
     *  0.13530790    , 0.13440177    , 0.13349963    , 0.13260149    ,
     *  0.13173011    ,
     *  0.14063703    , 0.13972643    , 0.13881972    , 0.13791693    ,
     *  0.13701807    , 0.13612316    , 0.13523223    , 0.13434530    ,
     *  0.13346240    ,
     *  0.14232836    , 0.14142872    , 0.14053296    , 0.13964111    ,
     *  0.13875319    , 0.13786922    , 0.13698922    , 0.13611320    ,
     *  0.13524120    ,
     *  0.14404646    , 0.14315753    , 0.14227248    , 0.14139132    ,
     *  0.14051409    , 0.13964078    , 0.13877144    , 0.13790606    ,
     *  0.13704468    ,
     *  0.14579210    , 0.14491365    , 0.14403906    , 0.14316836    ,
     *  0.14230156    , 0.14143867    , 0.14057972    , 0.13972473    ,
     *  0.13887370    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.14756603    , 0.14669784    , 0.14583350    , 0.14497302    ,
     *  0.14411642    , 0.14326372    , 0.14241492    , 0.14157005    ,
     *  0.14072913    ,
     *  0.14936904    , 0.14851090    , 0.14765658    , 0.14680611    ,
     *  0.14595949    , 0.14511674    , 0.14427787    , 0.14344290    ,
     *  0.14261183    ,
     *  0.15120189    , 0.15035360    , 0.14950912    , 0.14866844    ,
     *  0.14783159    , 0.14699858    , 0.14616942    , 0.14534412    ,
     *  0.14452269    ,
     *  0.15306539    , 0.15222676    , 0.15139191    , 0.15056083    ,
     *  0.14973355    , 0.14891007    , 0.14809041    , 0.14727457    ,
     *  0.14646257    ,
     *  0.15496033    , 0.15413118    , 0.15330577    , 0.15248411    ,
     *  0.15166621    , 0.15085207    , 0.15004171    , 0.14923513    ,
     *  0.14843235    ,
     *  0.15688752    , 0.15606769    , 0.15525155    , 0.15443912    ,
     *  0.15363040    , 0.15282542    , 0.15202417    , 0.15122667    ,
     *  0.15043292    ,
     *  0.15884780    , 0.15803710    , 0.15723006    , 0.15642669    ,
     *  0.15562700    , 0.15483099    , 0.15403867    , 0.15325006    ,
     *  0.15246515    ,
     *  0.16084199    , 0.16004027    , 0.15924216    , 0.15844769    ,
     *  0.15765685    , 0.15686965    , 0.15608609    , 0.15530620    ,
     *  0.15452996    ,
     *  0.16287093    , 0.16207804    , 0.16128872    , 0.16050298    ,
     *  0.15972083    , 0.15894227    , 0.15816732    , 0.15739597    ,
     *  0.15662824    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.16493550    , 0.16415128    , 0.16337060    , 0.16259344    ,
     *  0.16181983    , 0.16104977    , 0.16028325    , 0.15952030    ,
     *  0.15876091    ,
     *  0.16703656    , 0.16626088    , 0.16548868    , 0.16471997    ,
     *  0.16395475    , 0.16319302    , 0.16243480    , 0.16168009    ,
     *  0.16092888    ,
     *  0.16917500    , 0.16840772    , 0.16764387    , 0.16688346    ,
     *  0.16612649    , 0.16537296    , 0.16462289    , 0.16387627    ,
     *  0.16313311    ,
     *  0.17135171    , 0.17059271    , 0.16983708    , 0.16908483    ,
     *  0.16833597    , 0.16759051    , 0.16684845    , 0.16610978    ,
     *  0.16537452    ,
     *  0.17356762    , 0.17281676    , 0.17206922    , 0.17132501    ,
     *  0.17058414    , 0.16984661    , 0.16911242    , 0.16838158    ,
     *  0.16765408    ,
     *  0.17582366    , 0.17508081    , 0.17434124    , 0.17360495    ,
     *  0.17287194    , 0.17214221    , 0.17141577    , 0.17069262    ,
     *  0.16997276    ,
     *  0.17812075    , 0.17738582    , 0.17665410    , 0.17592560    ,
     *  0.17520032    , 0.17447828    , 0.17375946    , 0.17304388    ,
     *  0.17233154    ,
     *  0.18045987    , 0.17973273    , 0.17900875    , 0.17828793    ,
     *  0.17757028    , 0.17685580    , 0.17614449    , 0.17543636    ,
     *  0.17473142    ,
     *  0.18284199    , 0.18212253    , 0.18140618    , 0.18069293    ,
     *  0.17998279    , 0.17927576    , 0.17857185    , 0.17787106    ,
     *  0.17717339    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.18526809    , 0.18455622    , 0.18384739    , 0.18314160    ,
     *  0.18243887    , 0.18173918    , 0.18104256    , 0.18034900    ,
     *  0.17965849    ,
     *  0.18773919    , 0.18703479    , 0.18633338    , 0.18563496    ,
     *  0.18493952    , 0.18424709    , 0.18355764    , 0.18287120    ,
     *  0.18218776    ,
     *  0.19025630    , 0.18955929    , 0.18886520    , 0.18817404    ,
     *  0.18748580    , 0.18680050    , 0.18611814    , 0.18543872    ,
     *  0.18476224    ,
     *  0.19282045    , 0.19213073    , 0.19144387    , 0.19075988    ,
     *  0.19007875    , 0.18940050    , 0.18872512    , 0.18805262    ,
     *  0.18738300    ,
     *  0.19543271    , 0.19475019    , 0.19407047    , 0.19339355    ,
     *  0.19271944    , 0.19204814    , 0.19137965    , 0.19071397    ,
     *  0.19005112    ,
     *  0.19809414    , 0.19741873    , 0.19674606    , 0.19607613    ,
     *  0.19540894    , 0.19474450    , 0.19408281    , 0.19342388    ,
     *  0.19276770    ,
     *  0.20080582    , 0.20013745    , 0.19947174    , 0.19880872    ,
     *  0.19814837    , 0.19749070    , 0.19683572    , 0.19618344    ,
     *  0.19553385    ,
     *  0.20356886    , 0.20290744    , 0.20224862    , 0.20159241    ,
     *  0.20093882    , 0.20028785    , 0.19963950    , 0.19899378    ,
     *  0.19835069    ,
     *  0.20638437    , 0.20572982    , 0.20507782    , 0.20442835    ,
     *  0.20378144    , 0.20313708    , 0.20249528    , 0.20185604    ,
     *  0.20121937    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.20925349    , 0.20860575    , 0.20796047    , 0.20731767    ,
     *  0.20667736    , 0.20603954    , 0.20540421    , 0.20477138    ,
     *  0.20414105    ,
     *  0.21217737    , 0.21153636    , 0.21089774    , 0.21026154    ,
     *  0.20962775    , 0.20899639    , 0.20836746    , 0.20774096    ,
     *  0.20711691    ,
     *  0.21515718    , 0.21452283    , 0.21389081    , 0.21326113    ,
     *  0.21263380    , 0.21200883    , 0.21138622    , 0.21076598    ,
     *  0.21014812    ,
     *  0.21819411    , 0.21756635    , 0.21694085    , 0.21631763    ,
     *  0.21569669    , 0.21507804    , 0.21446169    , 0.21384764    ,
     *  0.21323591    ,
     *  0.22128935    , 0.22066812    , 0.22004909    , 0.21943226    ,
     *  0.21881764    , 0.21820525    , 0.21759509    , 0.21698717    ,
     *  0.21638149    ,
     *  0.22444412    , 0.22382937    , 0.22321673    , 0.22260624    ,
     *  0.22199788    , 0.22139169    , 0.22078765    , 0.22018579    ,
     *  0.21958610    ,
     *  0.22765967    , 0.22705133    , 0.22644504    , 0.22584081    ,
     *  0.22523866    , 0.22463860    , 0.22404063    , 0.22344476    ,
     *  0.22285101    ,
     *  0.23093725    , 0.23033526    , 0.22973526    , 0.22913725    ,
     *  0.22854124    , 0.22794725    , 0.22735529    , 0.22676536    ,
     *  0.22617748    ,
     *  0.23427812    , 0.23368244    , 0.23308867    , 0.23249682    ,
     *  0.23190691    , 0.23131894    , 0.23073293    , 0.23014888    ,
     *  0.22956681    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.23768359    , 0.23709416    , 0.23650657    , 0.23592083    ,
     *  0.23533696    , 0.23475495    , 0.23417484    , 0.23359662    ,
     *  0.23302031    ,
     *  0.24115496    , 0.24057174    , 0.23999028    , 0.23941060    ,
     *  0.23883271    , 0.23825662    , 0.23768235    , 0.23710991    ,
     *  0.23653931    ,
     *  0.24469355    , 0.24411649    , 0.24354112    , 0.24296745    ,
     *  0.24239550    , 0.24182528    , 0.24125681    , 0.24069009    ,
     *  0.24012515    ,
     *  0.24830073    , 0.24772978    , 0.24716045    , 0.24659275    ,
     *  0.24602669    , 0.24546229    , 0.24489957    , 0.24433853    ,
     *  0.24377920    ,
     *  0.25197784    , 0.25141297    , 0.25084964    , 0.25028786    ,
     *  0.24972765    , 0.24916903    , 0.24861201    , 0.24805661    ,
     *  0.24750284    ,
     *  0.25572629    , 0.25516745    , 0.25461008    , 0.25405418    ,
     *  0.25349978    , 0.25294690    , 0.25239554    , 0.25184573    ,
     *  0.25129747    ,
     *  0.25954748    , 0.25899464    , 0.25844318    , 0.25789313    ,
     *  0.25734450    , 0.25679730    , 0.25625157    , 0.25570730    ,
     *  0.25516453    ,
     *  0.26344283    , 0.26289595    , 0.26235038    , 0.26180614    ,
     *  0.26126323    , 0.26072170    , 0.26018154    , 0.25964279    ,
     *  0.25910545    ,
     *  0.26741381    , 0.26687286    , 0.26633314    , 0.26579466    ,
     *  0.26525746    , 0.26472154    , 0.26418693    , 0.26365364    ,
     *  0.26312170    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  9.70543746E-03, 9.76884567E-03, 9.83218650E-03, 9.89545986E-03,
     *  9.95866565E-03, 1.00218038E-02, 1.01006313E-02, 1.01793528E-02,
     *  1.02579683E-02,
     *  9.70738296E-03, 9.77077843E-03, 9.83410670E-03, 9.89736765E-03,
     *  9.96056122E-03, 1.00236873E-02, 1.01024999E-02, 1.01812068E-02,
     *  1.02598080E-02,
     *  9.70958895E-03, 9.77296988E-03, 9.83628379E-03, 9.89953060E-03,
     *  9.96271021E-03, 1.00258225E-02, 1.01046182E-02, 1.01833084E-02,
     *  1.02618931E-02,
     *  9.71208140E-03, 9.77544576E-03, 9.83874334E-03, 9.90197404E-03,
     *  9.96513776E-03, 1.00282344E-02, 1.01070108E-02, 1.01856821E-02,
     *  1.02642481E-02,
     *  9.71488806E-03, 9.77823359E-03, 9.84151262E-03, 9.90472503E-03,
     *  9.96787072E-03, 1.00309496E-02, 1.01097041E-02, 1.01883538E-02,
     *  1.02668988E-02,
     *  9.71803858E-03, 9.78136278E-03, 9.84462079E-03, 9.90781248E-03,
     *  9.97093774E-03, 1.00339965E-02, 1.01127262E-02, 1.01913516E-02,
     *  1.02698726E-02,
     *  9.72156465E-03, 9.78486472E-03, 9.84809894E-03, 9.91126720E-03,
     *  9.97436938E-03, 1.00374053E-02, 1.01161071E-02, 1.01947050E-02,
     *  1.02731989E-02,
     *  9.72550013E-03, 9.78877293E-03, 9.85198031E-03, 9.91512213E-03,
     *  9.97819824E-03, 1.00412085E-02, 1.01198787E-02, 1.01984456E-02,
     *  1.02769091E-02,
     *  9.72988122E-03, 9.79312328E-03, 9.85630038E-03, 9.91941239E-03,
     *  9.98245915E-03, 1.00454405E-02, 1.01240751E-02, 1.02026071E-02,
     *  1.02810364E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  9.73474664E-03, 9.79795406E-03, 9.86109708E-03, 9.92417553E-03,
     *  9.98718925E-03, 1.00501381E-02, 1.01287327E-02, 1.02072255E-02,
     *  1.02856163E-02,
     *  9.74013787E-03, 9.80330631E-03, 9.86641098E-03, 9.92945169E-03,
     *  9.99242829E-03, 1.00553406E-02, 1.01338903E-02, 1.02123391E-02,
     *  1.02906866E-02,
     *  9.74609937E-03, 9.80922397E-03, 9.87228553E-03, 9.93528385E-03,
     *  9.99821874E-03, 1.00610900E-02, 1.01395894E-02, 1.02179888E-02,
     *  1.02962879E-02,
     *  9.75267887E-03, 9.81575419E-03, 9.87876733E-03, 9.94171805E-03,
     *  1.00046061E-02, 1.00674314E-02, 1.01458743E-02, 1.02242183E-02,
     *  1.03024632E-02,
     *  9.75992766E-03, 9.82294763E-03, 9.88590640E-03, 9.94880370E-03,
     *  1.00116393E-02, 1.00744129E-02, 1.01527925E-02, 1.02310746E-02,
     *  1.03092587E-02,
     *  9.76790101E-03, 9.83085881E-03, 9.89375654E-03, 9.95659390E-03,
     *  1.00193706E-02, 1.00820864E-02, 1.01603951E-02, 1.02386078E-02,
     *  1.03167240E-02,
     *  9.77665850E-03, 9.83954648E-03, 9.90237569E-03, 9.96514581E-03,
     *  1.00278565E-02, 1.00905075E-02, 1.01687368E-02, 1.02468718E-02,
     *  1.03249120E-02,
     *  9.78626452E-03, 9.84907406E-03, 9.91182637E-03, 9.97452106E-03,
     *  1.00371578E-02, 1.00997361E-02, 1.01778765E-02, 1.02559246E-02,
     *  1.03338798E-02,
     *  9.79678876E-03, 9.85951019E-03, 9.92217616E-03, 9.98478621E-03,
     *  1.00473399E-02, 1.01098369E-02, 1.01878777E-02, 1.02658285E-02,
     *  1.03436887E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  9.80830681E-03, 9.87092921E-03, 9.93349820E-03, 9.99601327E-03,
     *  1.00584739E-02, 1.01208796E-02, 1.01988089E-02, 1.02766509E-02,
     *  1.03544048E-02,
     *  9.82090078E-03, 9.88341183E-03, 9.94587187E-03, 1.00082803E-02,
     *  1.00706365E-02, 1.01329399E-02, 1.02107443E-02, 1.02884644E-02,
     *  1.03660994E-02,
     *  9.83466010E-03, 9.89704586E-03, 9.95938341E-03, 1.00216720E-02,
     *  1.00839110E-02, 1.01460997E-02, 1.02237640E-02, 1.03013477E-02,
     *  1.03788496E-02,
     *  9.84968228E-03, 9.91192699E-03, 9.97412674E-03, 1.00362807E-02,
     *  1.00983880E-02, 1.01604479E-02, 1.02379551E-02, 1.03153859E-02,
     *  1.03927389E-02,
     *  9.86607394E-03, 9.92815971E-03, 9.99020430E-03, 1.00522067E-02,
     *  1.01141660E-02, 1.01760813E-02, 1.02534123E-02, 1.03306716E-02,
     *  1.04078578E-02,
     *  9.88395183E-03, 9.94585834E-03, 1.00077281E-02, 1.00695599E-02,
     *  1.01313528E-02, 1.01931055E-02, 1.02702385E-02, 1.03473054E-02,
     *  1.04243046E-02,
     *  9.90344413E-03, 9.96514824E-03, 1.00268208E-02, 1.00884604E-02,
     *  1.01500657E-02, 1.02116356E-02, 1.02885461E-02, 1.03653971E-02,
     *  1.04421866E-02,
     *  9.92469182E-03, 9.98616715E-03, 1.00476170E-02, 1.01090398E-02,
     *  1.01704338E-02, 1.02317977E-02, 1.03084579E-02, 1.03850663E-02,
     *  1.04616202E-02,
     *  9.94785034E-03, 1.00090668E-02, 1.00702648E-02, 1.01314426E-02,
     *  1.01925983E-02, 1.02537299E-02, 1.03301084E-02, 1.04064437E-02,
     *  1.04827331E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  9.97309149E-03, 1.00340145E-02, 1.00949275E-02, 1.01558283E-02,
     *  1.02167146E-02, 1.02775842E-02, 1.03536449E-02, 1.04296729E-02,
     *  1.05056647E-02,
     *  1.00006056E-02, 1.00611955E-02, 1.01217854E-02, 1.01823725E-02,
     *  1.02429541E-02, 1.03035276E-02, 1.03792297E-02, 1.04549111E-02,
     *  1.05305679E-02,
     *  1.00306041E-02, 1.00908154E-02, 1.01510384E-02, 1.02112697E-02,
     *  1.02715061E-02, 1.03317445E-02, 1.04070412E-02, 1.04823315E-02,
     *  1.05576105E-02,
     *  1.00556550E-02, 1.01155378E-02, 1.01754428E-02, 1.02353661E-02,
     *  1.02953040E-02, 1.03552530E-02, 1.04302000E-02, 1.05051531E-02,
     *  1.05801070E-02,
     *  1.00824522E-02, 1.01419714E-02, 1.02015247E-02, 1.02611078E-02,
     *  1.03207162E-02, 1.03803460E-02, 1.04549076E-02, 1.05294898E-02,
     *  1.06040862E-02,
     *  1.01111270E-02, 1.01702430E-02, 1.02294070E-02, 1.02886137E-02,
     *  1.03478581E-02, 1.04071355E-02, 1.04812722E-02, 1.05554459E-02,
     *  1.06296490E-02,
     *  1.01418230E-02, 1.02004917E-02, 1.02592239E-02, 1.03180137E-02,
     *  1.03768553E-02, 1.04357434E-02, 1.05094111E-02, 1.05831342E-02,
     *  1.06569042E-02,
     *  1.01746979E-02, 1.02328692E-02, 1.02911221E-02, 1.03494497E-02,
     *  1.04078451E-02, 1.04663023E-02, 1.05394515E-02, 1.06126774E-02,
     *  1.06859700E-02,
     *  1.02099251E-02, 1.02675426E-02, 1.03252625E-02, 1.03830766E-02,
     *  1.04409772E-02, 1.04989569E-02, 1.05715325E-02, 1.06442088E-02,
     *  1.07169744E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  1.02476958E-02, 1.03046956E-02, 1.03618218E-02, 1.04190649E-02,
     *  1.04764156E-02, 1.05338656E-02, 1.06058055E-02, 1.06778737E-02,
     *  1.07500569E-02,
     *  1.02882216E-02, 1.03445312E-02, 1.04009950E-02, 1.04576017E-02,
     *  1.05143406E-02, 1.05712019E-02, 1.06424363E-02, 1.07138307E-02,
     *  1.07853696E-02,
     *  1.03317374E-02, 1.03872741E-02, 1.04429974E-02, 1.04988937E-02,
     *  1.05549506E-02, 1.06111565E-02, 1.06816068E-02, 1.07522535E-02,
     *  1.08230783E-02,
     *  1.03785051E-02, 1.04331744E-02, 1.04880679E-02, 1.05431696E-02,
     *  1.05984648E-02, 1.06539398E-02, 1.07235170E-02, 1.07933324E-02,
     *  1.08633649E-02,
     *  1.04288175E-02, 1.04825108E-02, 1.05364723E-02, 1.05906832E-02,
     *  1.06451258E-02, 1.06997841E-02, 1.07683873E-02, 1.08372771E-02,
     *  1.09064288E-02,
     *  1.04830038E-02, 1.05355958E-02, 1.05885080E-02, 1.06417175E-02,
     *  1.06952037E-02, 1.07489473E-02, 1.08164618E-02, 1.08843188E-02,
     *  1.09524895E-02,
     *  1.05414355E-02, 1.05927812E-02, 1.06445083E-02, 1.06965895E-02,
     *  1.07489999E-02, 1.08017166E-02, 1.08680111E-02, 1.09347135E-02,
     *  1.10017896E-02,
     *  1.06045349E-02, 1.06544651E-02, 1.07048494E-02, 1.07556551E-02,
     *  1.08068520E-02, 1.08584128E-02, 1.09233371E-02, 1.09887455E-02,
     *  1.10545975E-02,
     *  1.06727840E-02, 1.07211003E-02, 1.07699579E-02, 1.08193168E-02,
     *  1.08691407E-02, 1.09193965E-02, 1.09827774E-02, 1.10467320E-02,
     *  1.11112118E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  1.07467373E-02, 1.07932055E-02, 1.08403201E-02, 1.08880319E-02,
     *  1.09362968E-02, 1.09850742E-02, 1.10467115E-02, 1.11090279E-02,
     *  1.11719656E-02,
     *  1.08270374E-02, 1.08713789E-02, 1.09164944E-02, 1.09623231E-02,
     *  1.10088106E-02, 1.10559075E-02, 1.11155681E-02, 1.11760330E-02,
     *  1.12372323E-02,
     *  1.09144352E-02, 1.09563157E-02, 1.09991266E-02, 1.10427921E-02,
     *  1.10872444E-02, 1.11324229E-02, 1.11898341E-02, 1.12481989E-02,
     *  1.13074327E-02,
     *  1.10098166E-02, 1.10488311E-02, 1.10889697E-02, 1.11301366E-02,
     *  1.11722471E-02, 1.12152253E-02, 1.12700660E-02, 1.13260396E-02,
     *  1.13830427E-02,
     *  1.11142377E-02, 1.11498902E-02, 1.11869094E-02, 1.12251729E-02,
     *  1.12645732E-02, 1.13050151E-02, 1.13569041E-02, 1.14101431E-02,
     *  1.14646047E-02,
     *  1.12289734E-02, 1.12606489E-02, 1.12939989E-02, 1.13288648E-02,
     *  1.13651087E-02, 1.14026093E-02, 1.14510908E-02, 1.15011871E-02,
     *  1.15527400E-02,
     *  1.13555835E-02, 1.13825088E-02, 1.14115047E-02, 1.14423629E-02,
     *  1.14749035E-02, 1.15089704E-02, 1.15534938E-02, 1.15999585E-02,
     *  1.16481658E-02,
     *  1.14960064E-02, 1.15171936E-02, 1.15409701E-02, 1.15670568E-02,
     *  1.15952160E-02, 1.16252434E-02, 1.16651374E-02, 1.17073791E-02,
     *  1.17517164E-02,
     *  1.16526952E-02, 1.16668590E-02, 1.16843039E-02, 1.17046490E-02,
     *  1.17275739E-02, 1.17528071E-02, 1.17872431E-02, 1.18245389E-02,
     *  1.18643708E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  1.18288188E-02, 1.18342512E-02, 1.18439079E-02, 1.18572571E-02,
     *  1.18738582E-02, 1.18933431E-02, 1.19212850E-02, 1.19527410E-02,
     *  1.19872892E-02,
     *  1.20285708E-02, 1.20229455E-02, 1.20228639E-02, 1.20275631E-02,
     *  1.20364231E-02, 1.20489340E-02, 1.20690668E-02, 1.20935621E-02,
     *  1.21218617E-02,
     *  1.22576586E-02, 1.22377153E-02, 1.22252167E-02, 1.22190341E-02,
     *  1.22182706E-02, 1.22222023E-02, 1.22328285E-02, 1.22489367E-02,
     *  1.22697752E-02,
     *  1.25241117E-02, 1.24851230E-02, 1.24564163E-02, 1.24362594E-02,
     *  1.24233119E-02, 1.24165169E-02, 1.24154020E-02, 1.24212759E-02,
     *  1.24331051E-02,
     *  1.28396738E-02, 1.27745051E-02, 1.27240339E-02, 1.26854828E-02,
     *  1.26567708E-02, 1.26363034E-02, 1.26204400E-02, 1.26136388E-02,
     *  1.26144472E-02,
     *  1.32223214E-02, 1.31196844E-02, 1.30389662E-02, 1.29754731E-02,
     *  1.29258279E-02, 1.28875296E-02, 1.28527638E-02, 1.28299886E-02,
     *  1.28171079E-02,
     *  1.38407759E-02, 1.36633687E-02, 1.35248327E-02, 1.34153173E-02,
     *  1.33281729E-02, 1.32587282E-02, 1.31917306E-02, 1.31423396E-02,
     *  1.31070979E-02,
     *  1.47144121E-02, 1.44019711E-02, 1.41645539E-02, 1.39798633E-02,
     *  1.38338085E-02, 1.37170444E-02, 1.36026285E-02, 1.35152758E-02,
     *  1.34489793E-02,
     *  1.60055112E-02, 1.54643257E-02, 1.50544317E-02, 1.47408804E-02,
     *  1.44968826E-02, 1.43040028E-02, 1.41159655E-02, 1.39717745E-02,
     *  1.38604574E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  1.85424444E-02, 1.68029351E-02, 1.62953003E-02, 1.58102214E-02,
     *  1.54105447E-02, 1.50921932E-02, 1.47840461E-02, 1.45499103E-02,
     *  1.43697966E-02,
     *  2.16044444E-02, 2.01464444E-02, 1.88474444E-02, 1.70033418E-02,
     *  1.66407699E-02, 1.61897006E-02, 1.56982800E-02, 1.53167872E-02,
     *  1.50253328E-02,
     *  2.48384444E-02, 2.34324444E-02, 2.20354444E-02, 2.05474444E-02,
     *  1.92634444E-02, 1.73430814E-02, 1.69539639E-02, 1.63887776E-02,
     *  1.59154197E-02,
     *  2.81934444E-02, 2.68064444E-02, 2.54104444E-02, 2.39974444E-02,
     *  2.26164444E-02, 2.11694444E-02, 1.97394444E-02, 1.77779502E-02,
     *  1.71909507E-02,
     *  3.16604444E-02, 3.02874444E-02, 2.89044444E-02, 2.75184444E-02,
     *  2.61414444E-02, 2.47734444E-02, 2.31514444E-02, 2.14674444E-02,
     *  2.00134444E-02,
     *  3.52394444E-02, 3.38764444E-02, 3.25064444E-02, 3.11344444E-02,
     *  2.97664444E-02, 2.84074444E-02, 2.67294444E-02, 2.50344444E-02,
     *  2.33354444E-02,
     *  3.89324444E-02, 3.75784444E-02, 3.62184444E-02, 3.48544444E-02,
     *  3.34924444E-02, 3.21324444E-02, 3.04304444E-02, 2.87094444E-02,
     *  2.69454444E-02,
     *  4.27414444E-02, 4.13954444E-02, 4.00424444E-02, 3.86864444E-02,
     *  3.73284444E-02, 3.59684444E-02, 3.42604444E-02, 3.25334444E-02,
     *  3.07694444E-02,
     *  4.66704444E-02, 4.53314444E-02, 4.39854444E-02, 4.26354444E-02,
     *  4.12824444E-02, 3.99264444E-02, 3.82224444E-02, 3.65044444E-02,
     *  3.47634444E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  5.07244444E-02, 4.93914444E-02, 4.80524444E-02, 4.67084444E-02,
     *  4.53614444E-02, 4.40114444E-02, 4.23164444E-02, 4.06144444E-02,
     *  3.89014444E-02,
     *  5.49064444E-02, 5.35794444E-02, 5.22464444E-02, 5.09094444E-02,
     *  4.95694444E-02, 4.82264444E-02, 4.65434444E-02, 4.48564444E-02,
     *  4.31674444E-02,
     *  5.92214444E-02, 5.79004444E-02, 5.65744444E-02, 5.52444444E-02,
     *  5.39114444E-02, 5.25754444E-02, 5.09034444E-02, 4.92294444E-02,
     *  4.75584444E-02,
     *  6.36734444E-02, 6.23594444E-02, 6.10394444E-02, 5.97164444E-02,
     *  5.83904444E-02, 5.70624444E-02, 5.53994444E-02, 5.37374444E-02,
     *  5.20784444E-02,
     *  6.82694444E-02, 6.69614444E-02, 6.56484444E-02, 6.43324444E-02,
     *  6.30124444E-02, 6.16914444E-02, 6.00384444E-02, 5.83854444E-02,
     *  5.67344444E-02,
     *  7.30134444E-02, 7.17124444E-02, 7.04064444E-02, 6.90974444E-02,
     *  6.77854444E-02, 6.64714444E-02, 6.48264444E-02, 6.31804444E-02,
     *  6.15364444E-02,
     *  8.05964444E-02, 7.93054444E-02, 7.80104444E-02, 7.67124444E-02,
     *  7.54114444E-02, 7.41074444E-02, 7.24754444E-02, 7.08414444E-02,
     *  6.92064444E-02,
     *  8.85824444E-02, 8.73024444E-02, 8.60184444E-02, 8.47324444E-02,
     *  8.34434444E-02, 8.21504444E-02, 8.05324444E-02, 7.89104444E-02,
     *  7.72844444E-02,
     *  9.70422804E-02, 9.57729606E-02, 9.45013823E-02, 9.32273503E-02,
     *  9.19506530E-02, 9.06710616E-02, 8.90671206E-02, 8.74577292E-02,
     *  8.58422852E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  9.70778526E-02, 9.58093094E-02, 9.45385410E-02, 9.32653546E-02,
     *  9.19895417E-02, 9.07108763E-02, 8.91081568E-02, 8.75000651E-02,
     *  8.58860080E-02,
     *  9.71488818E-02, 9.58818843E-02, 9.46127276E-02, 9.33412239E-02,
     *  9.20671701E-02, 9.07903463E-02, 8.91900551E-02, 8.75845464E-02,
     *  8.59732446E-02,
     *  9.73962862E-02, 9.61346230E-02, 9.48710251E-02, 9.36053210E-02,
     *  9.23373259E-02, 9.10668401E-02, 8.94748990E-02, 8.78782623E-02,
     *  8.62764122E-02,
     *  9.77309916E-02, 9.64764249E-02, 9.52202139E-02, 9.39622078E-02,
     *  9.27022446E-02, 9.14401499E-02, 8.98592455E-02, 8.82743126E-02,
     *  8.66849042E-02,
     *  9.80652503E-02, 9.68176367E-02, 9.55686547E-02, 9.43181721E-02,
     *  9.30660479E-02, 9.18121305E-02, 9.02419626E-02, 8.86683903E-02,
     *  8.70910304E-02,
     *  9.83991014E-02, 9.71583033E-02, 9.59163985E-02, 9.46732726E-02,
     *  9.34288032E-02, 9.21828598E-02, 9.06231432E-02, 8.90606070E-02,
     *  8.74949250E-02,
     *  9.87325829E-02, 9.74984676E-02, 9.62634948E-02, 9.50275655E-02,
     *  9.37905750E-02, 9.25524116E-02, 9.10028753E-02, 8.94510677E-02,
     *  8.78967140E-02,
     *  9.90657312E-02, 9.78381713E-02, 9.66099906E-02, 9.53811048E-02,
     *  9.41514248E-02, 9.29208562E-02, 9.13812424E-02, 8.98398720E-02,
     *  8.82965161E-02,
     *  9.93985815E-02, 9.81774542E-02, 9.69559313E-02, 9.57339419E-02,
     *  9.45114114E-02, 9.32882610E-02, 9.17583239E-02, 9.02271139E-02,
     *  8.86944432E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  9.97311678E-02, 9.85163548E-02, 9.73013606E-02, 9.60861265E-02,
     *  9.48705911E-02, 9.36546899E-02, 9.21341954E-02, 9.06128826E-02,
     *  8.90906010E-02,
     *  0.10006352    , 9.88549104E-02, 9.76463205E-02, 9.64377061E-02,
     *  9.52290178E-02, 9.40202041E-02, 9.25089287E-02, 9.09972629E-02,
     *  8.94850893E-02,
     *  0.10039568    , 9.91931567E-02, 9.79908514E-02, 9.67887264E-02,
     *  9.55867432E-02, 9.43848623E-02, 9.28825925E-02, 9.13803351E-02,
     *  8.98780027E-02,
     *  0.10072767    , 9.95311283E-02, 9.83349924E-02, 9.71392314E-02,
     *  9.59438170E-02, 9.47487205E-02, 9.32552521E-02, 9.17621758E-02,
     *  9.02694310E-02,
     *  0.10223376    , 0.10106315    , 9.98936804E-02, 9.87253616E-02,
     *  9.75581983E-02, 9.63921995E-02, 9.49363559E-02, 9.34823754E-02,
     *  9.20302895E-02,
     *  0.10373954    , 0.10259304    , 0.10144828    , 0.10030529    ,
     *  9.91640956E-02, 9.80247390E-02, 9.66031780E-02, 9.51846185E-02,
     *  9.37691481E-02,
     *  0.10524727    , 0.10412330    , 0.10300156    , 0.10188209    ,
     *  0.10076493    , 9.96501433E-02, 9.82600635E-02, 9.68738732E-02,
     *  9.54916928E-02,
     *  0.10675898    , 0.10565616    , 0.10455597    , 0.10345845    ,
     *  0.10236366    , 0.10127167    , 9.99106896E-02, 9.85542989E-02,
     *  9.72026323E-02,
     *  0.10827647    , 0.10719359    , 0.10611365    , 0.10503672    ,
     *  0.10396286    , 0.10289213    , 0.10155822    , 0.10022944    ,
     *  9.89059354E-02/
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.10980138    , 0.10873736    , 0.10767655    , 0.10661901    ,
     *  0.10556481    , 0.10451401    , 0.10320539    , 0.10190234    ,
     *  0.10060500    ,
     *  0.11133523    , 0.11028910    , 0.10924641    , 0.10820721    ,
     *  0.10717155    , 0.10613951    , 0.10485465    , 0.10357569    ,
     *  0.10230277    ,
     *  0.11287938    , 0.11185031    , 0.11082483    , 0.10980301    ,
     *  0.10878492    , 0.10777061    , 0.10650815    , 0.10525185    ,
     *  0.10400185    ,
     *  0.11443514    , 0.11342234    , 0.11241327    , 0.11140800    ,
     *  0.11040659    , 0.10940910    , 0.10816784    , 0.10693294    ,
     *  0.10570453    ,
     *  0.11600371    , 0.11500648    , 0.11401310    , 0.11302363    ,
     *  0.11203811    , 0.11105661    , 0.10983549    , 0.10862087    ,
     *  0.10741288    ,
     *  0.11758620    , 0.11660393    , 0.11562558    , 0.11465122    ,
     *  0.11368089    , 0.11271466    , 0.11151271    , 0.11031738    ,
     *  0.10912878    ,
     *  0.11918369    , 0.11821580    , 0.11725190    , 0.11629203    ,
     *  0.11533626    , 0.11438463    , 0.11320101    , 0.11202408    ,
     *  0.11085394    ,
     *  0.12079715    , 0.11984314    , 0.11889315    , 0.11794723    ,
     *  0.11700544    , 0.11606783    , 0.11490177    , 0.11374244    ,
     *  0.11258992    ,
     *  0.12242752    , 0.12148694    , 0.12055039    , 0.11961792    ,
     *  0.11868960    , 0.11776547    , 0.11661628    , 0.11547383    ,
     *  0.11433820    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.12407564    , 0.12314809    , 0.12222456    , 0.12130511    ,
     *  0.12038980    , 0.11947868    , 0.11834574    , 0.11721953    ,
     *  0.11610013    ,
     *  0.12574222    , 0.12482739    , 0.12391654    , 0.12300974    ,
     *  0.12210704    , 0.12120851    , 0.12009128    , 0.11898073    ,
     *  0.11787695    ,
     *  0.12742777    , 0.12652548    , 0.12562706    , 0.12473261    ,
     *  0.12384220    , 0.12295591    , 0.12185391    , 0.12075852    ,
     *  0.11966985    ,
     *  0.12913230    , 0.12824264    , 0.12735659    , 0.12647435    ,
     *  0.12559601    , 0.12472169    , 0.12363454    , 0.12255391    ,
     *  0.12147989    ,
     *  0.13085382    , 0.12997810    , 0.12910498    , 0.12823514    ,
     *  0.12736889    , 0.12650645    , 0.12543393    , 0.12436773    ,
     *  0.12330801    ,
     *  0.13258354    , 0.13172245    , 0.13086918    , 0.13001373    ,
     *  0.12916041    , 0.12831020    , 0.12725242    , 0.12620059    ,
     *  0.12515496    ,
     *  0.13437323    , 0.13350932    , 0.13264947    , 0.13179373    ,
     *  0.13096514    , 0.13013077    , 0.12908933    , 0.12805244    ,
     *  0.12702108    ,
     *  0.13618731    , 0.13533397    , 0.13448468    , 0.13363946    ,
     *  0.13279833    , 0.13196130    , 0.13093521    , 0.12992061    ,
     *  0.12890544    ,
     *  0.13802665    , 0.13718361    , 0.13634460    , 0.13550961    ,
     *  0.13467869    , 0.13385183    , 0.13282402    , 0.13180263    ,
     *  0.13078770    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.13989215    , 0.13905916    , 0.13823014    , 0.13740513    ,
     *  0.13658414    , 0.13576719    , 0.13475168    , 0.13374254    ,
     *  0.13273977    ,
     *  0.14178469    , 0.14096149    , 0.14014224    , 0.13932695    ,
     *  0.13851564    , 0.13770832    , 0.13670480    , 0.13570756    ,
     *  0.13471664    ,
     *  0.14370515    , 0.14289151    , 0.14208178    , 0.14127598    ,
     *  0.14047411    , 0.13967618    , 0.13868434    , 0.13769871    ,
     *  0.13671931    ,
     *  0.14565442    , 0.14485012    , 0.14404970    , 0.14325315    ,
     *  0.14246049    , 0.14167173    , 0.14069128    , 0.13971696    ,
     *  0.13874879    ,
     *  0.14763338    , 0.14683822    , 0.14604689    , 0.14525939    ,
     *  0.14447573    , 0.14369592    , 0.14272659    , 0.14176330    ,
     *  0.14080608    ,
     *  0.14964293    , 0.14885671    , 0.14807427    , 0.14729561    ,
     *  0.14652075    , 0.14574968    , 0.14479121    , 0.14383870    ,
     *  0.14289217    ,
     *  0.15168396    , 0.15090650    , 0.15013276    , 0.14936275    ,
     *  0.14859649    , 0.14783398    , 0.14688612    , 0.14594414    ,
     *  0.14500805    ,
     *  0.15375739    , 0.15298850    , 0.15222328    , 0.15146175    ,
     *  0.15070391    , 0.14994976    , 0.14901229    , 0.14808060    ,
     *  0.14715472    ,
     *  0.15586412    , 0.15510363    , 0.15434676    , 0.15359353    ,
     *  0.15284394    , 0.15209798    , 0.15117067    , 0.15024906    ,
     *  0.14933316    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.15800508    , 0.15725283    , 0.15650415    , 0.15575905    ,
     *  0.15501753    , 0.15427960    , 0.15336224    , 0.15245049    ,
     *  0.15154437    ,
     *  0.16018119    , 0.15943702    , 0.15869638    , 0.15795925    ,
     *  0.15722566    , 0.15649559    , 0.15558798    , 0.15468590    ,
     *  0.15378934    ,
     *  0.16239341    , 0.16165717    , 0.16092440    , 0.16019511    ,
     *  0.15946928    , 0.15874693    , 0.15784888    , 0.15695626    ,
     *  0.15606909    ,
     *  0.16464267    , 0.16391422    , 0.16318919    , 0.16246758    ,
     *  0.16174938    , 0.16103459    , 0.16014592    , 0.15926259    ,
     *  0.15838461    ,
     *  0.16692994    , 0.16620915    , 0.16549172    , 0.16477765    ,
     *  0.16406693    , 0.16335958    , 0.16248011    , 0.16160590    ,
     *  0.16073694    ,
     *  0.16925620    , 0.16854294    , 0.16783298    , 0.16712631    ,
     *  0.16642295    , 0.16572289    , 0.16485246    , 0.16398719    ,
     *  0.16312708    ,
     *  0.17162244    , 0.17091657    , 0.17021395    , 0.16951457    ,
     *  0.16881843    , 0.16812554    , 0.16726399    , 0.16640750    ,
     *  0.16555609    ,
     *  0.17402965    , 0.17333106    , 0.17263566    , 0.17194344    ,
     *  0.17125441    , 0.17056856    , 0.16971573    , 0.16886787    ,
     *  0.16802500    ,
     *  0.17647884    , 0.17578742    , 0.17509912    , 0.17441395    ,
     *  0.17373190    , 0.17305298    , 0.17220872    , 0.17136935    ,
     *  0.17053486    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.17897106    , 0.17828668    , 0.17760537    , 0.17692713    ,
     *  0.17625196    , 0.17557985    , 0.17474403    , 0.17391300    ,
     *  0.17308676    ,
     *  0.18150732    , 0.18082989    , 0.18015547    , 0.17948405    ,
     *  0.17881564    , 0.17815024    , 0.17732271    , 0.17649989    ,
     *  0.17568176    ,
     *  0.18408870    , 0.18341811    , 0.18275047    , 0.18208577    ,
     *  0.18142402    , 0.18076522    , 0.17994586    , 0.17913111    ,
     *  0.17832095    ,
     *  0.18671626    , 0.18605241    , 0.18539145    , 0.18473337    ,
     *  0.18407818    , 0.18342588    , 0.18261456    , 0.18180775    ,
     *  0.18100545    ,
     *  0.18939109    , 0.18873388    , 0.18807950    , 0.18742795    ,
     *  0.18677922    , 0.18613332    , 0.18532992    , 0.18453094    ,
     *  0.18373637    ,
     *  0.19211428    , 0.19146363    , 0.19081574    , 0.19017061    ,
     *  0.18952825    , 0.18888866    , 0.18809306    , 0.18730179    ,
     *  0.18651484    ,
     *  0.19488696    , 0.19424277    , 0.19360128    , 0.19296249    ,
     *  0.19232641    , 0.19169304    , 0.19090513    , 0.19012145    ,
     *  0.18934200    ,
     *  0.19771024    , 0.19707243    , 0.19643725    , 0.19580472    ,
     *  0.19517484    , 0.19454760    , 0.19376727    , 0.19299107    ,
     *  0.19221901    ,
     *  0.20058528    , 0.19995376    , 0.19932482    , 0.19869846    ,
     *  0.19807469    , 0.19745350    , 0.19668064    , 0.19591183    ,
     *  0.19514706    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.20351324    , 0.20288794    , 0.20226515    , 0.20164488    ,
     *  0.20102714    , 0.20041191    , 0.19964643    , 0.19888490    ,
     *  0.19812731    ,
     *  0.20649530    , 0.20587613    , 0.20525942    , 0.20464517    ,
     *  0.20403338    , 0.20342404    , 0.20266584    , 0.20191149    ,
     *  0.20116099    ,
     *  0.20953264    , 0.20891954    , 0.20830884    , 0.20770053    ,
     *  0.20709461    , 0.20649109    , 0.20574007    , 0.20499281    ,
     *  0.20424931    ,
     *  0.21262649    , 0.21201939    , 0.21141461    , 0.21081217    ,
     *  0.21021206    , 0.20961429    , 0.20887036    , 0.20813010    ,
     *  0.20739350    ,
     *  0.21577806    , 0.21517689    , 0.21457798    , 0.21398133    ,
     *  0.21338696    , 0.21279486    , 0.21205795    , 0.21132459    ,
     *  0.21059481    ,
     *  0.21898860    , 0.21839329    , 0.21780018    , 0.21720927    ,
     *  0.21662057    , 0.21603408    , 0.21530408    , 0.21457756    ,
     *  0.21385451    ,
     *  0.22225937    , 0.22166986    , 0.22108248    , 0.22049725    ,
     *  0.21991415    , 0.21933321    , 0.21861006    , 0.21789028    ,
     *  0.21717388    ,
     *  0.22559165    , 0.22500788    , 0.22442618    , 0.22384655    ,
     *  0.22326900    , 0.22269354    , 0.22197715    , 0.22126404    ,
     *  0.22055422    ,
     *  0.22898673    , 0.22840864    , 0.22783255    , 0.22725848    ,
     *  0.22668641    , 0.22611638    , 0.22540668    , 0.22470017    ,
     *  0.22399684    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.23244592    , 0.23187346    , 0.23130293    , 0.23073435    ,
     *  0.23016772    , 0.22960305    , 0.22889997    , 0.22819998    ,
     *  0.22750308    ,
     *  0.23597056    , 0.23540367    , 0.23483865    , 0.23427551    ,
     *  0.23371425    , 0.23315489    , 0.23245837    , 0.23176483    ,
     *  0.23107429    ,
     *  0.23956199    , 0.23900062    , 0.23844105    , 0.23788330    ,
     *  0.23732737    , 0.23677327    , 0.23608323    , 0.23539607    ,
     *  0.23471182    ,
     *  0.24322158    , 0.24266568    , 0.24211152    , 0.24155910    ,
     *  0.24100845    , 0.24045955    , 0.23977593    , 0.23909510    ,
     *  0.23841708    ,
     *  0.24695071    , 0.24640024    , 0.24585144    , 0.24530431    ,
     *  0.24475888    , 0.24421515    , 0.24353789    , 0.24286332    ,
     *  0.24219145    ,
     *  0.25075079    , 0.25020570    , 0.24966221    , 0.24912033    ,
     *  0.24858008    , 0.24804146    , 0.24737050    , 0.24670213    ,
     *  0.24603638    ,
     *  0.25462326    , 0.25408350    , 0.25354528    , 0.25300861    ,
     *  0.25247349    , 0.25193994    , 0.25127522    , 0.25061300    ,
     *  0.24995329    ,
     *  0.25856955    , 0.25803509    , 0.25750209    , 0.25697058    ,
     *  0.25644055    , 0.25591203    , 0.25525350    , 0.25459737    ,
     *  0.25394365    ,
     *  0.26259113    , 0.26206193    , 0.26153412    , 0.26100772    ,
     *  0.26048275    , 0.25995921    , 0.25930682    , 0.25865673    ,
     *  0.25800894    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  1.03364777E-02, 1.04148809E-02, 1.04931778E-02, 1.05713684E-02,
     *  1.06494526E-02, 1.07274304E-02, 1.08053018E-02, 1.08830668E-02,
     *  1.09607255E-02,
     *  1.03383032E-02, 1.04166924E-02, 1.04949756E-02, 1.05731527E-02,
     *  1.06512236E-02, 1.07291884E-02, 1.08070469E-02, 1.08847992E-02,
     *  1.09624453E-02,
     *  1.03403722E-02, 1.04187456E-02, 1.04970132E-02, 1.05751749E-02,
     *  1.06532306E-02, 1.07311805E-02, 1.08090243E-02, 1.08867622E-02,
     *  1.09643941E-02,
     *  1.03427089E-02, 1.04210642E-02, 1.04993140E-02, 1.05774582E-02,
     *  1.06554968E-02, 1.07334297E-02, 1.08112569E-02, 1.08889783E-02,
     *  1.09665941E-02,
     *  1.03453387E-02, 1.04236736E-02, 1.05019032E-02, 1.05800277E-02,
     *  1.06580468E-02, 1.07359605E-02, 1.08137688E-02, 1.08914717E-02,
     *  1.09690691E-02,
     *  1.03482890E-02, 1.04266007E-02, 1.05048076E-02, 1.05829097E-02,
     *  1.06609068E-02, 1.07387988E-02, 1.08165858E-02, 1.08942677E-02,
     *  1.09718444E-02,
     *  1.03515888E-02, 1.04298744E-02, 1.05080557E-02, 1.05861325E-02,
     *  1.06641047E-02, 1.07419723E-02, 1.08197353E-02, 1.08973935E-02,
     *  1.09749470E-02,
     *  1.03552690E-02, 1.04335253E-02, 1.05116776E-02, 1.05897260E-02,
     *  1.06676703E-02, 1.07455104E-02, 1.08232464E-02, 1.09008780E-02,
     *  1.09784053E-02,
     *  1.03593627E-02, 1.04375858E-02, 1.05157057E-02, 1.05937221E-02,
     *  1.06716351E-02, 1.07494443E-02, 1.08271499E-02, 1.09047517E-02,
     *  1.09822497E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  1.03639048E-02, 1.04420908E-02, 1.05201742E-02, 1.05981548E-02,
     *  1.06760326E-02, 1.07538073E-02, 1.08314788E-02, 1.09090472E-02,
     *  1.09865122E-02,
     *  1.03689327E-02, 1.04470771E-02, 1.05251197E-02, 1.06030602E-02,
     *  1.06808985E-02, 1.07586344E-02, 1.08362679E-02, 1.09137989E-02,
     *  1.09912271E-02,
     *  1.03744865E-02, 1.04525843E-02, 1.05305811E-02, 1.06084766E-02,
     *  1.06862708E-02, 1.07639635E-02, 1.08415544E-02, 1.09190436E-02,
     *  1.09964307E-02,
     *  1.03806086E-02, 1.04586542E-02, 1.05365998E-02, 1.06144452E-02,
     *  1.06921901E-02, 1.07698344E-02, 1.08473778E-02, 1.09248203E-02,
     *  1.10021616E-02,
     *  1.03873446E-02, 1.04653319E-02, 1.05432203E-02, 1.06210096E-02,
     *  1.06986995E-02, 1.07762898E-02, 1.08537802E-02, 1.09311706E-02,
     *  1.10084608E-02,
     *  1.03947433E-02, 1.04726654E-02, 1.05504900E-02, 1.06282166E-02,
     *  1.07058451E-02, 1.07833751E-02, 1.08608064E-02, 1.09381389E-02,
     *  1.10153722E-02,
     *  1.04028570E-02, 1.04807063E-02, 1.05584595E-02, 1.06361162E-02,
     *  1.07136762E-02, 1.07911391E-02, 1.08685045E-02, 1.09457724E-02,
     *  1.10229423E-02,
     *  1.04117417E-02, 1.04895096E-02, 1.05671832E-02, 1.06447620E-02,
     *  1.07222456E-02, 1.07996336E-02, 1.08769257E-02, 1.09541217E-02,
     *  1.10312211E-02,
     *  1.04214577E-02, 1.04991348E-02, 1.05767195E-02, 1.06542113E-02,
     *  1.07316098E-02, 1.08089144E-02, 1.08861249E-02, 1.09632408E-02,
     *  1.10402618E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  1.04320699E-02, 1.05096456E-02, 1.05871311E-02, 1.06645259E-02,
     *  1.07418295E-02, 1.08190413E-02, 1.08961609E-02, 1.09731877E-02,
     *  1.10501215E-02,
     *  1.04436485E-02, 1.05211108E-02, 1.05984856E-02, 1.06757722E-02,
     *  1.07529700E-02, 1.08300784E-02, 1.09070967E-02, 1.09840245E-02,
     *  1.10608613E-02,
     *  1.04562689E-02, 1.05336046E-02, 1.06108558E-02, 1.06880217E-02,
     *  1.07651016E-02, 1.08420947E-02, 1.09190003E-02, 1.09958179E-02,
     *  1.10725469E-02,
     *  1.04700130E-02, 1.05472072E-02, 1.06243204E-02, 1.07013516E-02,
     *  1.07782999E-02, 1.08551646E-02, 1.09319448E-02, 1.10086397E-02,
     *  1.10852487E-02,
     *  1.04849695E-02, 1.05620054E-02, 1.06389643E-02, 1.07158452E-02,
     *  1.07926468E-02, 1.08693683E-02, 1.09460087E-02, 1.10225672E-02,
     *  1.10990428E-02,
     *  1.05012344E-02, 1.05780933E-02, 1.06548799E-02, 1.07315927E-02,
     *  1.08082307E-02, 1.08847926E-02, 1.09612772E-02, 1.10376836E-02,
     *  1.11140108E-02,
     *  1.05189125E-02, 1.05955732E-02, 1.06721669E-02, 1.07486921E-02,
     *  1.08251473E-02, 1.09015310E-02, 1.09778420E-02, 1.10540791E-02,
     *  1.11302411E-02,
     *  1.05381176E-02, 1.06145562E-02, 1.06909341E-02, 1.07672494E-02,
     *  1.08435003E-02, 1.09196852E-02, 1.09958026E-02, 1.10718510E-02,
     *  1.11478290E-02,
     *  1.05589739E-02, 1.06351635E-02, 1.07112997E-02, 1.07873800E-02,
     *  1.08634026E-02, 1.09393654E-02, 1.10152667E-02, 1.10911047E-02,
     *  1.11668778E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  1.05816172E-02, 1.06575274E-02, 1.07333924E-02, 1.08092097E-02,
     *  1.08849768E-02, 1.09606914E-02, 1.10363513E-02, 1.11119545E-02,
     *  1.11874991E-02,
     *  1.06061962E-02, 1.06817924E-02, 1.07573532E-02, 1.08328756E-02,
     *  1.09083566E-02, 1.09837934E-02, 1.10591835E-02, 1.11345245E-02,
     *  1.12098142E-02,
     *  1.06328737E-02, 1.07081168E-02, 1.07833359E-02, 1.08585274E-02,
     *  1.09336876E-02, 1.10088134E-02, 1.10839017E-02, 1.11589498E-02,
     *  1.12339548E-02,
     *  1.06550562E-02, 1.07299961E-02, 1.08049220E-02, 1.08798298E-02,
     *  1.09547154E-02, 1.10295752E-02, 1.11044056E-02, 1.11792035E-02,
     *  1.12539657E-02,
     *  1.06786908E-02, 1.07532980E-02, 1.08279026E-02, 1.09024998E-02,
     *  1.09770850E-02, 1.10516540E-02, 1.11262028E-02, 1.12007277E-02,
     *  1.12752253E-02,
     *  1.07038748E-02, 1.07781167E-02, 1.08523689E-02, 1.09266258E-02,
     *  1.10008822E-02, 1.10751332E-02, 1.11493743E-02, 1.12236012E-02,
     *  1.12978099E-02,
     *  1.07307133E-02, 1.08045539E-02, 1.08784193E-02, 1.09523030E-02,
     *  1.10261991E-02, 1.11001020E-02, 1.11740066E-02, 1.12479079E-02,
     *  1.13218015E-02,
     *  1.07593201E-02, 1.08327193E-02, 1.09061596E-02, 1.09796338E-02,
     *  1.10531349E-02, 1.11266566E-02, 1.12001930E-02, 1.12737384E-02,
     *  1.13472877E-02,
     *  1.07898187E-02, 1.08627318E-02, 1.09357048E-02, 1.10087290E-02,
     *  1.10817967E-02, 1.11549005E-02, 1.12280336E-02, 1.13011896E-02,
     *  1.13743626E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  1.08223430E-02, 1.08947204E-02, 1.09671787E-02, 1.10397082E-02,
     *  1.11122998E-02, 1.11849451E-02, 1.12576362E-02, 1.13303659E-02,
     *  1.14031273E-02,
     *  1.08570387E-02, 1.09288250E-02, 1.10007162E-02, 1.10727011E-02,
     *  1.11447692E-02, 1.12169110E-02, 1.12891172E-02, 1.13613796E-02,
     *  1.14336904E-02,
     *  1.08940649E-02, 1.09651979E-02, 1.10364633E-02, 1.11078481E-02,
     *  1.11793401E-02, 1.12509282E-02, 1.13226021E-02, 1.13943519E-02,
     *  1.14661689E-02,
     *  1.09335952E-02, 1.10040055E-02, 1.10745794E-02, 1.11453020E-02,
     *  1.12161591E-02, 1.12871380E-02, 1.13582265E-02, 1.14294137E-02,
     *  1.15006891E-02,
     *  1.09758197E-02, 1.10454291E-02, 1.11152381E-02, 1.11852290E-02,
     *  1.12553857E-02, 1.13256932E-02, 1.13961377E-02, 1.14667064E-02,
     *  1.15373873E-02,
     *  1.10209473E-02, 1.10896679E-02, 1.11586292E-02, 1.12278106E-02,
     *  1.12971935E-02, 1.13667603E-02, 1.14364952E-02, 1.15063833E-02,
     *  1.15764109E-02,
     *  1.10692081E-02, 1.11369406E-02, 1.12049609E-02, 1.12732454E-02,
     *  1.13417720E-02, 1.14105206E-02, 1.14794727E-02, 1.15486109E-02,
     *  1.16179196E-02,
     *  1.11208561E-02, 1.11874879E-02, 1.12544621E-02, 1.13217509E-02,
     *  1.13893288E-02, 1.14571720E-02, 1.15252592E-02, 1.15935703E-02,
     *  1.16620870E-02,
     *  1.11761731E-02, 1.12415761E-02, 1.13073849E-02, 1.13735666E-02,
     *  1.14400912E-02, 1.15069313E-02, 1.15740615E-02, 1.16414589E-02,
     *  1.17091019E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  1.12354722E-02, 1.12995007E-02, 1.13640084E-02, 1.14289565E-02,
     *  1.14943099E-02, 1.15600361E-02, 1.16261059E-02, 1.16924922E-02,
     *  1.17591701E-02,
     *  1.12991036E-02, 1.13615904E-02, 1.14246421E-02, 1.14882128E-02,
     *  1.15522609E-02, 1.16167484E-02, 1.16816408E-02, 1.17469065E-02,
     *  1.18125166E-02,
     *  1.13674598E-02, 1.14282128E-02, 1.14896311E-02, 1.15516601E-02,
     *  1.16142504E-02, 1.16773573E-02, 1.17409401E-02, 1.18049616E-02,
     *  1.18693880E-02,
     *  1.14409836E-02, 1.14997807E-02, 1.15593614E-02, 1.16196603E-02,
     *  1.16806185E-02, 1.17421831E-02, 1.18043059E-02, 1.18669433E-02,
     *  1.19300553E-02,
     *  1.15201767E-02, 1.15767601E-02, 1.16342669E-02, 1.16926186E-02,
     *  1.17517448E-02, 1.18115822E-02, 1.18720739E-02, 1.19331680E-02,
     *  1.19948176E-02,
     *  1.16056113E-02, 1.16596795E-02, 1.17148378E-02, 1.17709911E-02,
     *  1.18280546E-02, 1.18859526E-02, 1.19446171E-02, 1.20039865E-02,
     *  1.20640054E-02,
     *  1.16979438E-02, 1.17491427E-02, 1.18016312E-02, 1.18552935E-02,
     *  1.19100272E-02, 1.19657409E-02, 1.20223528E-02, 1.20797898E-02,
     *  1.21379857E-02,
     *  1.17979333E-02, 1.18458432E-02, 1.18952836E-02, 1.19461127E-02,
     *  1.19982052E-02, 1.20514503E-02, 1.21057497E-02, 1.21610153E-02,
     *  1.22171681E-02,
     *  1.19064642E-02, 1.19505841E-02, 1.19965280E-02, 1.20441200E-02,
     *  1.20932063E-02, 1.21436517E-02, 1.21953364E-02, 1.22481543E-02,
     *  1.23020106E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  1.20245762E-02, 1.20643030E-02, 1.21062141E-02, 1.21500897E-02,
     *  1.21957390E-02, 1.22429955E-02, 1.22917131E-02, 1.23417624E-02,
     *  1.23930288E-02,
     *  1.21535044E-02, 1.21881043E-02, 1.22253356E-02, 1.22649206E-02,
     *  1.23066206E-02, 1.23502287E-02, 1.23955646E-02, 1.24424702E-02,
     *  1.24908058E-02,
     *  1.22947320E-02, 1.23233024E-02, 1.23550654E-02, 1.23896661E-02,
     *  1.24268022E-02, 1.24662144E-02, 1.25076784E-02, 1.25509988E-02,
     *  1.25960047E-02,
     *  1.24500635E-02, 1.24714801E-02, 1.24968027E-02, 1.25255716E-02,
     *  1.25573998E-02, 1.25919584E-02, 1.26289657E-02, 1.26681781E-02,
     *  1.27093842E-02,
     *  1.26217264E-02, 1.26345680E-02, 1.26522361E-02, 1.26741263E-02,
     *  1.26997361E-02, 1.27286434E-02, 1.27604902E-02, 1.27949700E-02,
     *  1.28318188E-02,
     *  1.28125157E-02, 1.28149566E-02, 1.28234311E-02, 1.28371314E-02,
     *  1.28553953E-02, 1.28776732E-02, 1.29035045E-02, 1.29324990E-02,
     *  1.29643237E-02,
     *  1.30834447E-02, 1.30694350E-02, 1.30635593E-02, 1.30646245E-02,
     *  1.30716722E-02, 1.30839213E-02, 1.31007275E-02, 1.31215535E-02,
     *  1.31459465E-02,
     *  1.33994586E-02, 1.33635690E-02, 1.33389412E-02, 1.33237501E-02,
     *  1.33165637E-02, 1.33162394E-02, 1.33218524E-02, 1.33326447E-02,
     *  1.33479877E-02,
     *  1.37744871E-02, 1.37085272E-02, 1.36586854E-02, 1.36220521E-02,
     *  1.35964048E-02, 1.35800138E-02, 1.35715099E-02, 1.35697935E-02,
     *  1.35739699E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  1.42299754E-02, 1.41209349E-02, 1.40359453E-02, 1.39701329E-02,
     *  1.39198877E-02, 1.38824795E-02, 1.38558043E-02, 1.38382128E-02,
     *  1.38283924E-02,
     *  1.48011619E-02, 1.46270288E-02, 1.44907106E-02, 1.43835685E-02,
     *  1.42994044E-02, 1.42336836E-02, 1.41830198E-02, 1.41448357E-02,
     *  1.41171344E-02,
     *  1.55507423E-02, 1.52714330E-02, 1.50554333E-02, 1.48865786E-02,
     *  1.47535014E-02, 1.46481696E-02, 1.45648066E-02, 1.44991718E-02,
     *  1.44480869E-02,
     *  1.65993176E-02, 1.61376441E-02, 1.57876295E-02, 1.55197744E-02,
     *  1.53117553E-02, 1.51481421E-02, 1.50183019E-02, 1.49147727E-02,
     *  1.48321940E-02,
     *  1.81482085E-02, 1.73985400E-02, 1.68020809E-02, 1.63587553E-02,
     *  1.60256149E-02, 1.57700082E-02, 1.55702358E-02, 1.54119120E-02,
     *  1.52852671E-02,
     *  2.14464444E-02, 1.93323569E-02, 1.83633346E-02, 1.75673322E-02,
     *  1.69965979E-02, 1.65797816E-02, 1.62657838E-02, 1.60229428E-02,
     *  1.58313856E-02,
     *  2.50704444E-02, 2.30494444E-02, 2.08502728E-02, 1.95873502E-02,
     *  1.84690476E-02, 1.77170021E-02, 1.71907738E-02, 1.68043768E-02,
     *  1.65099215E-02,
     *  2.89464444E-02, 2.70624444E-02, 2.51634444E-02, 2.34174444E-02,
     *  2.12783474E-02, 1.95660889E-02, 1.85420021E-02, 1.78693557E-02,
     *  1.73921530E-02,
     *  3.29974444E-02, 3.12204444E-02, 2.94684444E-02, 2.77874444E-02,
     *  2.60494444E-02, 2.40781416E-02, 2.09669841E-02, 1.95036287E-02,
     *  1.86294416E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  3.71854444E-02, 3.54894444E-02, 3.38604444E-02, 3.23844444E-02,
     *  3.12444444E-02, 3.11074444E-02, 3.45344467E-02, 2.29101700E-02,
     *  2.06512606E-02,
     *  4.14874444E-02, 3.98394444E-02, 3.82644444E-02, 3.68304444E-02,
     *  3.56334444E-02, 3.47784444E-02, 3.39524444E-02, 2.94374444E-02,
     *  2.61232111E-02,
     *  4.58994444E-02, 4.42704444E-02, 4.27004444E-02, 4.12244444E-02,
     *  3.98654444E-02, 3.85834444E-02, 3.71274444E-02, 3.49584444E-02,
     *  3.40314444E-02,
     *  5.04304444E-02, 4.88044444E-02, 4.72184444E-02, 4.56864444E-02,
     *  4.42044444E-02, 4.27294444E-02, 4.11504444E-02, 3.93964444E-02,
     *  3.78804444E-02,
     *  5.50914444E-02, 5.34634444E-02, 5.18584444E-02, 5.02824444E-02,
     *  4.87234444E-02, 4.71484444E-02, 4.54984444E-02, 4.37284444E-02,
     *  4.18394444E-02,
     *  5.98974444E-02, 5.82664444E-02, 5.66494444E-02, 5.50444444E-02,
     *  5.34424444E-02, 5.18154444E-02, 5.01214444E-02, 4.83114444E-02,
     *  4.63204444E-02,
     *  6.75724444E-02, 6.59394444E-02, 6.43104444E-02, 6.26824444E-02,
     *  6.10464444E-02, 5.93844444E-02, 5.76674444E-02, 5.58574444E-02,
     *  5.39014444E-02,
     *  7.56554444E-02, 7.40234444E-02, 7.23884444E-02, 7.07474444E-02,
     *  6.90954444E-02, 6.74224444E-02, 6.57124444E-02, 6.39444444E-02,
     *  6.20924444E-02,
     *  8.42201105E-02, 8.25904364E-02, 8.09523871E-02, 7.93049579E-02,
     *  7.76469889E-02, 7.59771322E-02, 7.42938113E-02, 7.25951722E-02,
     *  7.08790264E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  8.42653178E-02, 8.26372380E-02, 8.10009073E-02, 7.93553382E-02,
     *  7.76993913E-02, 7.60317439E-02, 7.43508497E-02, 7.26548922E-02,
     *  7.09417285E-02,
     *  8.43555020E-02, 8.27305863E-02, 8.10976643E-02, 7.94557822E-02,
     *  7.78038411E-02, 7.61405664E-02, 7.44644715E-02, 7.27738118E-02,
     *  7.10665331E-02,
     *  8.46687683E-02, 8.30546768E-02, 8.14333969E-02, 7.98040845E-02,
     *  7.81657713E-02, 7.65173402E-02, 7.48574946E-02, 7.31847217E-02,
     *  7.14972498E-02,
     *  8.50905222E-02, 8.34906083E-02, 8.18845335E-02, 8.02715850E-02,
     *  7.86509504E-02, 7.70216985E-02, 7.53827556E-02, 7.37328780E-02,
     *  7.20706197E-02,
     *  8.55094578E-02, 8.39231988E-02, 8.23317223E-02, 8.07344301E-02,
     *  7.91306445E-02, 7.75195934E-02, 7.59003923E-02, 7.42720239E-02,
     *  7.26333134E-02,
     *  8.59257373E-02, 8.43526449E-02, 8.27752031E-02, 8.11929135E-02,
     *  7.96052150E-02, 7.80114722E-02, 7.64109620E-02, 7.48028578E-02,
     *  7.31862116E-02,
     *  8.63395123E-02, 8.47791298E-02, 8.32151977E-02, 8.16473052E-02,
     *  8.00749923E-02, 7.84977414E-02, 7.69149668E-02, 7.53260036E-02,
     *  7.37300942E-02,
     *  8.67509248E-02, 8.52028241E-02, 8.36519121E-02, 8.20978545E-02,
     *  8.05402795E-02, 7.89787708E-02, 7.74128608E-02, 7.58420215E-02,
     *  7.42656553E-02,
     *  8.71601083E-02, 8.56238874E-02, 8.40855377E-02, 8.25447921E-02,
     *  8.10013553E-02, 7.94548989E-02, 7.79050563E-02, 7.63514161E-02,
     *  7.47935158E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  8.75671883E-02, 8.60424691E-02, 8.45162530E-02, 8.29883317E-02,
     *  8.14584768E-02, 7.99264358E-02, 7.83919290E-02, 7.68546443E-02,
     *  7.53142336E-02,
     *  8.79722828E-02, 8.64587094E-02, 8.49442246E-02, 8.34286721E-02,
     *  8.19118816E-02, 8.03936668E-02, 7.88738222E-02, 7.73521211E-02,
     *  7.58283118E-02,
     *  8.83755034E-02, 8.68727399E-02, 8.53696084E-02, 8.38659983E-02,
     *  8.23617901E-02, 8.08568547E-02, 7.93510510E-02, 7.78442247E-02,
     *  7.63362063E-02,
     *  8.87769555E-02, 8.72846845E-02, 8.57925506E-02, 8.43004831E-02,
     *  8.28084070E-02, 8.13162427E-02, 7.98239048E-02, 7.83313009E-02,
     *  7.68383312E-02,
     *  9.05801357E-02, 8.91319575E-02, 8.76858058E-02, 8.62417386E-02,
     *  8.47998224E-02, 8.33601320E-02, 8.19227519E-02, 8.04877767E-02,
     *  7.90553120E-02,
     *  9.23568633E-02, 9.09478709E-02, 8.95422881E-02, 8.81402443E-02,
     *  8.67418809E-02, 8.53473529E-02, 8.39568298E-02, 8.25704965E-02,
     *  8.11885547E-02,
     *  9.41136529E-02, 9.27398953E-02, 9.13705734E-02, 9.00058531E-02,
     *  8.86459140E-02, 8.72909496E-02, 8.59411687E-02, 8.45967962E-02,
     *  8.32580739E-02,
     *  9.58558382E-02, 9.45140760E-02, 9.31775162E-02, 9.18463417E-02,
     *  9.05207477E-02, 8.92009432E-02, 8.78871509E-02, 8.65796084E-02,
     *  8.52785688E-02,
     *  9.75878699E-02, 9.62754056E-02, 9.49687187E-02, 9.36679965E-02,
     *  9.23734376E-02, 9.10852523E-02, 8.98036637E-02, 8.85289071E-02,
     *  8.72612317E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  9.93135242E-02, 9.80280819E-02, 9.67488475E-02, 9.54760052E-02,
     *  9.42097495E-02, 9.29502846E-02, 9.16978256E-02, 9.04525985E-02,
     *  8.92148400E-02,
     *  0.10103605    , 9.97756905E-02, 9.85218557E-02, 9.72747257E-02,
     *  9.60344861E-02, 9.48013311E-02, 9.35754637E-02, 9.23570960E-02,
     *  9.11464493E-02,
     *  0.10275829    , 0.10152134    , 0.10029114    , 9.90678769E-02,
     *  9.78517152E-02, 9.66428390E-02, 9.54414376E-02, 9.42477072E-02,
     *  9.30618521E-02,
     *  0.10448275    , 0.10326774    , 0.10205967    , 0.10085868    ,
     *  9.96649332E-02, 9.84786052E-02, 9.72998677E-02, 9.61289011E-02,
     *  9.49658919E-02,
     *  0.10621166    , 0.10501733    , 0.10383005    , 0.10264995    ,
     *  0.10147719    , 0.10031192    , 9.91542991E-02, 9.80044986E-02,
     *  9.68626844E-02,
     *  0.10794703    , 0.10677226    , 0.10560460    , 0.10444419    ,
     *  0.10329116    , 0.10214565    , 0.10100782    , 9.98778118E-02,
     *  9.87557770E-02,
     *  0.10969070    , 0.10853449    , 0.10738543    , 0.10624363    ,
     *  0.10510924    , 0.10398237    , 0.10286316    , 0.10175175    ,
     *  0.10064827    ,
     *  0.11144435    , 0.11030581    , 0.10917443    , 0.10805031    ,
     *  0.10693358    , 0.10582435    , 0.10472275    , 0.10362888    ,
     *  0.10254289    ,
     *  0.11320951    , 0.11208786    , 0.11097334    , 0.10986607    ,
     *  0.10876614    , 0.10767367    , 0.10658876    , 0.10551153    ,
     *  0.10444209    /
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.11498764    , 0.11388216    , 0.11278377    , 0.11169259    ,
     *  0.11060870    , 0.10953221    , 0.10846320    , 0.10740178    ,
     *  0.10634806    ,
     *  0.11678005    , 0.11569010    , 0.11460720    , 0.11353144    ,
     *  0.11246291    , 0.11140168    , 0.11034787    , 0.10930154    ,
     *  0.10826281    ,
     *  0.11858798    , 0.11751301    , 0.11644501    , 0.11538407    ,
     *  0.11433027    , 0.11328370    , 0.11224444    , 0.11121256    ,
     *  0.11018815    ,
     *  0.12041258    , 0.11935208    , 0.11829846    , 0.11725181    ,
     *  0.11621221    , 0.11517973    , 0.11415445    , 0.11313644    ,
     *  0.11212579    ,
     *  0.12225487    , 0.12120841    , 0.12016873    , 0.11913591    ,
     *  0.11811002    , 0.11709114    , 0.11607934    , 0.11507469    ,
     *  0.11407726    ,
     *  0.12411571    , 0.12308298    , 0.12205687    , 0.12103748    ,
     *  0.12002489    , 0.11901918    , 0.11802042    , 0.11702867    ,
     *  0.11604401    ,
     *  0.12599569    , 0.12497652    , 0.12396374    , 0.12295750    ,
     *  0.12195788    , 0.12096499    , 0.11997889    , 0.11899966    ,
     *  0.11802736    ,
     *  0.12789464    , 0.12688930    , 0.12588989    , 0.12489668    ,
     *  0.12390985    , 0.12292953    , 0.12195581    , 0.12098878    ,
     *  0.12002852    ,
     *  0.12980885    , 0.12881995    , 0.12783492    , 0.12685516    ,
     *  0.12588124    , 0.12491345    , 0.12395198    , 0.12299697    ,
     *  0.12204850    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.13174343    , 0.13075353    , 0.12979291    , 0.12883080    ,
     *  0.12787128    , 0.12691668    , 0.12596772    , 0.12502478    ,
     *  0.12408805    ,
     *  0.13373205    , 0.13275382    , 0.13178197    , 0.13081654    ,
     *  0.12986666    , 0.12893551    , 0.12800156    , 0.12707175    ,
     *  0.12614725    ,
     *  0.13574616    , 0.13477928    , 0.13381870    , 0.13286443    ,
     *  0.13191650    , 0.13097493    , 0.13003975    , 0.12913022    ,
     *  0.12822327    ,
     *  0.13778678    , 0.13683096    , 0.13588134    , 0.13493794    ,
     *  0.13400077    , 0.13306987    , 0.13214524    , 0.13122689    ,
     *  0.13031486    ,
     *  0.13985493    , 0.13890988    , 0.13797094    , 0.13703812    ,
     *  0.13611144    , 0.13519092    , 0.13427656    , 0.13336838    ,
     *  0.13246640    ,
     *  0.14195162    , 0.14101708    , 0.14008855    , 0.13916605    ,
     *  0.13824959    , 0.13733918    , 0.13643483    , 0.13553655    ,
     *  0.13464435    ,
     *  0.14407786    , 0.14315357    , 0.14223521    , 0.14132278    ,
     *  0.14041628    , 0.13951573    , 0.13862114    , 0.13773251    ,
     *  0.13684985    ,
     *  0.14623464    , 0.14532038    , 0.14441195    , 0.14350934    ,
     *  0.14261258    , 0.14172166    , 0.14083659    , 0.13995737    ,
     *  0.13908402    ,
     *  0.14842297    , 0.14751851    , 0.14661978    , 0.14572678    ,
     *  0.14483952    , 0.14395801    , 0.14308224    , 0.14221222    ,
     *  0.14134795    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.15064386    , 0.14974899    , 0.14885975    , 0.14797614    ,
     *  0.14709818    , 0.14622586    , 0.14535918    , 0.14449814    ,
     *  0.14364275    ,
     *  0.15289832    , 0.15201283    , 0.15113288    , 0.15025846    ,
     *  0.14938959    , 0.14852626    , 0.14766847    , 0.14681622    ,
     *  0.14596951    ,
     *  0.15518735    , 0.15431105    , 0.15344020    , 0.15257478    ,
     *  0.15171481    , 0.15086028    , 0.15001119    , 0.14916754    ,
     *  0.14832933    ,
     *  0.15751198    , 0.15664469    , 0.15578275    , 0.15492615    ,
     *  0.15407490    , 0.15322899    , 0.15238842    , 0.15155318    ,
     *  0.15072328    ,
     *  0.15987323    , 0.15901477    , 0.15816157    , 0.15731361    ,
     *  0.15647090    , 0.15563344    , 0.15480122    , 0.15397423    ,
     *  0.15315248    ,
     *  0.16227213    , 0.16142234    , 0.16057771    , 0.15973823    ,
     *  0.15890390    , 0.15807471    , 0.15725067    , 0.15643177    ,
     *  0.15561800    ,
     *  0.16470974    , 0.16386845    , 0.16303223    , 0.16220106    ,
     *  0.16137495    , 0.16055389    , 0.15973787    , 0.15892689    ,
     *  0.15812095    ,
     *  0.16718709    , 0.16635415    , 0.16552619    , 0.16470318    ,
     *  0.16388513    , 0.16307204    , 0.16226390    , 0.16146070    ,
     *  0.16066243    ,
     *  0.16970525    , 0.16888052    , 0.16806066    , 0.16724567    ,
     *  0.16643554    , 0.16563027    , 0.16482986    , 0.16403429    ,
     *  0.16324356    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.17226530    , 0.17144863    , 0.17063674    , 0.16982962    ,
     *  0.16902727    , 0.16822969    , 0.16743686    , 0.16664879    ,
     *  0.16586546    ,
     *  0.17486832    , 0.17405957    , 0.17325551    , 0.17245613    ,
     *  0.17166142    , 0.17087139    , 0.17008602    , 0.16930531    ,
     *  0.16852925    ,
     *  0.17751540    , 0.17671445    , 0.17591809    , 0.17512631    ,
     *  0.17433912    , 0.17355651    , 0.17277847    , 0.17200499    ,
     *  0.17123606    ,
     *  0.18020766    , 0.17941437    , 0.17862558    , 0.17784129    ,
     *  0.17706149    , 0.17628617    , 0.17551533    , 0.17474897    ,
     *  0.17398706    ,
     *  0.18294622    , 0.18216047    , 0.18137914    , 0.18060221    ,
     *  0.17982967    , 0.17906153    , 0.17829777    , 0.17753840    ,
     *  0.17678340    ,
     *  0.18573220    , 0.18495389    , 0.18417989    , 0.18341020    ,
     *  0.18264482    , 0.18188374    , 0.18112695    , 0.18037445    ,
     *  0.17962624    ,
     *  0.18856677    , 0.18779577    , 0.18702900    , 0.18626644    ,
     *  0.18550810    , 0.18475397    , 0.18400404    , 0.18325831    ,
     *  0.18251677    ,
     *  0.19145109    , 0.19068730    , 0.18992763    , 0.18917210    ,
     *  0.18842069    , 0.18767340    , 0.18693022    , 0.18619115    ,
     *  0.18545618    ,
     *  0.19438632    , 0.19362963    , 0.19287698    , 0.19212837    ,
     *  0.19138378    , 0.19064323    , 0.18990670    , 0.18917419    ,
     *  0.18844569    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.19737368    , 0.19662399    , 0.19587824    , 0.19513645    ,
     *  0.19439859    , 0.19366467    , 0.19293469    , 0.19220864    ,
     *  0.19148651    ,
     *  0.20041435    , 0.19967157    , 0.19893263    , 0.19819756    ,
     *  0.19746633    , 0.19673895    , 0.19601542    , 0.19529573    ,
     *  0.19457988    ,
     *  0.20350957    , 0.20277359    , 0.20204138    , 0.20131293    ,
     *  0.20058824    , 0.19986731    , 0.19915013    , 0.19843671    ,
     *  0.19772704    ,
     *  0.20666057    , 0.20593131    , 0.20520572    , 0.20448381    ,
     *  0.20376556    , 0.20305099    , 0.20234008    , 0.20163284    ,
     *  0.20092927    ,
     *  0.20986861    , 0.20914598    , 0.20842693    , 0.20771146    ,
     *  0.20699957    , 0.20629127    , 0.20558655    , 0.20488540    ,
     *  0.20418783    ,
     *  0.21313495    , 0.21241886    , 0.21170627    , 0.21099716    ,
     *  0.21029155    , 0.20958943    , 0.20889080    , 0.20819567    ,
     *  0.20750402    ,
     *  0.21646087    , 0.21575126    , 0.21504504    , 0.21434221    ,
     *  0.21364279    , 0.21294678    , 0.21225416    , 0.21156496    ,
     *  0.21087915    ,
     *  0.21984769    , 0.21914446    , 0.21844453    , 0.21774792    ,
     *  0.21705461    , 0.21636462    , 0.21567794    , 0.21499459    ,
     *  0.21431455    ,
     *  0.22329672    , 0.22259980    , 0.22190609    , 0.22121560    ,
     *  0.22052833    , 0.21984429    , 0.21916348    , 0.21848589    ,
     *  0.21781154    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.22680929    , 0.22611861    , 0.22543104    , 0.22474661    ,
     *  0.22406531    , 0.22338714    , 0.22271211    , 0.22204023    ,
     *  0.22137150    ,
     *  0.23038675    , 0.22970224    , 0.22902075    , 0.22834230    ,
     *  0.22766689    , 0.22699453    , 0.22632522    , 0.22565897    ,
     *  0.22499578    ,
     *  0.23403048    , 0.23335207    , 0.23267659    , 0.23200406    ,
     *  0.23133447    , 0.23066785    , 0.23000419    , 0.22934350    ,
     *  0.22868579    ,
     *  0.23774187    , 0.23706949    , 0.23639995    , 0.23573327    ,
     *  0.23506944    , 0.23440849    , 0.23375041    , 0.23309522    ,
     *  0.23244292    ,
     *  0.24152231    , 0.24085591    , 0.24019225    , 0.23953135    ,
     *  0.23887322    , 0.23821788    , 0.23756532    , 0.23691556    ,
     *  0.23626861    ,
     *  0.24537324    , 0.24471275    , 0.24405491    , 0.24339974    ,
     *  0.24274724    , 0.24209744    , 0.24145035    , 0.24080596    ,
     *  0.24016429    ,
     *  0.24929610    , 0.24864146    , 0.24798938    , 0.24733988    ,
     *  0.24669296    , 0.24604865    , 0.24540695    , 0.24476787    ,
     *  0.24413143    ,
     *  0.25329235    , 0.25264351    , 0.25199714    , 0.25135324    ,
     *  0.25071185    , 0.25007297    , 0.24943661    , 0.24880278    ,
     *  0.24817151    ,
     *  0.25736349    , 0.25672039    , 0.25607967    , 0.25544133    ,
     *  0.25480540    , 0.25417189    , 0.25354082    , 0.25291219    ,
     *  0.25228603    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  1.10382777E-02, 1.11157236E-02, 1.11930632E-02, 1.12702966E-02,
     *  1.13474238E-02, 1.14244448E-02, 1.15423420E-02, 1.16599902E-02,
     *  1.17773898E-02,
     *  1.10399853E-02, 1.11174190E-02, 1.11947467E-02, 1.12719682E-02,
     *  1.13490838E-02, 1.14260934E-02, 1.15439733E-02, 1.16616047E-02,
     *  1.17789877E-02,
     *  1.10419200E-02, 1.11193399E-02, 1.11966539E-02, 1.12738621E-02,
     *  1.13509644E-02, 1.14279609E-02, 1.15458213E-02, 1.16634334E-02,
     *  1.17807976E-02,
     *  1.10441040E-02, 1.11215083E-02, 1.11988069E-02, 1.12759998E-02,
     *  1.13530871E-02, 1.14300688E-02, 1.15479069E-02, 1.16654972E-02,
     *  1.17828401E-02,
     *  1.10465610E-02, 1.11239475E-02, 1.12012286E-02, 1.12784043E-02,
     *  1.13554746E-02, 1.14324396E-02, 1.15502525E-02, 1.16678182E-02,
     *  1.17851370E-02,
     *  1.10493160E-02, 1.11266825E-02, 1.12039438E-02, 1.12811001E-02,
     *  1.13581513E-02, 1.14350974E-02, 1.15528819E-02, 1.16704198E-02,
     *  1.17877114E-02,
     *  1.10523957E-02, 1.11297396E-02, 1.12069787E-02, 1.12841131E-02,
     *  1.13611427E-02, 1.14380676E-02, 1.15558202E-02, 1.16733268E-02,
     *  1.17905879E-02,
     *  1.10558282E-02, 1.11331468E-02, 1.12103610E-02, 1.12874708E-02,
     *  1.13644762E-02, 1.14413773E-02, 1.15590940E-02, 1.16765656E-02,
     *  1.17937924E-02,
     *  1.10596437E-02, 1.11369338E-02, 1.12141200E-02, 1.12912023E-02,
     *  1.13681806E-02, 1.14450550E-02, 1.15627315E-02, 1.16801639E-02,
     *  1.17973523E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  1.10638739E-02, 1.11411322E-02, 1.12182871E-02, 1.12953385E-02,
     *  1.13722865E-02, 1.14491310E-02, 1.15667627E-02, 1.16841512E-02,
     *  1.18012967E-02,
     *  1.10685527E-02, 1.11457754E-02, 1.12228953E-02, 1.12999123E-02,
     *  1.13768264E-02, 1.14536376E-02, 1.15712191E-02, 1.16885586E-02,
     *  1.18056564E-02,
     *  1.10737159E-02, 1.11508989E-02, 1.12279798E-02, 1.13049583E-02,
     *  1.13818347E-02, 1.14586087E-02, 1.15761343E-02, 1.16934193E-02,
     *  1.18104638E-02,
     *  1.10794017E-02, 1.11565405E-02, 1.12335778E-02, 1.13105136E-02,
     *  1.13873478E-02, 1.14640804E-02, 1.15815438E-02, 1.16987682E-02,
     *  1.18157535E-02,
     *  1.10856507E-02, 1.11627401E-02, 1.12397290E-02, 1.13166171E-02,
     *  1.13934045E-02, 1.14700911E-02, 1.15874854E-02, 1.17046424E-02,
     *  1.18215619E-02,
     *  1.10925062E-02, 1.11695407E-02, 1.12464756E-02, 1.13233108E-02,
     *  1.14000461E-02, 1.14766815E-02, 1.15939990E-02, 1.17110811E-02,
     *  1.18279276E-02,
     *  1.11000141E-02, 1.11769876E-02, 1.12538626E-02, 1.13306389E-02,
     *  1.14073164E-02, 1.14838949E-02, 1.16011272E-02, 1.17181262E-02,
     *  1.18348918E-02,
     *  1.11082237E-02, 1.11851293E-02, 1.12619377E-02, 1.13386486E-02,
     *  1.14152619E-02, 1.14917774E-02, 1.16089151E-02, 1.17258221E-02,
     *  1.18424980E-02,
     *  1.11171875E-02, 1.11940177E-02, 1.12707521E-02, 1.13473904E-02,
     *  1.14239325E-02, 1.15003781E-02, 1.16174110E-02, 1.17342160E-02,
     *  1.18507927E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  1.11269617E-02, 1.12037082E-02, 1.12803604E-02, 1.13569182E-02,
     *  1.14333812E-02, 1.15097493E-02, 1.16266660E-02, 1.17433581E-02,
     *  1.18598249E-02,
     *  1.11376066E-02, 1.12142600E-02, 1.12908210E-02, 1.13672894E-02,
     *  1.14436648E-02, 1.15199469E-02, 1.16367350E-02, 1.17533021E-02,
     *  1.18696474E-02,
     *  1.11491866E-02, 1.12257366E-02, 1.13021965E-02, 1.13785658E-02,
     *  1.14548440E-02, 1.15310308E-02, 1.16476765E-02, 1.17641052E-02,
     *  1.18803161E-02,
     *  1.11617712E-02, 1.12382064E-02, 1.13145539E-02, 1.13908132E-02,
     *  1.14669837E-02, 1.15430650E-02, 1.16595528E-02, 1.17758285E-02,
     *  1.18918908E-02,
     *  1.11754348E-02, 1.12517426E-02, 1.13279654E-02, 1.14041026E-02,
     *  1.14801536E-02, 1.15561179E-02, 1.16724311E-02, 1.17885374E-02,
     *  1.19044354E-02,
     *  1.11902579E-02, 1.12664240E-02, 1.13425083E-02, 1.14185101E-02,
     *  1.14944287E-02, 1.15702633E-02, 1.16863830E-02, 1.18023019E-02,
     *  1.19180183E-02,
     *  1.12063269E-02, 1.12823356E-02, 1.13582661E-02, 1.14341176E-02,
     *  1.15098892E-02, 1.15855802E-02, 1.17014855E-02, 1.18171971E-02,
     *  1.19327126E-02,
     *  1.12237355E-02, 1.12995690E-02, 1.13753287E-02, 1.14510133E-02,
     *  1.15266218E-02, 1.16021535E-02, 1.17178214E-02, 1.18333033E-02,
     *  1.19485968E-02,
     *  1.12425844E-02, 1.13182233E-02, 1.13937929E-02, 1.14692922E-02,
     *  1.15447198E-02, 1.16200747E-02, 1.17354794E-02, 1.18507073E-02,
     *  1.19657551E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  1.12629832E-02, 1.13384053E-02, 1.14137637E-02, 1.14890570E-02,
     *  1.15642837E-02, 1.16394425E-02, 1.17545555E-02, 1.18695019E-02,
     *  1.19842779E-02,
     *  1.12850503E-02, 1.13602310E-02, 1.14353544E-02, 1.15104186E-02,
     *  1.15854220E-02, 1.16603632E-02, 1.17751526E-02, 1.18897872E-02,
     *  1.20042625E-02,
     *  1.13089143E-02, 1.13838260E-02, 1.14586876E-02, 1.15334970E-02,
     *  1.16082523E-02, 1.16829517E-02, 1.17973821E-02, 1.19116711E-02,
     *  1.20258134E-02,
     *  1.13286895E-02, 1.14033720E-02, 1.14780109E-02, 1.15526036E-02,
     *  1.16271481E-02, 1.17016421E-02, 1.18157681E-02, 1.19297642E-02,
     *  1.20436246E-02,
     *  1.13496922E-02, 1.14241253E-02, 1.14985219E-02, 1.15728792E-02,
     *  1.16471946E-02, 1.17214658E-02, 1.18352614E-02, 1.19489402E-02,
     *  1.20624953E-02,
     *  1.13719968E-02, 1.14461584E-02, 1.15202913E-02, 1.15943924E-02,
     *  1.16684589E-02, 1.17424881E-02, 1.18559253E-02, 1.19692601E-02,
     *  1.20824848E-02,
     *  1.13956831E-02, 1.14695486E-02, 1.15433944E-02, 1.16172169E-02,
     *  1.16910128E-02, 1.17647790E-02, 1.18778271E-02, 1.19907889E-02,
     *  1.21036556E-02,
     *  1.14208360E-02, 1.14943788E-02, 1.15679117E-02, 1.16414309E-02,
     *  1.17149324E-02, 1.17884129E-02, 1.19010385E-02, 1.20135956E-02,
     *  1.21260742E-02,
     *  1.14475470E-02, 1.15207376E-02, 1.15939296E-02, 1.16671183E-02,
     *  1.17402994E-02, 1.18134691E-02, 1.19256355E-02, 1.20377535E-02,
     *  1.21498113E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  1.14759140E-02, 1.15487201E-02, 1.16215400E-02, 1.16943686E-02,
     *  1.17672008E-02, 1.18400322E-02, 1.19516996E-02, 1.20633406E-02,
     *  1.21749422E-02,
     *  1.15060421E-02, 1.15784281E-02, 1.16508419E-02, 1.17232777E-02,
     *  1.17957297E-02, 1.18681929E-02, 1.19793174E-02, 1.20904403E-02,
     *  1.22015467E-02,
     *  1.15380446E-02, 1.16099712E-02, 1.16819414E-02, 1.17539484E-02,
     *  1.18259858E-02, 1.18980477E-02, 1.20085815E-02, 1.21191412E-02,
     *  1.22297100E-02,
     *  1.15720432E-02, 1.16434670E-02, 1.17149522E-02, 1.17864909E-02,
     *  1.18580760E-02, 1.19297005E-02, 1.20395909E-02, 1.21495380E-02,
     *  1.22595227E-02,
     *  1.16081694E-02, 1.16790425E-02, 1.17499969E-02, 1.18210238E-02,
     *  1.18921147E-02, 1.19632620E-02, 1.20724513E-02, 1.21817318E-02,
     *  1.22910817E-02,
     *  1.16465652E-02, 1.17168344E-02, 1.17872075E-02, 1.18576743E-02,
     *  1.19282253E-02, 1.19988515E-02, 1.21072761E-02, 1.22158307E-02,
     *  1.23244902E-02,
     *  1.16873840E-02, 1.17569904E-02, 1.18267263E-02, 1.18965798E-02,
     *  1.19665401E-02, 1.20365968E-02, 1.21441870E-02, 1.22519503E-02,
     *  1.23598584E-02,
     *  1.17307923E-02, 1.17996705E-02, 1.18687070E-02, 1.19378883E-02,
     *  1.20072017E-02, 1.20766357E-02, 1.21833143E-02, 1.22902147E-02,
     *  1.23973045E-02,
     *  1.17769710E-02, 1.18450481E-02, 1.19133161E-02, 1.19817597E-02,
     *  1.20503642E-02, 1.21191163E-02, 1.22247983E-02, 1.23307568E-02,
     *  1.24369548E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  1.18261168E-02, 1.18933113E-02, 1.19607341E-02, 1.20283672E-02,
     *  1.20961939E-02, 1.21641987E-02, 1.22687901E-02, 1.23737196E-02,
     *  1.24789447E-02,
     *  1.18784443E-02, 1.19446653E-02, 1.20111570E-02, 1.20778985E-02,
     *  1.21448708E-02, 1.22120558E-02, 1.23154524E-02, 1.24192566E-02,
     *  1.25234197E-02,
     *  1.19341882E-02, 1.19993337E-02, 1.20647983E-02, 1.21305579E-02,
     *  1.21965903E-02, 1.22628748E-02, 1.23649612E-02, 1.24675336E-02,
     *  1.25705361E-02,
     *  1.19936057E-02, 1.20575612E-02, 1.21218912E-02, 1.21865677E-02,
     *  1.22515649E-02, 1.23168589E-02, 1.24175067E-02, 1.25187292E-02,
     *  1.26204623E-02,
     *  1.20569800E-02, 1.21196163E-02, 1.21826907E-02, 1.22461706E-02,
     *  1.23100259E-02, 1.23742290E-02, 1.24732952E-02, 1.25730368E-02,
     *  1.26733799E-02,
     *  1.21246232E-02, 1.21857943E-02, 1.22474768E-02, 1.23096324E-02,
     *  1.23722262E-02, 1.24352260E-02, 1.25325510E-02, 1.26306657E-02,
     *  1.27294849E-02,
     *  1.21968809E-02, 1.22564212E-02, 1.23165575E-02, 1.23772450E-02,
     *  1.24384426E-02, 1.25001130E-02, 1.25955182E-02, 1.26918432E-02,
     *  1.27889898E-02,
     *  1.22741371E-02, 1.23318582E-02, 1.23902733E-02, 1.24493297E-02,
     *  1.25089794E-02, 1.25691784E-02, 1.26624633E-02, 1.27568168E-02,
     *  1.28521249E-02,
     *  1.23568202E-02, 1.24125068E-02, 1.24690015E-02, 1.25262419E-02,
     *  1.25841716E-02, 1.26427390E-02, 1.27336782E-02, 1.28258563E-02,
     *  1.29191407E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  1.24454102E-02, 1.24988152E-02, 1.25531616E-02, 1.26083755E-02,
     *  1.26643899E-02, 1.27211443E-02, 1.28094834E-02, 1.28992568E-02,
     *  1.29903102E-02,
     *  1.25404479E-02, 1.25912864E-02, 1.26432229E-02, 1.26961691E-02,
     *  1.27500457E-02, 1.28047808E-02, 1.28902318E-02, 1.29773424E-02,
     *  1.30659319E-02,
     *  1.26425452E-02, 1.26904871E-02, 1.27397118E-02, 1.27901135E-02,
     *  1.28415973E-02, 1.28940780E-02, 1.29763137E-02, 1.30604692E-02,
     *  1.31463328E-02,
     *  1.27523989E-02, 1.27970596E-02, 1.28432224E-02, 1.28907597E-02,
     *  1.29395576E-02, 1.29895144E-02, 1.30681618E-02, 1.31490309E-02,
     *  1.32318725E-02,
     *  1.28708075E-02, 1.29117359E-02, 1.29544285E-02, 1.29987302E-02,
     *  1.30445037E-02, 1.30916265E-02, 1.31662583E-02, 1.32434635E-02,
     *  1.33229476E-02,
     *  1.29986920E-02, 1.30353559E-02, 1.30740990E-02, 1.31147318E-02,
     *  1.31570874E-02, 1.32010178E-02, 1.32711425E-02, 1.33442521E-02,
     *  1.34199971E-02,
     *  1.31735219E-02, 1.32039506E-02, 1.32369484E-02, 1.32722688E-02,
     *  1.33096964E-02, 1.33490421E-02, 1.34127237E-02, 1.34800081E-02,
     *  1.35504590E-02,
     *  1.33673553E-02, 1.33903026E-02, 1.34164508E-02, 1.34454744E-02,
     *  1.34770922E-02, 1.35110592E-02, 1.35672242E-02, 1.36277550E-02,
     *  1.36921022E-02,
     *  1.35833024E-02, 1.35971780E-02, 1.36150820E-02, 1.36365775E-02,
     *  1.36612916E-02, 1.36889029E-02, 1.37362426E-02, 1.37888990E-02,
     *  1.38461738E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  1.38252841E-02, 1.38280226E-02, 1.38358930E-02, 1.38482981E-02,
     *  1.38647346E-02, 1.38847741E-02, 1.39216758E-02, 1.39650921E-02,
     *  1.40141258E-02,
     *  1.40983437E-02, 1.40872069E-02, 1.40827058E-02, 1.40840054E-02,
     *  1.40904125E-02, 1.41013458E-02, 1.41257987E-02, 1.41582937E-02,
     *  1.41976634E-02,
     *  1.44091235E-02, 1.43803923E-02, 1.43603990E-02, 1.43479438E-02,
     *  1.43420496E-02, 1.43419108E-02, 1.43513732E-02, 1.43708524E-02,
     *  1.43988077E-02,
     *  1.47666236E-02, 1.47150966E-02, 1.46753372E-02, 1.46455652E-02,
     *  1.46243642E-02, 1.46105897E-02, 1.46017986E-02, 1.46056176E-02,
     *  1.46199803E-02,
     *  1.51834701E-02, 1.51016062E-02, 1.50360441E-02, 1.49840360E-02,
     *  1.49434573E-02, 1.49126335E-02, 1.48813234E-02, 1.48660924E-02,
     *  1.48641161E-02,
     *  1.56781678E-02, 1.55545234E-02, 1.54542993E-02, 1.53730358E-02,
     *  1.53074083E-02, 1.52548768E-02, 1.51953539E-02, 1.51566502E-02,
     *  1.51348200E-02,
     *  1.62794289E-02, 1.60955704E-02, 1.59470314E-02, 1.58260806E-02,
     *  1.57272269E-02, 1.56464401E-02, 1.55509118E-02, 1.54828456E-02,
     *  1.54365851E-02,
     *  1.70354296E-02, 1.67591192E-02, 1.65398158E-02, 1.63628412E-02,
     *  1.62184499E-02, 1.60998642E-02, 1.59573408E-02, 1.58518766E-02,
     *  1.57751076E-02,
     *  1.80368451E-02, 1.76044479E-02, 1.72739623E-02, 1.70135184E-02,
     *  1.68039850E-02, 1.66330382E-02, 1.64274387E-02, 1.62732911E-02,
     *  1.61577490E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  1.94894543E-02, 1.87479468E-02, 1.82228268E-02, 1.78279552E-02,
     *  1.75195949E-02, 1.72726941E-02, 1.69793644E-02, 1.67601122E-02,
     *  1.65942415E-02,
     *  2.20674186E-02, 2.04744894E-02, 1.95372392E-02, 1.88974590E-02,
     *  1.84256511E-02, 1.80612919E-02, 1.76400491E-02, 1.73307122E-02,
     *  1.70977985E-02,
     *  3.73349915E-02, 2.39072454E-02, 2.16199225E-02, 2.04194950E-02,
     *  1.96364747E-02, 1.90722229E-02, 1.84517992E-02, 1.80121221E-02,
     *  1.76869464E-02,
     *  3.63514444E-02, 3.06624444E-02, 2.65234896E-02, 2.29777668E-02,
     *  2.14134135E-02, 2.04494501E-02, 1.94864991E-02, 1.88463185E-02,
     *  1.83887126E-02,
     *  3.95304444E-02, 3.60294444E-02, 3.29254444E-02, 3.10830479E-02,
     *  2.46287149E-02, 2.25428363E-02, 2.08811461E-02, 1.99033893E-02,
     *  1.92445659E-02,
     *  4.39824444E-02, 4.11264444E-02, 3.82214444E-02, 3.52834444E-02,
     *  3.08764444E-02, 2.67071854E-02, 2.29506472E-02, 2.13131301E-02,
     *  2.03225150E-02,
     *  5.17264444E-02, 4.92894444E-02, 4.66904444E-02, 4.38754444E-02,
     *  4.05384444E-02, 3.70394444E-02, 3.13657710E-02, 2.49403533E-02,
     *  2.27219620E-02,
     *  6.01234444E-02, 5.80234444E-02, 5.58044444E-02, 5.34414444E-02,
     *  5.08654444E-02, 4.81594444E-02, 4.38709153E-02, 4.06809544E-02,
     *  2.73565926E-02,
     *  6.91427885E-02, 6.73834230E-02, 6.55974373E-02, 6.37810281E-02,
     *  6.19306956E-02, 6.00452969E-02, 5.71133614E-02, 5.44588110E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  6.92088291E-02, 6.74532256E-02, 6.56715011E-02, 6.38599235E-02,
     *  6.20150104E-02, 6.01354059E-02, 5.72096259E-02, 5.45157518E-02,
     *  6.08162203E-02,
     *  6.93402143E-02, 6.75920166E-02, 6.58186706E-02, 6.40165862E-02,
     *  6.21823303E-02, 6.03142015E-02, 5.74018174E-02, 5.46496102E-02,
     *  5.56498818E-02,
     *  6.97930016E-02, 6.80695508E-02, 6.63241018E-02, 6.45535443E-02,
     *  6.27547241E-02, 6.09253169E-02, 5.80664004E-02, 5.52343088E-02,
     *  5.32646877E-02,
     *  7.03942972E-02, 6.87019555E-02, 6.69913466E-02, 6.52599484E-02,
     *  6.35050932E-02, 6.17243835E-02, 5.89427309E-02, 5.61295101E-02,
     *  5.35153897E-02,
     *  7.09829026E-02, 6.93192240E-02, 6.76404822E-02, 6.59446579E-02,
     *  6.42295713E-02, 6.24930903E-02, 5.97859128E-02, 5.70341077E-02,
     *  5.43174879E-02,
     *  7.15599349E-02, 6.99227793E-02, 6.82733221E-02, 6.66099649E-02,
     *  6.49309660E-02, 6.32345500E-02, 6.05962329E-02, 5.79145924E-02,
     *  5.52198060E-02,
     *  7.21263741E-02, 7.05138586E-02, 6.88914316E-02, 6.72578433E-02,
     *  6.56117275E-02, 6.39516630E-02, 6.13761468E-02, 5.87631749E-02,
     *  5.61243438E-02,
     *  7.26830850E-02, 7.10935440E-02, 6.94961687E-02, 6.78899967E-02,
     *  6.62739767E-02, 6.46470051E-02, 6.21285726E-02, 5.95796540E-02,
     *  5.70044726E-02,
     *  7.32308347E-02, 7.16627873E-02, 7.00887183E-02, 6.85079016E-02,
     *  6.69195472E-02, 6.53228239E-02, 6.28563301E-02, 6.03661541E-02,
     *  5.78536023E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  7.37703072E-02, 7.22224304E-02, 7.06701199E-02, 6.91128440E-02,
     *  6.75500281E-02, 6.59810695E-02, 6.35619698E-02, 6.11253865E-02,
     *  5.86715820E-02,
     *  7.43021151E-02, 7.27732215E-02, 7.12412904E-02, 6.97059501E-02,
     *  6.81668027E-02, 6.66234350E-02, 6.42477408E-02, 6.18600441E-02,
     *  5.94603660E-02,
     *  7.48268092E-02, 7.33158290E-02, 7.18030429E-02, 7.02882109E-02,
     *  6.87710804E-02, 6.72513938E-02, 6.49156079E-02, 6.25726002E-02,
     *  6.02224850E-02,
     *  7.53448874E-02, 7.38508525E-02, 7.23561017E-02, 7.08605034E-02,
     *  6.93639239E-02, 6.78662334E-02, 6.55672843E-02, 6.32652572E-02,
     *  6.09604842E-02,
     *  7.76254758E-02, 7.61983999E-02, 7.47742314E-02, 7.33531350E-02,
     *  7.19352961E-02, 7.05209236E-02, 6.83594269E-02, 6.62076643E-02,
     *  6.40669038E-02,
     *  7.98112239E-02, 7.84387429E-02, 7.70713716E-02, 7.57093923E-02,
     *  7.43531115E-02, 7.30028619E-02, 7.09449537E-02, 6.89035237E-02,
     *  6.68801959E-02,
     *  8.19252616E-02, 8.05986383E-02, 7.92785029E-02, 7.79651754E-02,
     *  7.66589981E-02, 7.53603362E-02, 7.33844777E-02, 7.14287265E-02,
     *  6.94947365E-02,
     *  8.39843012E-02, 8.26970915E-02, 8.14172430E-02, 8.01450771E-02,
     *  7.88809334E-02, 7.76251705E-02, 7.57167460E-02, 7.38303687E-02,
     *  7.19675906E-02,
     *  8.60009001E-02, 8.47481890E-02, 8.35033895E-02, 8.22668074E-02,
     *  8.10387634E-02, 7.98195931E-02, 7.79681729E-02, 7.61397744E-02,
     *  7.43358037E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  8.79847987E-02, 8.67627342E-02, 8.55489182E-02, 8.43436340E-02,
     *  8.31471764E-02, 8.19598522E-02, 8.01576937E-02, 7.83789571E-02,
     *  7.66248951E-02,
     *  8.99437539E-02, 8.87492498E-02, 8.75631859E-02, 8.63858208E-02,
     *  8.52174219E-02, 8.40582657E-02, 8.22994365E-02, 8.05640778E-02,
     *  7.88532965E-02,
     *  9.18840835E-02, 9.07146203E-02, 8.95536888E-02, 8.84015226E-02,
     *  8.72583622E-02, 8.61244553E-02, 8.44042916E-02, 8.27074280E-02,
     *  8.10348382E-02,
     *  9.38110326E-02, 9.26645216E-02, 9.15265630E-02, 9.03973667E-02,
     *  8.92771479E-02, 8.81661272E-02, 8.64808839E-02, 8.48186325E-02,
     *  8.31802281E-02,
     *  9.57290308E-02, 9.46037166E-02, 9.34869253E-02, 9.23788447E-02,
     *  9.12796668E-02, 9.01895875E-02, 8.85362025E-02, 8.69054157E-02,
     *  8.52979767E-02,
     *  9.76418745E-02, 9.65362651E-02, 9.54391130E-02, 9.43505858E-02,
     *  9.32708544E-02, 9.22000925E-02, 9.05760243E-02, 8.89741081E-02,
     *  8.73950008E-02,
     *  9.95528620E-02, 9.84656760E-02, 9.73868559E-02, 9.63165511E-02,
     *  9.52549131E-02, 9.42020958E-02, 9.26052071E-02, 9.10299938E-02,
     *  8.94770316E-02,
     *  0.10146489    , 0.10039502    , 9.93334040E-02, 9.82801762E-02,
     *  9.72354715E-02, 9.61994259E-02, 9.46278988E-02, 9.30775549E-02,
     *  9.15488985E-02,
     *  0.10338054    , 0.10232702    , 0.10128162    , 0.10024448    ,
     *  9.92157023E-02, 9.81954169E-02, 9.66476898E-02, 9.51206481E-02,
     *  9.36147332E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  0.10530213    , 0.10426410    , 0.10323406    , 0.10221213    ,
     *  0.10119841    , 0.10019301    , 9.86677266E-02, 9.71626349E-02,
     *  9.56781177E-02,
     *  0.10723174    , 0.10620845    , 0.10519302    , 0.10418554    ,
     *  0.10318611    , 0.10219481    , 0.10069080    , 9.92064792E-02,
     *  9.77421955E-02,
     *  0.10917130    , 0.10816208    , 0.10716057    , 0.10616687    ,
     *  0.10518104    , 0.10420318    , 0.10271940    , 0.10125482    ,
     *  9.98097557E-02,
     *  0.11112255    , 0.11012681    , 0.10913863    , 0.10815810    ,
     *  0.10718528    , 0.10622025    , 0.10475578    , 0.10331004    ,
     *  0.10188330    ,
     *  0.11308711    , 0.11210432    , 0.11112894    , 0.11016105    ,
     *  0.10920071    , 0.10824797    , 0.10680199    , 0.10537429    ,
     *  0.10396508    ,
     *  0.11506649    , 0.11409617    , 0.11313312    , 0.11217739    ,
     *  0.11122904    , 0.11028813    , 0.10885992    , 0.10744954    ,
     *  0.10605716    ,
     *  0.11706206    , 0.11610380    , 0.11515265    , 0.11420866    ,
     *  0.11327189    , 0.11234238    , 0.11093130    , 0.10953760    ,
     *  0.10816144    ,
     *  0.11907508    , 0.11812853    , 0.11718892    , 0.11625630    ,
     *  0.11533073    , 0.11441224    , 0.11301772    , 0.11164014    ,
     *  0.11027964    ,
     *  0.12110666    , 0.12017153    , 0.11924316    , 0.11832160    ,
     *  0.11740691    , 0.11649913    , 0.11512067    , 0.11375871    ,
     *  0.11241338    /
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.12315769    , 0.12223380    , 0.12131645    , 0.12040571    ,
     *  0.11950165    , 0.11860431    , 0.11724149    , 0.11589473    ,
     *  0.11456415    ,
     *  0.12522857    , 0.12431596    , 0.12340959    , 0.12250956    ,
     *  0.12161597    , 0.12072889    , 0.11938140    , 0.11804949    ,
     *  0.11673331    ,
     *  0.12731814    , 0.12641769    , 0.12552271    , 0.12463359    ,
     *  0.12375054    , 0.12287368    , 0.12154137    , 0.12022411    ,
     *  0.11892206    ,
     *  0.12940915    , 0.12853272    , 0.12765329    , 0.12677674    ,
     *  0.12590503    , 0.12503883    , 0.12372198    , 0.12241939    ,
     *  0.12113139    ,
     *  0.13157062    , 0.13068106    , 0.12979773    , 0.12892065    ,
     *  0.12807330    , 0.12722173    , 0.12592253    , 0.12463545    ,
     *  0.12336184    ,
     *  0.13375824    , 0.13287824    , 0.13200434    , 0.13113657    ,
     *  0.13027492    , 0.12941941    , 0.12813009    , 0.12686938    ,
     *  0.12561254    ,
     *  0.13597317    , 0.13510248    , 0.13423777    , 0.13337906    ,
     *  0.13252636    , 0.13167967    , 0.13039304    , 0.12912057    ,
     *  0.12786227    ,
     *  0.13821653    , 0.13735491    , 0.13649917    , 0.13564931    ,
     *  0.13480533    , 0.13396723    , 0.13269354    , 0.13143370    ,
     *  0.13018771    ,
     *  0.14048944    , 0.13963669    , 0.13878969    , 0.13794846    ,
     *  0.13711299    , 0.13628329    , 0.13502222    , 0.13377471    ,
     *  0.13254075    /
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.14279301    , 0.14194892    , 0.14111047    , 0.14027767    ,
     *  0.13945052    , 0.13862901    , 0.13738028    , 0.13614481    ,
     *  0.13492260    ,
     *  0.14512835    , 0.14429272    , 0.14346262    , 0.14263807    ,
     *  0.14181904    , 0.14100555    , 0.13976888    , 0.13854519    ,
     *  0.13733447    ,
     *  0.14749655    , 0.14666920    , 0.14584728    , 0.14503079    ,
     *  0.14421971    , 0.14341406    , 0.14218918    , 0.14097702    ,
     *  0.13977754    ,
     *  0.14989872    , 0.14907947    , 0.14826555    , 0.14745695    ,
     *  0.14665366    , 0.14585568    , 0.14464235    , 0.14344147    ,
     *  0.14225300    ,
     *  0.15233595    , 0.15152465    , 0.15071856    , 0.14991769    ,
     *  0.14912202    , 0.14833155    , 0.14712954    , 0.14593971    ,
     *  0.14476203    ,
     *  0.15480935    , 0.15400583    , 0.15320742    , 0.15241412    ,
     *  0.15162593    , 0.15084282    , 0.14965189    , 0.14847289    ,
     *  0.14730579    ,
     *  0.15732003    , 0.15652414    , 0.15573326    , 0.15494738    ,
     *  0.15416651    , 0.15339062    , 0.15221056    , 0.15104218    ,
     *  0.14988544    ,
     *  0.15986910    , 0.15908068    , 0.15829719    , 0.15751859    ,
     *  0.15674490    , 0.15597609    , 0.15480669    , 0.15364873    ,
     *  0.15250217    ,
     *  0.16245767    , 0.16167660    , 0.16090034    , 0.16012889    ,
     *  0.15936225    , 0.15860039    , 0.15744145    , 0.15629371    ,
     *  0.15515713    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.16508686    , 0.16431300    , 0.16354386    , 0.16277942    ,
     *  0.16201969    , 0.16126466    , 0.16011598    , 0.15897828    ,
     *  0.15785151    ,
     *  0.16775783    , 0.16699104    , 0.16622888    , 0.16547133    ,
     *  0.16471840    , 0.16397006    , 0.16283146    , 0.16170361    ,
     *  0.16058647    ,
     *  0.17047169    , 0.16971186    , 0.16895656    , 0.16820578    ,
     *  0.16745951    , 0.16671775    , 0.16558906    , 0.16447089    ,
     *  0.16336321    ,
     *  0.17322961    , 0.17247661    , 0.17172805    , 0.17098392    ,
     *  0.17024421    , 0.16950891    , 0.16838996    , 0.16728130    ,
     *  0.16618292    ,
     *  0.17603276    , 0.17528648    , 0.17454454    , 0.17380695    ,
     *  0.17307368    , 0.17234473    , 0.17123534    , 0.17013604    ,
     *  0.16904679    ,
     *  0.17888229    , 0.17814262    , 0.17740720    , 0.17667603    ,
     *  0.17594910    , 0.17522640    , 0.17412641    , 0.17303630    ,
     *  0.17195603    ,
     *  0.18177941    , 0.18104624    , 0.18031723    , 0.17959238    ,
     *  0.17887168    , 0.17815512    , 0.17706437    , 0.17598331    ,
     *  0.17491187    ,
     *  0.18472531    , 0.18399853    , 0.18327582    , 0.18255719    ,
     *  0.18184262    , 0.18113210    , 0.18005046    , 0.17897828    ,
     *  0.17791554    ,
     *  0.18772120    , 0.18700071    , 0.18628421    , 0.18557169    ,
     *  0.18486316    , 0.18415858    , 0.18308589    , 0.18202246    ,
     *  0.18096826    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.19076830    , 0.19005401    , 0.18934362    , 0.18863712    ,
     *  0.18793452    , 0.18723580    , 0.18617191    , 0.18511709    ,
     *  0.18407131    ,
     *  0.19386786    , 0.19315966    , 0.19245529    , 0.19175472    ,
     *  0.19105797    , 0.19036501    , 0.18930978    , 0.18826344    ,
     *  0.18722594    ,
     *  0.19702112    , 0.19631893    , 0.19562048    , 0.19492576    ,
     *  0.19423476    , 0.19354747    , 0.19250078    , 0.19146278    ,
     *  0.19043342    ,
     *  0.20022935    , 0.19953308    , 0.19884047    , 0.19815150    ,
     *  0.19746617    , 0.19678446    , 0.19574618    , 0.19471639    ,
     *  0.19369507    ,
     *  0.20349383    , 0.20280340    , 0.20211654    , 0.20143324    ,
     *  0.20075349    , 0.20007729    , 0.19904729    , 0.19802559    ,
     *  0.19701216    ,
     *  0.20681586    , 0.20613119    , 0.20544999    , 0.20477228    ,
     *  0.20409803    , 0.20342725    , 0.20240541    , 0.20139168    ,
     *  0.20038604    ,
     *  0.21019675    , 0.20951775    , 0.20884214    , 0.20816993    ,
     *  0.20750111    , 0.20683568    , 0.20582187    , 0.20481599    ,
     *  0.20381802    ,
     *  0.21363782    , 0.21296442    , 0.21229432    , 0.21162754    ,
     *  0.21096407    , 0.21030390    , 0.20929802    , 0.20829988    ,
     *  0.20730946    ,
     *  0.21714042    , 0.21647254    , 0.21580788    , 0.21514646    ,
     *  0.21448826    , 0.21383329    , 0.21283521    , 0.21184470    ,
     *  0.21086173    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.22070591    , 0.22004347    , 0.21938418    , 0.21872804    ,
     *  0.21807504    , 0.21742519    , 0.21643482    , 0.21545183    ,
     *  0.21447620    ,
     *  0.22433565    , 0.22367859    , 0.22302460    , 0.22237367    ,
     *  0.22172581    , 0.22108101    , 0.22009823    , 0.21912265    ,
     *  0.21815426    ,
     *  0.22803105    , 0.22737930    , 0.22673053    , 0.22608475    ,
     *  0.22544195    , 0.22480214    , 0.22382686    , 0.22285859    ,
     *  0.22189733    ,
     *  0.23179351    , 0.23114700    , 0.23050339    , 0.22986269    ,
     *  0.22922489    , 0.22859000    , 0.22762211    , 0.22666106    ,
     *  0.22570684    ,
     *  0.23562446    , 0.23498313    , 0.23434462    , 0.23370893    ,
     *  0.23307607    , 0.23244604    , 0.23148545    , 0.23053151    ,
     *  0.22958423    ,
     *  0.23952534    , 0.23888913    , 0.23825565    , 0.23762492    ,
     *  0.23699693    , 0.23637170    , 0.23541831    , 0.23447140    ,
     *  0.23353097    ,
     *  0.24349762    , 0.24286647    , 0.24223797    , 0.24161213    ,
     *  0.24098896    , 0.24036845    , 0.23942218    , 0.23848220    ,
     *  0.23754853    ,
     *  0.24754278    , 0.24691663    , 0.24629305    , 0.24567204    ,
     *  0.24505363    , 0.24443781    , 0.24349856    , 0.24256542    ,
     *  0.24163842    ,
     *  0.25166233    , 0.25104112    , 0.25042240    , 0.24980618    ,
     *  0.24919246    , 0.24858126    , 0.24764895    , 0.24672258    ,
     *  0.24580216    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  1.17881382E-02, 1.18096287E-02, 1.18847798E-02, 1.19871798E-02,
     *  1.20902762E-02, 1.21940719E-02, 1.22985701E-02, 1.24037738E-02,
     *  1.25096860E-02,
     *  1.17897345E-02, 1.18112221E-02, 1.18863628E-02, 1.19887489E-02,
     *  1.20918314E-02, 1.21956135E-02, 1.23000981E-02, 1.24052884E-02,
     *  1.25111873E-02,
     *  1.17915427E-02, 1.18130269E-02, 1.18881558E-02, 1.19905260E-02,
     *  1.20935929E-02, 1.21973594E-02, 1.23018286E-02, 1.24070036E-02,
     *  1.25128874E-02,
     *  1.17935833E-02, 1.18150636E-02, 1.18901791E-02, 1.19925314E-02,
     *  1.20955805E-02, 1.21993294E-02, 1.23037812E-02, 1.24089389E-02,
     *  1.25148055E-02,
     *  1.17958780E-02, 1.18173539E-02, 1.18924544E-02, 1.19947864E-02,
     *  1.20978154E-02, 1.22015444E-02, 1.23059764E-02, 1.24111146E-02,
     *  1.25169620E-02,
     *  1.17984500E-02, 1.18199210E-02, 1.18950044E-02, 1.19973135E-02,
     *  1.21003199E-02, 1.22040265E-02, 1.23084364E-02, 1.24135526E-02,
     *  1.25193782E-02,
     *  1.18013237E-02, 1.18227892E-02, 1.18978535E-02, 1.20001369E-02,
     *  1.21031178E-02, 1.22067992E-02, 1.23111842E-02, 1.24162757E-02,
     *  1.25220769E-02,
     *  1.18045251E-02, 1.18259844E-02, 1.19010272E-02, 1.20032818E-02,
     *  1.21062342E-02, 1.22098874E-02, 1.23142445E-02, 1.24193084E-02,
     *  1.25250821E-02,
     *  1.18080815E-02, 1.18295339E-02, 1.19045527E-02, 1.20067751E-02,
     *  1.21096956E-02, 1.22133173E-02, 1.23176431E-02, 1.24226761E-02,
     *  1.25284193E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  1.18120221E-02, 1.18334667E-02, 1.19084587E-02, 1.20106451E-02,
     *  1.21135300E-02, 1.22171164E-02, 1.23214074E-02, 1.24264059E-02,
     *  1.25321150E-02,
     *  1.18163774E-02, 1.18378134E-02, 1.19127755E-02, 1.20149218E-02,
     *  1.21177670E-02, 1.22213142E-02, 1.23255664E-02, 1.24305265E-02,
     *  1.25361976E-02,
     *  1.18211801E-02, 1.18426065E-02, 1.19175352E-02, 1.20196369E-02,
     *  1.21224380E-02, 1.22259415E-02, 1.23301505E-02, 1.24350680E-02,
     *  1.25406969E-02,
     *  1.18264644E-02, 1.18478801E-02, 1.19227718E-02, 1.20248239E-02,
     *  1.21275759E-02, 1.22310310E-02, 1.23351921E-02, 1.24400622E-02,
     *  1.25456443E-02,
     *  1.18322668E-02, 1.18536706E-02, 1.19285213E-02, 1.20305183E-02,
     *  1.21332159E-02, 1.22366172E-02, 1.23407252E-02, 1.24455428E-02,
     *  1.25510730E-02,
     *  1.18386259E-02, 1.18600166E-02, 1.19348217E-02, 1.20367576E-02,
     *  1.21393949E-02, 1.22427367E-02, 1.23467858E-02, 1.24515453E-02,
     *  1.25570181E-02,
     *  1.18455828E-02, 1.18669589E-02, 1.19417135E-02, 1.20435818E-02,
     *  1.21461523E-02, 1.22494281E-02, 1.23534122E-02, 1.24581073E-02,
     *  1.25635167E-02,
     *  1.18531810E-02, 1.18745409E-02, 1.19492396E-02, 1.20510330E-02,
     *  1.21535296E-02, 1.22567326E-02, 1.23606446E-02, 1.24652688E-02,
     *  1.25706080E-02,
     *  1.18614666E-02, 1.18828087E-02, 1.19574455E-02, 1.20591560E-02,
     *  1.21615710E-02, 1.22646934E-02, 1.23685260E-02, 1.24730717E-02,
     *  1.25783335E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  1.18704889E-02, 1.18918113E-02, 1.19663796E-02, 1.20679987E-02,
     *  1.21703234E-02, 1.22733568E-02, 1.23771017E-02, 1.24815609E-02,
     *  1.25867373E-02,
     *  1.18803005E-02, 1.19016009E-02, 1.19760936E-02, 1.20776115E-02,
     *  1.21798366E-02, 1.22827718E-02, 1.23864199E-02, 1.24907837E-02,
     *  1.25958661E-02,
     *  1.18909570E-02, 1.19122333E-02, 1.19866424E-02, 1.20880486E-02,
     *  1.21901637E-02, 1.22929906E-02, 1.23965319E-02, 1.25007906E-02,
     *  1.26057693E-02,
     *  1.19025183E-02, 1.19237679E-02, 1.19980847E-02, 1.20993675E-02,
     *  1.22013612E-02, 1.23040686E-02, 1.24074923E-02, 1.25116350E-02,
     *  1.26164997E-02,
     *  1.19150481E-02, 1.19362682E-02, 1.20104829E-02, 1.21116295E-02,
     *  1.22134893E-02, 1.23160649E-02, 1.24193589E-02, 1.25233741E-02,
     *  1.26281131E-02,
     *  1.19286146E-02, 1.19498021E-02, 1.20239041E-02, 1.21249004E-02,
     *  1.22266123E-02, 1.23290426E-02, 1.24321938E-02, 1.25360684E-02,
     *  1.26406692E-02,
     *  1.19432908E-02, 1.19644423E-02, 1.20384198E-02, 1.21392501E-02,
     *  1.22407990E-02, 1.23430691E-02, 1.24460628E-02, 1.25497827E-02,
     *  1.26542313E-02,
     *  1.19591550E-02, 1.19802667E-02, 1.20541067E-02, 1.21547536E-02,
     *  1.22561227E-02, 1.23582162E-02, 1.24610364E-02, 1.25645860E-02,
     *  1.26688672E-02,
     *  1.19762912E-02, 1.19973589E-02, 1.20710469E-02, 1.21714915E-02,
     *  1.22726621E-02, 1.23745608E-02, 1.24771900E-02, 1.25805519E-02,
     *  1.26846489E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  1.19947896E-02, 1.20158086E-02, 1.20893286E-02, 1.21895498E-02,
     *  1.22905013E-02, 1.23921853E-02, 1.24946039E-02, 1.25977593E-02,
     *  1.27016536E-02,
     *  1.20147471E-02, 1.20357123E-02, 1.21090467E-02, 1.22090209E-02,
     *  1.23097306E-02, 1.24111778E-02, 1.25133643E-02, 1.26162922E-02,
     *  1.27199635E-02,
     *  1.20362681E-02, 1.20571737E-02, 1.21303028E-02, 1.22300041E-02,
     *  1.23304470E-02, 1.24316328E-02, 1.25335636E-02, 1.26362409E-02,
     *  1.27396666E-02,
     *  1.20540540E-02, 1.20749092E-02, 1.21478646E-02, 1.22473354E-02,
     *  1.23475528E-02, 1.24485182E-02, 1.25502332E-02, 1.26526994E-02,
     *  1.27559185E-02,
     *  1.20728974E-02, 1.20936981E-02, 1.21664657E-02, 1.22656872E-02,
     *  1.23656612E-02, 1.24663887E-02, 1.25678710E-02, 1.26701097E-02,
     *  1.27731061E-02,
     *  1.20928571E-02, 1.21135989E-02, 1.21861633E-02, 1.22851154E-02,
     *  1.23848263E-02, 1.24852969E-02, 1.25865283E-02, 1.26885216E-02,
     *  1.27912781E-02,
     *  1.21139958E-02, 1.21346737E-02, 1.22070182E-02, 1.23056789E-02,
     *  1.24051055E-02, 1.25052987E-02, 1.26062592E-02, 1.27079880E-02,
     *  1.28104860E-02,
     *  1.21363797E-02, 1.21569884E-02, 1.22290948E-02, 1.23274403E-02,
     *  1.24265596E-02, 1.25264532E-02, 1.26271213E-02, 1.27285647E-02,
     *  1.28307841E-02,
     *  1.21600792E-02, 1.21806130E-02, 1.22524615E-02, 1.23504658E-02,
     *  1.24492529E-02, 1.25488227E-02, 1.26491752E-02, 1.27503108E-02,
     *  1.28522297E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  1.21851692E-02, 1.22056218E-02, 1.22771910E-02, 1.23748259E-02,
     *  1.24732536E-02, 1.25724734E-02, 1.26724851E-02, 1.27732885E-02,
     *  1.28748835E-02,
     *  1.22117294E-02, 1.22320939E-02, 1.23033604E-02, 1.24005953E-02,
     *  1.24986340E-02, 1.25974755E-02, 1.26971189E-02, 1.27975637E-02,
     *  1.28988094E-02,
     *  1.22398446E-02, 1.22601136E-02, 1.23310517E-02, 1.24278532E-02,
     *  1.25254709E-02, 1.26239032E-02, 1.27231487E-02, 1.28232063E-02,
     *  1.29240750E-02,
     *  1.22696051E-02, 1.22897704E-02, 1.23603524E-02, 1.24566840E-02,
     *  1.25538458E-02, 1.26518353E-02, 1.27506506E-02, 1.28502900E-02,
     *  1.29507519E-02,
     *  1.23011074E-02, 1.23211601E-02, 1.23913554E-02, 1.24871775E-02,
     *  1.25838452E-02, 1.26813555E-02, 1.27797056E-02, 1.28788931E-02,
     *  1.29789159E-02,
     *  1.23344543E-02, 1.23543846E-02, 1.24241599E-02, 1.25194291E-02,
     *  1.26155613E-02, 1.27125526E-02, 1.28103994E-02, 1.29090984E-02,
     *  1.30086469E-02,
     *  1.23697556E-02, 1.23895528E-02, 1.24588718E-02, 1.25535406E-02,
     *  1.26490920E-02, 1.27455210E-02, 1.28428230E-02, 1.29409938E-02,
     *  1.30400300E-02,
     *  1.24071287E-02, 1.24267812E-02, 1.24956039E-02, 1.25896206E-02,
     *  1.26845417E-02, 1.27803611E-02, 1.28770732E-02, 1.29746727E-02,
     *  1.30731550E-02,
     *  1.24466996E-02, 1.24661944E-02, 1.25344772E-02, 1.26277848E-02,
     *  1.27220216E-02, 1.28171799E-02, 1.29132527E-02, 1.30102338E-02,
     *  1.31081174E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  1.24886030E-02, 1.25079260E-02, 1.25756207E-02, 1.26681572E-02,
     *  1.27616504E-02, 1.28560912E-02, 1.29514711E-02, 1.30477825E-02,
     *  1.31450184E-02,
     *  1.25329836E-02, 1.25521193E-02, 1.26191731E-02, 1.27108701E-02,
     *  1.28035549E-02, 1.28972165E-02, 1.29918448E-02, 1.30874306E-02,
     *  1.31839654E-02,
     *  1.25799970E-02, 1.25989283E-02, 1.26652830E-02, 1.27560653E-02,
     *  1.28478705E-02, 1.29406854E-02, 1.30344980E-02, 1.31292972E-02,
     *  1.32250729E-02,
     *  1.26298107E-02, 1.26485185E-02, 1.27141100E-02, 1.28038950E-02,
     *  1.28947423E-02, 1.29866365E-02, 1.30795632E-02, 1.31735091E-02,
     *  1.32684623E-02,
     *  1.26826050E-02, 1.27010686E-02, 1.27658260E-02, 1.28545225E-02,
     *  1.29443260E-02, 1.30352181E-02, 1.31271819E-02, 1.32202016E-02,
     *  1.33142630E-02,
     *  1.27385752E-02, 1.27567713E-02, 1.28206163E-02, 1.29081236E-02,
     *  1.29967885E-02, 1.30865891E-02, 1.31775054E-02, 1.32695191E-02,
     *  1.33626131E-02,
     *  1.27979322E-02, 1.28158352E-02, 1.28786809E-02, 1.29648876E-02,
     *  1.30523093E-02, 1.31409200E-02, 1.32306961E-02, 1.33216159E-02,
     *  1.34136597E-02,
     *  1.28609049E-02, 1.28784862E-02, 1.29402361E-02, 1.30250190E-02,
     *  1.31110817E-02, 1.31983938E-02, 1.32869276E-02, 1.33766574E-02,
     *  1.34675602E-02,
     *  1.29277422E-02, 1.29449700E-02, 1.30055167E-02, 1.30887388E-02,
     *  1.31733145E-02, 1.32592080E-02, 1.33463867E-02, 1.34348208E-02,
     *  1.35244828E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  1.29987153E-02, 1.30155539E-02, 1.30747778E-02, 1.31562865E-02,
     *  1.32392330E-02, 1.33235751E-02, 1.34092745E-02, 1.34962960E-02,
     *  1.35846077E-02,
     *  1.30741204E-02, 1.30905300E-02, 1.31482971E-02, 1.32279225E-02,
     *  1.33090816E-02, 1.33917250E-02, 1.34758074E-02, 1.35612878E-02,
     *  1.36481285E-02,
     *  1.31542819E-02, 1.31702179E-02, 1.32263780E-02, 1.33039300E-02,
     *  1.33831256E-02, 1.34639064E-02, 1.35462194E-02, 1.36300163E-02,
     *  1.37152531E-02,
     *  1.32395567E-02, 1.32549686E-02, 1.33093530E-02, 1.33846185E-02,
     *  1.34616537E-02, 1.35403896E-02, 1.36207637E-02, 1.37027194E-02,
     *  1.37862052E-02,
     *  1.33303379E-02, 1.33451690E-02, 1.33975872E-02, 1.34703267E-02,
     *  1.35449808E-02, 1.36214681E-02, 1.36997148E-02, 1.37796545E-02,
     *  1.38612266E-02,
     *  1.34270609E-02, 1.34412465E-02, 1.34914833E-02, 1.35614267E-02,
     *  1.36334519E-02, 1.37074625E-02, 1.37833714E-02, 1.38611003E-02,
     *  1.39405781E-02,
     *  1.35570616E-02, 1.35703360E-02, 1.36174984E-02, 1.36835122E-02,
     *  1.37518545E-02, 1.38224055E-02, 1.38950578E-02, 1.39697150E-02,
     *  1.40462903E-02,
     *  1.36981745E-02, 1.37104021E-02, 1.37540394E-02, 1.38155635E-02,
     *  1.38797135E-02, 1.39463402E-02, 1.40153106E-02, 1.40865058E-02,
     *  1.41598192E-02,
     *  1.38516336E-02, 1.38626531E-02, 1.39022309E-02, 1.39586042E-02,
     *  1.40179644E-02, 1.40801248E-02, 1.41449199E-02, 1.42122022E-02,
     *  1.42818406E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  1.40188745E-02, 1.40284925E-02, 1.40633721E-02, 1.41138096E-02,
     *  1.41676752E-02, 1.42247336E-02, 1.42847775E-02, 1.43476238E-02,
     *  1.44131099E-02,
     *  1.42015815E-02, 1.42095641E-02, 1.42389765E-02, 1.42825390E-02,
     *  1.43300725E-02, 1.43812785E-02, 1.44358961E-02, 1.44936960E-02,
     *  1.45544761E-02,
     *  1.44017492E-02, 1.44078110E-02, 1.44308217E-02, 1.44663763E-02,
     *  1.45065756E-02, 1.45510378E-02, 1.45994320E-02, 1.46514698E-02,
     *  1.47068981E-02,
     *  1.46217648E-02, 1.46255538E-02, 1.46410156E-02, 1.46671834E-02,
     *  1.46988394E-02, 1.47354910E-02, 1.47767149E-02, 1.48221457E-02,
     *  1.48714651E-02,
     *  1.48645182E-02, 1.48655951E-02, 1.48720844E-02, 1.48871698E-02,
     *  1.49088104E-02, 1.49363639E-02, 1.49692844E-02, 1.50071047E-02,
     *  1.50494218E-02,
     *  1.51335538E-02, 1.51313630E-02, 1.51270904E-02, 1.51289848E-02,
     *  1.51387996E-02, 1.51556876E-02, 1.51789374E-02, 1.52079464E-02,
     *  1.52422000E-02,
     *  1.54332827E-02, 1.54271108E-02, 1.54097944E-02, 1.53958419E-02,
     *  1.53915792E-02, 1.53958740E-02, 1.54077886E-02, 1.54265379E-02,
     *  1.54514589E-02,
     *  1.57692865E-02, 1.57582009E-02, 1.57248835E-02, 1.56916896E-02,
     *  1.56705131E-02, 1.56598175E-02, 1.56583503E-02, 1.56650774E-02,
     *  1.56791354E-02,
     *  1.61487637E-02, 1.61315208E-02, 1.60782961E-02, 1.60214499E-02,
     *  1.59797350E-02, 1.59510304E-02, 1.59336376E-02, 1.59261763E-02,
     *  1.59275101E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  1.65812063E-02, 1.65561073E-02, 1.64777005E-02, 1.63913597E-02,
     *  1.63243982E-02, 1.62738289E-02, 1.62373090E-02, 1.62129685E-02,
     *  1.61992926E-02,
     *  1.70794625E-02, 1.70441196E-02, 1.69332197E-02, 1.68094707E-02,
     *  1.67110303E-02, 1.66335918E-02, 1.65738591E-02, 1.65292564E-02,
     *  1.64977342E-02,
     *  1.76614780E-02, 1.76124174E-02, 1.74585682E-02, 1.72864051E-02,
     *  1.71480529E-02, 1.70371282E-02, 1.69488862E-02, 1.68797091E-02,
     *  1.68267787E-02,
     *  1.83533081E-02, 1.82852541E-02, 1.80729143E-02, 1.78365364E-02,
     *  1.76465630E-02, 1.74932138E-02, 1.73694713E-02, 1.72701390E-02,
     *  1.71912676E-02,
     *  1.91946790E-02, 1.90991681E-02, 1.88040917E-02, 1.84799125E-02,
     *  1.82215485E-02, 1.80133939E-02, 1.78447290E-02, 1.77078912E-02,
     *  1.75972242E-02,
     *  2.02501842E-02, 2.01126103E-02, 1.96945080E-02, 1.92455496E-02,
     *  1.88938561E-02, 1.86132259E-02, 1.83866293E-02, 1.82024089E-02,
     *  1.80522560E-02,
     *  2.25790798E-02, 2.23126982E-02, 2.15412540E-02, 2.07652574E-02,
     *  2.01869044E-02, 1.97397746E-02, 1.93856274E-02, 1.91005316E-02,
     *  1.88685777E-02,
     *  2.69623561E-02, 2.62709916E-02, 2.45124341E-02, 2.29954083E-02,
     *  2.19755694E-02, 2.12348106E-02, 2.06711561E-02, 2.02290237E-02,
     *  1.98749703E-02,
     *  5.14733333E-02, 4.01103035E-02, 3.08568918E-02, 2.67861443E-02,
     *  2.46921696E-02, 2.33541837E-02, 2.24098468E-02, 2.17039358E-02,
     *  2.11563942E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  0.10252819    , 4.43302487E-02, 3.17847550E-02, 2.72306394E-02,
     *  2.49831959E-02, 2.35700580E-02, 2.25812751E-02, 2.18460743E-02,
     *  2.12778122E-02,
     *  5.78048768E-02, 7.78940343E-02, 3.40532641E-02, 2.82092846E-02,
     *  2.56036795E-02, 2.40230438E-02, 2.29375573E-02, 2.21395819E-02,
     *  2.15273708E-02,
     *  5.32717649E-02, 5.35732167E-02, 5.78195152E-02, 3.30844629E-02,
     *  2.82982193E-02, 2.58767093E-02, 2.43471318E-02, 2.32756485E-02,
     *  2.24785601E-02,
     *  5.33146056E-02, 5.29560795E-02, 5.26739682E-02, 4.94787223E-02,
     *  3.42670036E-02, 2.93867734E-02, 2.68119758E-02, 2.51679116E-02,
     *  2.40115506E-02,
     *  5.40791754E-02, 5.36141951E-02, 5.22105733E-02, 5.18398276E-02,
     *  4.54684296E-02, 3.49095022E-02, 3.02523945E-02, 2.76291896E-02,
     *  2.59158750E-02,
     *  5.49754557E-02, 5.44902618E-02, 5.28607391E-02, 5.10793817E-02,
     *  5.00828282E-02, 4.30012844E-02, 3.51618537E-02, 3.09015326E-02,
     *  2.83209759E-02,
     *  5.58825298E-02, 5.53997978E-02, 5.37317268E-02, 5.16075825E-02,
     *  4.98848076E-02, 4.77443148E-02, 4.12826215E-02, 3.51779913E-02,
     *  3.13658603E-02,
     *  5.67677062E-02, 5.62941853E-02, 5.46421297E-02, 5.24415438E-02,
     *  5.04001506E-02, 4.85354410E-02, 4.55247507E-02, 3.99957366E-02,
     *  3.50677543E-02,
     *  5.76224498E-02, 5.71598914E-02, 5.55406579E-02, 5.33486480E-02,
     *  5.12130075E-02, 4.91993219E-02, 4.70668321E-02, 4.36727685E-02,
     *  3.89887891E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  5.84459335E-02, 5.79943550E-02, 5.64120602E-02, 5.42572591E-02,
     *  5.21161765E-02, 5.00325348E-02, 4.79848179E-02, 4.55949870E-02,
     *  4.21758112E-02,
     *  5.92398818E-02, 5.87986942E-02, 5.72528764E-02, 5.51438417E-02,
     *  5.30314181E-02, 5.09409536E-02, 4.88870066E-02, 4.67687084E-02,
     *  4.42208429E-02,
     *  6.00067645E-02, 5.95751972E-02, 5.80637690E-02, 5.60014344E-02,
     *  5.39296647E-02, 5.18631273E-02, 4.98172169E-02, 4.77715434E-02,
     *  4.55845671E-02,
     *  6.07491311E-02, 6.03263973E-02, 5.88467972E-02, 5.68291876E-02,
     *  5.48009490E-02, 5.27709645E-02, 5.07505398E-02, 4.87403539E-02,
     *  4.66919864E-02,
     *  6.38712858E-02, 6.34803724E-02, 6.21157223E-02, 6.02630190E-02,
     *  5.84072873E-02, 5.65510381E-02, 5.46974155E-02, 5.28499534E-02,
     *  5.10115107E-02,
     *  6.66957060E-02, 6.63272339E-02, 6.50430747E-02, 6.33050584E-02,
     *  6.15703977E-02, 5.98411268E-02, 5.81194917E-02, 5.64079091E-02,
     *  5.47088562E-02,
     *  6.93186178E-02, 6.89669795E-02, 6.77426901E-02, 6.60887192E-02,
     *  6.44414366E-02, 6.28027381E-02, 6.11746456E-02, 5.95592793E-02,
     *  5.79588126E-02,
     *  7.17980866E-02, 7.14597198E-02, 7.02823111E-02, 6.86933279E-02,
     *  6.71126321E-02, 6.55419693E-02, 6.39831785E-02, 6.24381732E-02,
     *  6.09089128E-02,
     *  7.41717255E-02, 7.38442265E-02, 7.27050064E-02, 7.11684440E-02,
     *  6.96408368E-02, 6.81237690E-02, 6.66189003E-02, 6.51279513E-02,
     *  6.36526842E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  7.64653979E-02, 7.61470624E-02, 7.50399128E-02, 7.35470415E-02,
     *  7.20632837E-02, 7.05900688E-02, 6.91288876E-02, 6.76812827E-02,
     *  6.62488342E-02,
     *  7.86977561E-02, 7.83873270E-02, 7.73077628E-02, 7.58522539E-02,
     *  7.44057342E-02, 7.29694911E-02, 7.15448632E-02, 7.01332331E-02,
     *  6.87360171E-02,
     *  8.08827783E-02, 8.05792985E-02, 7.95239217E-02, 7.81010254E-02,
     *  7.66868369E-02, 7.52825165E-02, 7.38892680E-02, 7.25083327E-02,
     *  7.11409824E-02,
     *  8.30312758E-02, 8.27339971E-02, 8.17001629E-02, 8.03062120E-02,
     *  7.89206018E-02, 7.75443805E-02, 7.61786332E-02, 7.48244778E-02,
     *  7.34830588E-02,
     *  8.51518339E-02, 8.48601585E-02, 8.38457615E-02, 8.24778570E-02,
     *  8.11178827E-02, 7.97667880E-02, 7.84255540E-02, 7.70951905E-02,
     *  7.57767309E-02,
     *  8.72514247E-02, 8.69648661E-02, 8.59681987E-02, 8.46240029E-02,
     *  8.32873086E-02, 8.19589781E-02, 8.06399016E-02, 7.93309937E-02,
     *  7.80331909E-02,
     *  8.93358210E-02, 8.90539772E-02, 8.80736318E-02, 8.67512278E-02,
     *  8.54358936E-02, 8.41284147E-02, 8.28296009E-02, 8.15402839E-02,
     *  8.02613146E-02,
     *  9.14098851E-02, 9.11324192E-02, 9.01672193E-02, 8.88650124E-02,
     *  8.75694495E-02, 8.62812484E-02, 8.50011480E-02, 8.37299068E-02,
     *  8.24683003E-02,
     *  9.34777740E-02, 9.32044005E-02, 9.22533511E-02, 9.09699977E-02,
     *  8.96928740E-02, 8.84226377E-02, 8.71599650E-02, 8.59055496E-02,
     *  8.46601005E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  9.55430902E-02, 9.52735645E-02, 9.43358152E-02, 9.30701709E-02,
     *  9.18103566E-02, 9.05569764E-02, 8.93106508E-02, 8.80720161E-02,
     *  8.68417222E-02,
     *  9.76089938E-02, 9.73431048E-02, 9.64179218E-02, 9.51690024E-02,
     *  9.39255294E-02, 9.26880590E-02, 9.14571624E-02, 9.02334242E-02,
     *  8.90174421E-02,
     *  9.96782876E-02, 9.94158512E-02, 9.85025964E-02, 9.72695484E-02,
     *  9.60415798E-02, 9.48192042E-02, 9.36029483E-02, 9.23933510E-02,
     *  9.11909629E-02,
     *  0.10175348    , 0.10149434    , 0.10059245    , 9.93745291E-02,
     *  9.81613359E-02, 9.69533470E-02, 9.57510495E-02, 9.45549411E-02,
     *  9.33655304E-02,
     *  0.10383685    , 0.10358085    , 0.10268984    , 0.10148639    ,
     *  0.10028733    , 9.90931104E-02, 9.79041758E-02, 9.67209895E-02,
     *  9.55440219E-02,
     *  0.10593045    , 0.10567747    , 0.10479691    , 0.10360735    ,
     *  0.10242186    , 0.10124086    , 0.10006477    , 9.88940048E-02,
     *  9.77290137E-02,
     *  0.10803618    , 0.10778612    , 0.10691561    , 0.10573942    ,
     *  0.10456701    , 0.10339875    , 0.10223503    , 0.10107626    ,
     *  9.99228345E-02,
     *  0.11015580    , 0.10990855    , 0.10904774    , 0.10788448    ,
     *  0.10672469    , 0.10556874    , 0.10441700    , 0.10326983    ,
     *  0.10212761    ,
     *  0.11229091    , 0.11204638    , 0.11119498    , 0.11004423    ,
     *  0.10889668    , 0.10775266    , 0.10661253    , 0.10547661    ,
     *  0.10434528    /
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  0.11444301    , 0.11420113    , 0.11335887    , 0.11222027    ,
     *  0.11108461    , 0.10995219    , 0.10882334    , 0.10769838    ,
     *  0.10657764    ,
     *  0.11661346    , 0.11637416    , 0.11554081    , 0.11441407    ,
     *  0.11328999    , 0.11216888    , 0.11105103    , 0.10993676    ,
     *  0.10882637    ,
     *  0.11880348    , 0.11856672    , 0.11774210    , 0.11662696    ,
     *  0.11551422    , 0.11440416    , 0.11329708    , 0.11219327    ,
     *  0.11109302    ,
     *  0.12101408    , 0.12077981    , 0.11996383    , 0.11886013    ,
     *  0.11775854    , 0.11665935    , 0.11556284    , 0.11446930    ,
     *  0.11337900    ,
     *  0.12324580    , 0.12301406    , 0.12220676    , 0.12111449    ,
     *  0.12002399    , 0.11893556    , 0.11784951    , 0.11676610    ,
     *  0.11568563    ,
     *  0.12549790    , 0.12526892    , 0.12447086    , 0.12339043    ,
     *  0.12231122    , 0.12123364    , 0.12015805    , 0.11908476    ,
     *  0.11801405    ,
     *  0.12775494    , 0.12753446    , 0.12675206    , 0.12568643    ,
     *  0.12461979    , 0.12355372    , 0.12248895    , 0.12142596    ,
     *  0.12036513    ,
     *  0.13007420    , 0.12984752    , 0.12905782    , 0.12798926    ,
     *  0.12694150    , 0.12589294    , 0.12484112    , 0.12378947    ,
     *  0.12273909    ,
     *  0.13242832    , 0.13220381    , 0.13142160    , 0.13036306    ,
     *  0.12930584    , 0.12825014    , 0.12719615    , 0.12616950    ,
     *  0.12513367    /
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  0.13481124    , 0.13458884    , 0.13381396    , 0.13276520    ,
     *  0.13171762    , 0.13067138    , 0.12962667    , 0.12858367    ,
     *  0.12754257    ,
     *  0.13722414    , 0.13700382    , 0.13623610    , 0.13519693    ,
     *  0.13415877    , 0.13312180    , 0.13208618    , 0.13105210    ,
     *  0.13001971    ,
     *  0.13966823    , 0.13944993    , 0.13868923    , 0.13765944    ,
     *  0.13663052    , 0.13560263    , 0.13457592    , 0.13355058    ,
     *  0.13252676    ,
     *  0.14214469    , 0.14192837    , 0.14117454    , 0.14015394    ,
     *  0.13913407    , 0.13811508    , 0.13709713    , 0.13608036    ,
     *  0.13506494    ,
     *  0.14465469    , 0.14444032    , 0.14369322    , 0.14268163    ,
     *  0.14167063    , 0.14066038    , 0.13965100    , 0.13864266    ,
     *  0.13763550    ,
     *  0.14719940    , 0.14698694    , 0.14624644    , 0.14524369    ,
     *  0.14424140    , 0.14323971    , 0.14223876    , 0.14123869    ,
     *  0.14023965    ,
     *  0.14978000    , 0.14956940    , 0.14883538    , 0.14784130    ,
     *  0.14684755    , 0.14585427    , 0.14486160    , 0.14386966    ,
     *  0.14287860    ,
     *  0.15239764    , 0.15218888    , 0.15146122    , 0.15047564    ,
     *  0.14949028    , 0.14850526    , 0.14752072    , 0.14653677    ,
     *  0.14555356    ,
     *  0.15505351    , 0.15484655    , 0.15412512    , 0.15314790    ,
     *  0.15217078    , 0.15119388    , 0.15021732    , 0.14924123    ,
     *  0.14826573    /
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.15774877    , 0.15754358    , 0.15682828    , 0.15585926    ,
     *  0.15489023    , 0.15392131    , 0.15295260    , 0.15198424    ,
     *  0.15101633    ,
     *  0.16048461    , 0.16028115    , 0.15957187    , 0.15861091    ,
     *  0.15764983    , 0.15668875    , 0.15572777    , 0.15476700    ,
     *  0.15380656    ,
     *  0.16326220    , 0.16306045    , 0.16235708    , 0.16140404    ,
     *  0.16045078    , 0.15949740    , 0.15854401    , 0.15759072    ,
     *  0.15663763    ,
     *  0.16608275    , 0.16588268    , 0.16518512    , 0.16423986    ,
     *  0.16329429    , 0.16234848    , 0.16140256    , 0.16045662    ,
     *  0.15951077    ,
     *  0.16894745    , 0.16874902    , 0.16805718    , 0.16711958    ,
     *  0.16618155    , 0.16524320    , 0.16430463    , 0.16336592    ,
     *  0.16242719    ,
     *  0.17185751    , 0.17166070    , 0.17097447    , 0.17004440    ,
     *  0.16911381    , 0.16818279    , 0.16725143    , 0.16631985    ,
     *  0.16538812    ,
     *  0.17481415    , 0.17461893    , 0.17393823    , 0.17301556    ,
     *  0.17209227    , 0.17116846    , 0.17024422    , 0.16931964    ,
     *  0.16839481    ,
     *  0.17781860    , 0.17762495    , 0.17694968    , 0.17603429    ,
     *  0.17511820    , 0.17420148    , 0.17328424    , 0.17236655    ,
     *  0.17144851    ,
     *  0.18087210    , 0.18068000    , 0.18001007    , 0.17910185    ,
     *  0.17819282    , 0.17728309    , 0.17637273    , 0.17546183    ,
     *  0.17455048    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.18397590    , 0.18378532    , 0.18312065    , 0.18221948    ,
     *  0.18131742    , 0.18041456    , 0.17951097    , 0.17860676    ,
     *  0.17770198    ,
     *  0.18713128    , 0.18694219    , 0.18628270    , 0.18538847    ,
     *  0.18449326    , 0.18359716    , 0.18270025    , 0.18180260    ,
     *  0.18090431    ,
     *  0.19033951    , 0.19015189    , 0.18949749    , 0.18861009    ,
     *  0.18772163    , 0.18683218    , 0.18594184    , 0.18505067    ,
     *  0.18415876    ,
     *  0.19360187    , 0.19341570    , 0.19276632    , 0.19188565    ,
     *  0.19100382    , 0.19012093    , 0.18923705    , 0.18835226    ,
     *  0.18746663    ,
     *  0.19691969    , 0.19673494    , 0.19609050    , 0.19521644    ,
     *  0.19434116    , 0.19346472    , 0.19258721    , 0.19170869    ,
     *  0.19082925    ,
     *  0.20029426    , 0.20011092    , 0.19947135    , 0.19860381    ,
     *  0.19773497    , 0.19686488    , 0.19599363    , 0.19512130    ,
     *  0.19424795    ,
     *  0.20372694    , 0.20354498    , 0.20291020    , 0.20204909    ,
     *  0.20118658    , 0.20032276    , 0.19945768    , 0.19859143    ,
     *  0.19772408    ,
     *  0.20721907    , 0.20703847    , 0.20640842    , 0.20555363    ,
     *  0.20469737    , 0.20383970    , 0.20298071    , 0.20212045    ,
     *  0.20125901    ,
     *  0.21077201    , 0.21059275    , 0.20996735    , 0.20911879    ,
     *  0.20826869    , 0.20741709    , 0.20656409    , 0.20570974    ,
     *  0.20485411    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.21438714    , 0.21420921    , 0.21358839    , 0.21274598    ,
     *  0.21190193    , 0.21105632    , 0.21020921    , 0.20936067    ,
     *  0.20851078    ,
     *  0.21806586    , 0.21788923    , 0.21727293    , 0.21643657    ,
     *  0.21559850    , 0.21475878    , 0.21391749    , 0.21307468    ,
     *  0.21223043    ,
     *  0.22180957    , 0.22163423    , 0.22102239    , 0.22019200    ,
     *  0.21935981    , 0.21852590    , 0.21769033    , 0.21685317    ,
     *  0.21601448    ,
     *  0.22561972    , 0.22544565    , 0.22483820    , 0.22401369    ,
     *  0.22318731    , 0.22235912    , 0.22152919    , 0.22069759    ,
     *  0.21986438    ,
     *  0.22949774    , 0.22932491    , 0.22872180    , 0.22790309    ,
     *  0.22708243    , 0.22625989    , 0.22543552    , 0.22460940    ,
     *  0.22378158    ,
     *  0.23344509    , 0.23327350    , 0.23267466    , 0.23186167    ,
     *  0.23104666    , 0.23022967    , 0.22941079    , 0.22859006    ,
     *  0.22776757    ,
     *  0.23746327    , 0.23729290    , 0.23669827    , 0.23589092    ,
     *  0.23508147    , 0.23426997    , 0.23345649    , 0.23264109    ,
     *  0.23182383    ,
     *  0.24155376    , 0.24138459    , 0.24079412    , 0.23999235    ,
     *  0.23918838    , 0.23838229    , 0.23757413    , 0.23676397    ,
     *  0.23595188    ,
     *  0.24571809    , 0.24555011    , 0.24496375    , 0.24416746    ,
     *  0.24336891    , 0.24256815    , 0.24176524    , 0.24096026    ,
     *  0.24015325    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  1.26163098E-02, 1.27236483E-02, 1.28317045E-02, 1.29404816E-02,
     *  1.34435422E-02, 1.39618181E-02, 1.44956024E-02, 1.50451908E-02,
     *  1.56108824E-02,
     *  1.26177979E-02, 1.27251233E-02, 1.28331667E-02, 1.29419309E-02,
     *  1.34449348E-02, 1.39631563E-02, 1.44968883E-02, 1.50464266E-02,
     *  1.56120701E-02,
     *  1.26194831E-02, 1.27267937E-02, 1.28348223E-02, 1.29435720E-02,
     *  1.34465114E-02, 1.39646711E-02, 1.44983439E-02, 1.50478253E-02,
     *  1.56134142E-02,
     *  1.26213842E-02, 1.27286781E-02, 1.28366900E-02, 1.29454233E-02,
     *  1.34482898E-02, 1.39663796E-02, 1.44999853E-02, 1.50494025E-02,
     *  1.56149297E-02,
     *  1.26235215E-02, 1.27307964E-02, 1.28387896E-02, 1.29475042E-02,
     *  1.34502885E-02, 1.39682995E-02, 1.45018297E-02, 1.50511744E-02,
     *  1.56166322E-02,
     *  1.26259162E-02, 1.27331697E-02, 1.28411418E-02, 1.29498355E-02,
     *  1.34525272E-02, 1.39704496E-02, 1.45038950E-02, 1.50531583E-02,
     *  1.56185381E-02,
     *  1.26285907E-02, 1.27358203E-02, 1.28437687E-02, 1.29524389E-02,
     *  1.34550268E-02, 1.39728499E-02, 1.45062001E-02, 1.50553724E-02,
     *  1.56206649E-02,
     *  1.26315689E-02, 1.27387716E-02, 1.28466934E-02, 1.29553374E-02,
     *  1.34578092E-02, 1.39755213E-02, 1.45087652E-02, 1.50578357E-02,
     *  1.56230307E-02,
     *  1.26348757E-02, 1.27420485E-02, 1.28499407E-02, 1.29585553E-02,
     *  1.34608975E-02, 1.39784857E-02, 1.45116112E-02, 1.50605683E-02,
     *  1.56256548E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  1.26385377E-02, 1.27456771E-02, 1.28535362E-02, 1.29621181E-02,
     *  1.34643160E-02, 1.39817663E-02, 1.45147601E-02, 1.50635912E-02,
     *  1.56285571E-02,
     *  1.26425828E-02, 1.27496850E-02, 1.28575073E-02, 1.29660528E-02,
     *  1.34680902E-02, 1.39853875E-02, 1.45182351E-02, 1.50669265E-02,
     *  1.56317588E-02,
     *  1.26470403E-02, 1.27541013E-02, 1.28618828E-02, 1.29703879E-02,
     *  1.34722473E-02, 1.39893748E-02, 1.45220604E-02, 1.50705972E-02,
     *  1.56352817E-02,
     *  1.26519414E-02, 1.27589566E-02, 1.28666928E-02, 1.29751531E-02,
     *  1.34768153E-02, 1.39937551E-02, 1.45262617E-02, 1.50746277E-02,
     *  1.56391490E-02,
     *  1.26573188E-02, 1.27642833E-02, 1.28719694E-02, 1.29803802E-02,
     *  1.34818243E-02, 1.39985566E-02, 1.45308656E-02, 1.50790432E-02,
     *  1.56433848E-02,
     *  1.26632072E-02, 1.27701156E-02, 1.28777463E-02, 1.29861023E-02,
     *  1.34873055E-02, 1.40038089E-02, 1.45359002E-02, 1.50838704E-02,
     *  1.56480143E-02,
     *  1.26696430E-02, 1.27764895E-02, 1.28840590E-02, 1.29923546E-02,
     *  1.34932920E-02, 1.40095433E-02, 1.45413950E-02, 1.50891372E-02,
     *  1.56530639E-02,
     *  1.26766651E-02, 1.27834432E-02, 1.28909452E-02, 1.29991740E-02,
     *  1.34998187E-02, 1.40157926E-02, 1.45473809E-02, 1.50948728E-02,
     *  1.56585612E-02,
     *  1.26843143E-02, 1.27910170E-02, 1.28984445E-02, 1.30065999E-02,
     *  1.35069222E-02, 1.40225911E-02, 1.45538903E-02, 1.51011077E-02,
     *  1.56645352E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  1.26926339E-02, 1.27992535E-02, 1.29065991E-02, 1.30146736E-02,
     *  1.35146414E-02, 1.40299753E-02, 1.45609575E-02, 1.51078742E-02,
     *  1.56710162E-02,
     *  1.27016699E-02, 1.28081981E-02, 1.29154534E-02, 1.30234389E-02,
     *  1.35230170E-02, 1.40379835E-02, 1.45686182E-02, 1.51152060E-02,
     *  1.56780359E-02,
     *  1.27114710E-02, 1.28178985E-02, 1.29250546E-02, 1.30329421E-02,
     *  1.35320923E-02, 1.40466558E-02, 1.45769104E-02, 1.51231385E-02,
     *  1.56856277E-02,
     *  1.27220889E-02, 1.28284056E-02, 1.29354526E-02, 1.30432326E-02,
     *  1.35419130E-02, 1.40560351E-02, 1.45858736E-02, 1.51317089E-02,
     *  1.56938264E-02,
     *  1.27335787E-02, 1.28397736E-02, 1.29467005E-02, 1.30543624E-02,
     *  1.35525274E-02, 1.40661660E-02, 1.45955498E-02, 1.51409563E-02,
     *  1.57026687E-02,
     *  1.27459987E-02, 1.28520597E-02, 1.29588548E-02, 1.30663868E-02,
     *  1.35639866E-02, 1.40770961E-02, 1.46059831E-02, 1.51509219E-02,
     *  1.57121930E-02,
     *  1.27594112E-02, 1.28653250E-02, 1.29719754E-02, 1.30793649E-02,
     *  1.35763449E-02, 1.40888755E-02, 1.46172200E-02, 1.51616490E-02,
     *  1.57224398E-02,
     *  1.27738825E-02, 1.28796346E-02, 1.29861259E-02, 1.30933590E-02,
     *  1.35896597E-02, 1.41015572E-02, 1.46293096E-02, 1.51731831E-02,
     *  1.57334515E-02,
     *  1.27894833E-02, 1.28950577E-02, 1.30013743E-02, 1.31084357E-02,
     *  1.36039920E-02, 1.41151973E-02, 1.46423037E-02, 1.51855724E-02,
     *  1.57452727E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  1.28062891E-02, 1.29116680E-02, 1.30177928E-02, 1.31246658E-02,
     *  1.36194064E-02, 1.41298552E-02, 1.46562571E-02, 1.51988673E-02,
     *  1.57579503E-02,
     *  1.28243802E-02, 1.29295445E-02, 1.30354587E-02, 1.31421249E-02,
     *  1.36359718E-02, 1.41455938E-02, 1.46712275E-02, 1.52131212E-02,
     *  1.57715337E-02,
     *  1.28438427E-02, 1.29487712E-02, 1.30544540E-02, 1.31608932E-02,
     *  1.36537611E-02, 1.41624798E-02, 1.46872760E-02, 1.52283903E-02,
     *  1.57860750E-02,
     *  1.28598922E-02, 1.29646223E-02, 1.30701107E-02, 1.31763593E-02,
     *  1.36684064E-02, 1.41763696E-02, 1.47004670E-02, 1.52409321E-02,
     *  1.57980115E-02,
     *  1.28768618E-02, 1.29813785E-02, 1.30866579E-02, 1.31927017E-02,
     *  1.36838679E-02, 1.41910221E-02, 1.47143728E-02, 1.52541453E-02,
     *  1.58105799E-02,
     *  1.28947991E-02, 1.29990862E-02, 1.31041408E-02, 1.32099645E-02,
     *  1.37001854E-02, 1.42064734E-02, 1.47290260E-02, 1.52680598E-02,
     *  1.58238078E-02,
     *  1.29137543E-02, 1.30177942E-02, 1.31226070E-02, 1.32281941E-02,
     *  1.37174005E-02, 1.42227611E-02, 1.47444610E-02, 1.52827070E-02,
     *  1.58377238E-02,
     *  1.29337802E-02, 1.30375541E-02, 1.31421068E-02, 1.32474395E-02,
     *  1.37355570E-02, 1.42399246E-02, 1.47607135E-02, 1.52981193E-02,
     *  1.58523578E-02,
     *  1.29549326E-02, 1.30584202E-02, 1.31626931E-02, 1.32677523E-02,
     *  1.37547009E-02, 1.42580053E-02, 1.47778209E-02, 1.53143309E-02,
     *  1.58677409E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  1.29772704E-02, 1.30804496E-02, 1.31844214E-02, 1.32891865E-02,
     *  1.37748804E-02, 1.42770465E-02, 1.47958223E-02, 1.53313770E-02,
     *  1.58839052E-02,
     *  1.30008558E-02, 1.31037028E-02, 1.32073506E-02, 1.33117994E-02,
     *  1.37961462E-02, 1.42970933E-02, 1.48147583E-02, 1.53492948E-02,
     *  1.59008846E-02,
     *  1.30257543E-02, 1.31282435E-02, 1.32315425E-02, 1.33356510E-02,
     *  1.38185515E-02, 1.43181932E-02, 1.48346717E-02, 1.53681226E-02,
     *  1.59187140E-02,
     *  1.30520353E-02, 1.31541390E-02, 1.32570624E-02, 1.33608049E-02,
     *  1.38421520E-02, 1.43403960E-02, 1.48556069E-02, 1.53879007E-02,
     *  1.59374298E-02,
     *  1.30797721E-02, 1.31814604E-02, 1.32839793E-02, 1.33873278E-02,
     *  1.38670066E-02, 1.43637536E-02, 1.48776104E-02, 1.54086710E-02,
     *  1.59570701E-02,
     *  1.31090424E-02, 1.32102827E-02, 1.33123659E-02, 1.34152904E-02,
     *  1.38931769E-02, 1.43883205E-02, 1.49007309E-02, 1.54304770E-02,
     *  1.59776741E-02,
     *  1.31399281E-02, 1.32406852E-02, 1.33422989E-02, 1.34447669E-02,
     *  1.39207277E-02, 1.44141539E-02, 1.49250191E-02, 1.54533643E-02,
     *  1.59992830E-02,
     *  1.31725160E-02, 1.32727520E-02, 1.33738596E-02, 1.34758359E-02,
     *  1.39497272E-02, 1.44413137E-02, 1.49505280E-02, 1.54773803E-02,
     *  1.60219395E-02,
     *  1.32068983E-02, 1.33065718E-02, 1.34071337E-02, 1.35085802E-02,
     *  1.39802470E-02, 1.44698624E-02, 1.49773132E-02, 1.55025744E-02,
     *  1.60456879E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  1.32431723E-02, 1.33422386E-02, 1.34422119E-02, 1.35430876E-02,
     *  1.40123625E-02, 1.44998658E-02, 1.50054326E-02, 1.55289983E-02,
     *  1.60705746E-02,
     *  1.32814416E-02, 1.33798520E-02, 1.34791902E-02, 1.35794505E-02,
     *  1.40461530E-02, 1.45313929E-02, 1.50349466E-02, 1.55567055E-02,
     *  1.60966475E-02,
     *  1.33218158E-02, 1.34195175E-02, 1.35181702E-02, 1.36177668E-02,
     *  1.40817021E-02, 1.45645158E-02, 1.50659185E-02, 1.55857521E-02,
     *  1.61239565E-02,
     *  1.33644117E-02, 1.34613472E-02, 1.35592595E-02, 1.36581401E-02,
     *  1.41190974E-02, 1.45993102E-02, 1.50984145E-02, 1.56161964E-02,
     *  1.61525537E-02,
     *  1.34093532E-02, 1.35054599E-02, 1.36025722E-02, 1.37006801E-02,
     *  1.41584317E-02, 1.46358557E-02, 1.51325035E-02, 1.56480991E-02,
     *  1.61824929E-02,
     *  1.34567722E-02, 1.35519820E-02, 1.36482296E-02, 1.37455030E-02,
     *  1.41998025E-02, 1.46742353E-02, 1.51682578E-02, 1.56815236E-02,
     *  1.62138303E-02,
     *  1.35068093E-02, 1.36010479E-02, 1.36963601E-02, 1.37927320E-02,
     *  1.42433125E-02, 1.47145367E-02, 1.52057529E-02, 1.57165358E-02,
     *  1.62466243E-02,
     *  1.35596144E-02, 1.36528006E-02, 1.37471005E-02, 1.38424979E-02,
     *  1.42890704E-02, 1.47568516E-02, 1.52450677E-02, 1.57532046E-02,
     *  1.62809354E-02,
     *  1.36153477E-02, 1.37073926E-02, 1.38005964E-02, 1.38949397E-02,
     *  1.43371905E-02, 1.48012763E-02, 1.52862846E-02, 1.57916017E-02,
     *  1.63168266E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  1.36741803E-02, 1.37649868E-02, 1.38570026E-02, 1.39502051E-02,
     *  1.43877939E-02, 1.48479120E-02, 1.53294900E-02, 1.58318015E-02,
     *  1.63543634E-02,
     *  1.37362954E-02, 1.38257570E-02, 1.39164845E-02, 1.40084516E-02,
     *  1.44410085E-02, 1.48968653E-02, 1.53747742E-02, 1.58738822E-02,
     *  1.63936138E-02,
     *  1.38018896E-02, 1.38898893E-02, 1.39792187E-02, 1.40698469E-02,
     *  1.44969694E-02, 1.49482479E-02, 1.54222316E-02, 1.59179247E-02,
     *  1.64346486E-02,
     *  1.38711742E-02, 1.39575834E-02, 1.40453939E-02, 1.41345699E-02,
     *  1.45558201E-02, 1.50021776E-02, 1.54719612E-02, 1.59640137E-02,
     *  1.64775410E-02,
     *  1.39443762E-02, 1.40290534E-02, 1.41152126E-02, 1.42028122E-02,
     *  1.46177123E-02, 1.50587785E-02, 1.55240665E-02, 1.60122375E-02,
     *  1.65223676E-02,
     *  1.40217407E-02, 1.41045296E-02, 1.41888917E-02, 1.42747785E-02,
     *  1.46828072E-02, 1.51181810E-02, 1.55786561E-02, 1.60626880E-02,
     *  1.65692077E-02,
     *  1.41247052E-02, 1.42048888E-02, 1.42867764E-02, 1.43703097E-02,
     *  1.47689413E-02, 1.51965847E-02, 1.56505606E-02, 1.61290294E-02,
     *  1.66307152E-02,
     *  1.42351548E-02, 1.43124261E-02, 1.43915547E-02, 1.44724697E-02,
     *  1.48607066E-02, 1.52798678E-02, 1.57267597E-02, 1.61991975E-02,
     *  1.66956665E-02,
     *  1.43537171E-02, 1.44277260E-02, 1.45037721E-02, 1.45817692E-02,
     *  1.49584910E-02, 1.53683370E-02, 1.58075028E-02, 1.62734003E-02,
     *  1.67642385E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  1.44810906E-02, 1.45514365E-02, 1.46240313E-02, 1.46987701E-02,
     *  1.50627161E-02, 1.54623210E-02, 1.58930551E-02, 1.63518576E-02,
     *  1.68366172E-02,
     *  1.46180570E-02, 1.46842794E-02, 1.47530007E-02, 1.48240935E-02,
     *  1.51738403E-02, 1.55621738E-02, 1.59836997E-02, 1.64348021E-02,
     *  1.69129984E-02,
     *  1.47654944E-02, 1.48270616E-02, 1.48914247E-02, 1.49584277E-02,
     *  1.52923640E-02, 1.56682767E-02, 1.60797383E-02, 1.65224801E-02,
     *  1.69935883E-02,
     *  1.49243949E-02, 1.49806905E-02, 1.50401359E-02, 1.51025396E-02,
     *  1.54188350E-02, 1.57810419E-02, 1.61814939E-02, 1.66151531E-02,
     *  1.70786044E-02,
     *  1.50958857E-02, 1.51461913E-02, 1.52000705E-02, 1.52572872E-02,
     *  1.55538552E-02, 1.59009158E-02, 1.62893128E-02, 1.67130993E-02,
     *  1.71682763E-02,
     *  1.52812554E-02, 1.53247289E-02, 1.53722865E-02, 1.54236354E-02,
     *  1.56980887E-02, 1.60283840E-02, 1.64035669E-02, 1.68166148E-02,
     *  1.72628473E-02,
     *  1.54819864E-02, 1.55176353E-02, 1.55579862E-02, 1.56026746E-02,
     *  1.58522707E-02, 1.61639757E-02, 1.65246575E-02, 1.69260161E-02,
     *  1.73625751E-02,
     *  1.56997969E-02, 1.57264434E-02, 1.57585450E-02, 1.57956448E-02,
     *  1.60172190E-02, 1.63082705E-02, 1.66530183E-02, 1.70416421E-02,
     *  1.74677341E-02,
     *  1.59366931E-02, 1.59529300E-02, 1.59755461E-02, 1.60039647E-02,
     *  1.61938482E-02, 1.64619055E-02, 1.67891201E-02, 1.71638575E-02,
     *  1.75786172E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  1.61950375E-02, 1.61991704E-02, 1.62108251E-02, 1.62292679E-02,
     *  1.63831860E-02, 1.66255843E-02, 1.69334762E-02, 1.72930557E-02,
     *  1.76955381E-02,
     *  1.64776370E-02, 1.64676088E-02, 1.64665263E-02, 1.64734493E-02,
     *  1.65863941E-02, 1.68000880E-02, 1.70866492E-02, 1.74296639E-02,
     *  1.78188348E-02,
     *  1.67878593E-02, 1.67611492E-02, 1.67451764E-02, 1.67387239E-02,
     *  1.68047939E-02, 1.69862889E-02, 1.72492589E-02, 1.75741480E-02,
     *  1.79488738E-02,
     *  1.71297895E-02, 1.70832773E-02, 1.70497790E-02, 1.70277034E-02,
     *  1.70398998E-02, 1.71851679E-02, 1.74219933E-02, 1.77270205E-02,
     *  1.80860551E-02,
     *  1.75084415E-02, 1.74382214E-02, 1.73839412E-02, 1.73434961E-02,
     *  1.72934607E-02, 1.73978367E-02, 1.76056224E-02, 1.78888502E-02,
     *  1.82308200E-02,
     *  1.79300534E-02, 1.78311753E-02, 1.77520444E-02, 1.76898410E-02,
     *  1.75675163E-02, 1.76255682E-02, 1.78010174E-02, 1.80602757E-02,
     *  1.83836618E-02,
     *  1.86786888E-02, 1.85228643E-02, 1.83951506E-02, 1.82910057E-02,
     *  1.80332063E-02, 1.80074815E-02, 1.81258271E-02, 1.83434799E-02,
     *  1.86350275E-02,
     *  1.95874164E-02, 1.93516865E-02, 1.91573816E-02, 1.89968847E-02,
     *  1.85639726E-02, 1.84350385E-02, 1.84851988E-02, 1.86542667E-02,
     *  1.89092526E-02,
     *  2.07208903E-02, 2.03683876E-02, 2.00795849E-02, 1.98410555E-02,
     *  1.91764764E-02, 1.89183465E-02, 1.88860611E-02, 1.89977906E-02,
     *  1.92103999E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  2.08268940E-02, 2.04624852E-02, 2.01642142E-02, 1.99179781E-02,
     *  1.92311120E-02, 1.89609400E-02, 1.89211179E-02, 1.90276762E-02,
     *  1.92365019E-02,
     *  2.10440072E-02, 2.06546840E-02, 2.03366920E-02, 2.00744646E-02,
     *  1.93416637E-02, 1.90468685E-02, 1.89917095E-02, 1.90877788E-02,
     *  1.92889483E-02,
     *  2.18621135E-02, 2.13725294E-02, 2.09763532E-02, 2.06514870E-02,
     *  1.97425160E-02, 1.93555879E-02, 1.92438740E-02, 1.93016472E-02,
     *  1.94750666E-02,
     *  2.31495612E-02, 2.24819601E-02, 2.19510162E-02, 2.15206934E-02,
     *  2.03268817E-02, 1.97978040E-02, 1.96011731E-02, 1.96024882E-02,
     *  1.97355415E-02,
     *  2.46980115E-02, 2.37847335E-02, 2.30745997E-02, 2.25081072E-02,
     *  2.09640813E-02, 2.02697995E-02, 1.99775776E-02, 1.99166730E-02,
     *  2.00059247E-02,
     *  2.65834179E-02, 2.53288017E-02, 2.43791442E-02, 2.36361137E-02,
     *  2.16604450E-02, 2.07740888E-02, 2.03742720E-02, 2.02448138E-02,
     *  2.02865479E-02,
     *  2.88923063E-02, 2.71692921E-02, 2.59012996E-02, 2.49300877E-02,
     *  2.24228843E-02, 2.13133666E-02, 2.07925170E-02, 2.05875613E-02,
     *  2.05777648E-02,
     *  3.16861254E-02, 2.93564088E-02, 2.76774251E-02, 2.64161166E-02,
     *  2.32586924E-02, 2.18904676E-02, 2.12336384E-02, 2.09456021E-02,
     *  2.08799507E-02,
     *  3.48981978E-02, 3.19009458E-02, 2.97302903E-02, 2.81151729E-02,
     *  2.41751445E-02, 2.25082981E-02, 2.16990101E-02, 2.13196536E-02,
     *  2.11935016E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  3.81785328E-02, 3.47074100E-02, 3.20419829E-02, 3.00313384E-02,
     *  2.51788008E-02, 2.31697283E-02, 2.21900284E-02, 2.17104568E-02,
     *  2.15188316E-02,
     *  4.09656113E-02, 3.75143770E-02, 3.45161963E-02, 3.21332344E-02,
     *  2.62744049E-02, 2.38774357E-02, 2.27080763E-02, 2.21187663E-02,
     *  2.18563702E-02,
     *  4.29944745E-02, 3.99786053E-02, 3.69630996E-02, 3.43355193E-02,
     *  2.74633124E-02, 2.46336884E-02, 2.32544753E-02, 2.25453363E-02,
     *  2.22065579E-02,
     *  4.44675734E-02, 4.19264960E-02, 3.91654965E-02, 3.65015904E-02,
     *  2.87415184E-02, 2.54400634E-02, 2.38304241E-02, 2.29909033E-02,
     *  2.25698404E-02,
     *  4.91816148E-02, 4.73521274E-02, 4.55043497E-02, 4.36154179E-02,
     *  3.51614595E-02, 2.97079947E-02, 2.68363676E-02, 2.52701108E-02,
     *  2.43958428E-02,
     *  5.30246362E-02, 5.13569610E-02, 4.97063551E-02, 4.80715924E-02,
     *  4.08053336E-02, 3.45552106E-02, 3.04352284E-02, 2.79857936E-02,
     *  2.65337729E-02,
     *  5.63754022E-02, 5.48110865E-02, 5.32676523E-02, 5.17464808E-02,
     *  4.51325030E-02, 3.91250862E-02, 3.43440820E-02, 3.10779299E-02,
     *  2.89854461E-02,
     *  5.93973633E-02, 5.79054468E-02, 5.64349800E-02, 5.49876039E-02,
     *  4.87370494E-02, 4.30613632E-02, 3.81636333E-02, 3.43709829E-02,
     *  3.16957814E-02,
     *  6.21948772E-02, 6.07562920E-02, 5.93386362E-02, 5.79435192E-02,
     *  5.19276487E-02, 4.64835103E-02, 4.16708222E-02, 3.76516985E-02,
     *  3.45539709E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  6.48331419E-02, 6.34358037E-02, 6.20583894E-02, 6.07024107E-02,
     *  5.48507614E-02, 4.95565814E-02, 4.48491632E-02, 4.07769989E-02,
     *  3.74335346E-02,
     *  6.73546526E-02, 6.59905823E-02, 6.46452360E-02, 6.33200096E-02,
     *  5.75902343E-02, 5.23938925E-02, 4.77631289E-02, 4.37008580E-02,
     *  4.02393165E-02,
     *  6.97885092E-02, 6.84522150E-02, 6.71333975E-02, 6.58333353E-02,
     *  6.01987444E-02, 5.50681682E-02, 5.04830902E-02, 4.64380219E-02,
     *  4.29255121E-02,
     *  7.21555407E-02, 7.08430994E-02, 6.95469120E-02, 6.82681461E-02,
     *  6.27112981E-02, 5.76269149E-02, 5.30646210E-02, 4.90252274E-02,
     *  4.54860743E-02,
     *  7.44712275E-02, 7.31797446E-02, 7.19033512E-02, 7.06431123E-02,
     *  6.51522407E-02, 6.01021575E-02, 5.55478596E-02, 5.15002354E-02,
     *  4.79367088E-02,
     *  7.67474467E-02, 7.54747270E-02, 7.42160042E-02, 7.29722507E-02,
     *  6.75391876E-02, 6.25162332E-02, 5.79612088E-02, 5.38944844E-02,
     *  5.03006488E-02,
     *  7.89935598E-02, 7.77378985E-02, 7.64952171E-02, 7.52664046E-02,
     *  6.98853346E-02, 6.48852603E-02, 6.03248931E-02, 5.62321222E-02,
     *  5.26008432E-02,
     *  8.12171190E-02, 7.99771647E-02, 7.87492475E-02, 7.75341814E-02,
     *  7.22008701E-02, 6.72212515E-02, 6.26535774E-02, 5.85311492E-02,
     *  5.48568659E-02,
     *  8.34243403E-02, 8.21990027E-02, 8.09848295E-02, 7.97825676E-02,
     *  7.44938696E-02, 6.95334305E-02, 6.49581481E-02, 6.08049092E-02,
     *  5.70843188E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  8.56204316E-02, 8.44088170E-02, 8.32075594E-02, 8.20173456E-02,
     *  7.67708820E-02, 7.18290727E-02, 6.72468944E-02, 6.30633688E-02,
     *  5.92952533E-02,
     *  8.78098247E-02, 8.66111906E-02, 8.54221663E-02, 8.42433843E-02,
     *  7.90373265E-02, 7.41140561E-02, 6.95262914E-02, 6.53140859E-02,
     *  6.14988717E-02,
     *  8.99963447E-02, 8.88100665E-02, 8.76327059E-02, 8.64648464E-02,
     *  8.12977676E-02, 7.63932323E-02, 7.18015210E-02, 6.75629022E-02,
     *  6.37022050E-02,
     *  9.21833352E-02, 9.10088817E-02, 8.98427037E-02, 8.86853406E-02,
     *  8.35561115E-02, 7.86706834E-02, 7.40768260E-02, 6.98144308E-02,
     *  6.59106699E-02,
     *  9.43737521E-02, 9.32106673E-02, 9.20552614E-02, 9.09080341E-02,
     *  8.58157489E-02, 8.09499025E-02, 7.63557530E-02, 7.20723944E-02,
     *  6.81284967E-02,
     *  9.65702367E-02, 9.54181255E-02, 9.42731382E-02, 9.31357384E-02,
     *  8.80796611E-02, 8.32339252E-02, 7.86413243E-02, 7.43398632E-02,
     *  7.03590453E-02,
     *  9.87751712E-02, 9.76336888E-02, 9.64988130E-02, 9.53709747E-02,
     *  9.03505003E-02, 8.55254258E-02, 8.09361596E-02, 7.66194228E-02,
     *  7.26050359E-02,
     *  0.10099072    , 9.98595665E-02, 9.87345337E-02, 9.76160257E-02,
     *  9.26306507E-02, 8.78267903E-02, 8.32425660E-02, 7.89132936E-02,
     *  7.48687156E-02,
     *  0.10321888    , 0.10209778    , 0.10098235    , 9.98729749E-02,
     *  9.49222768E-02, 9.01401713E-02, 8.55626042E-02, 8.12234183E-02,
     *  7.71519799E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  0.10546147    , 0.10435019    , 0.10324417    , 0.10214374    ,
     *  9.72273602E-02, 9.24675308E-02, 8.78981382E-02, 8.35515251E-02,
     *  7.94564613E-02,
     *  0.10772019    , 0.10661853    , 0.10552172    , 0.10443009    ,
     *  9.95477296E-02, 9.48106735E-02, 9.02508736E-02, 8.58991759E-02,
     *  8.17835941E-02,
     *  0.10999663    , 0.10890441    , 0.10781665    , 0.10673368    ,
     *  0.10188508    , 9.71712730E-02, 9.26223873E-02, 8.82678013E-02,
     *  8.41346628E-02,
     *  0.11229224    , 0.11120930    , 0.11013047    , 0.10905604    ,
     *  0.10424101    , 9.95508920E-02, 9.50141498E-02, 9.06587286E-02,
     *  8.65108386E-02,
     *  0.11460837    , 0.11353459    , 0.11246458    , 0.11139860    ,
     *  0.10661699    , 0.10195100    , 9.74275436E-02, 9.30732017E-02,
     *  8.89132057E-02,
     *  0.11694622    , 0.11588153    , 0.11482027    , 0.11376268    ,
     *  0.10901441    , 0.10437297    , 9.98638757E-02, 9.55123977E-02,
     *  9.13427826E-02,
     *  0.11930677    , 0.11825119    , 0.11719866    , 0.11614946    ,
     *  0.11143458    , 0.10681813    , 0.10232439    , 9.79774380E-02,
     *  9.38005370E-02,
     *  0.12169055    , 0.12064428    , 0.11960064    , 0.11855991    ,
     *  0.11387868    , 0.10928769    , 0.10481026    , 0.10046940    ,
     *  9.62873972E-02,
     *  0.12409670    , 0.12306068    , 0.12202647    , 0.12099458    ,
     *  0.11634775    , 0.11178279    , 0.10732262    , 0.10298931    ,
     *  9.88042598E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  0.12650356    , 0.12549561    , 0.12447418    , 0.12345269    ,
     *  0.11884254    , 0.11430447    , 0.10986252    , 0.10553816    ,
     *  0.10135199    ,
     *  0.12898922    , 0.12796079    , 0.12693461    , 0.12591946    ,
     *  0.12136313    , 0.11685355    , 0.11243093    , 0.10811689    ,
     *  0.10393144    ,
     *  0.13150463    , 0.13048436    , 0.12946614    , 0.12845013    ,
     *  0.12390670    , 0.11943045    , 0.11502868    , 0.11072639    ,
     *  0.10654342    ,
     *  0.13405104    , 0.13303880    , 0.13202841    , 0.13102002    ,
     *  0.12647126    , 0.12203421    , 0.11765631    , 0.11336742    ,
     *  0.10918869    ,
     *  0.13662968    , 0.13562535    , 0.13462266    , 0.13362178    ,
     *  0.12910436    , 0.12464296    , 0.12031354    , 0.11604056    ,
     *  0.11186795    ,
     *  0.13924178    , 0.13824522    , 0.13725013    , 0.13625665    ,
     *  0.13177024    , 0.12733496    , 0.12299594    , 0.11874581    ,
     *  0.11458172    ,
     *  0.14188855    , 0.14089965    , 0.13991204    , 0.13892586    ,
     *  0.13447012    , 0.13006089    , 0.12571262    , 0.12148110    ,
     *  0.11733015    ,
     *  0.14457120    , 0.14358984    , 0.14260960    , 0.14163063    ,
     *  0.13720523    , 0.13282195    , 0.12849454    , 0.12423715    ,
     *  0.12011206    ,
     *  0.14729095    , 0.14631701    , 0.14534404    , 0.14437216    ,
     *  0.13997677    , 0.13561934    , 0.13131295    , 0.12707106    ,
     *  0.12290743    /
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  0.15004900    , 0.14908237    , 0.14811655    , 0.14715168    ,
     *  0.14278595    , 0.13845425    , 0.13416901    , 0.12994305    ,
     *  0.12578947    ,
     *  0.15284657    , 0.15188713    , 0.15092837    , 0.14997041    ,
     *  0.14563399    , 0.14132787    , 0.13706387    , 0.13285422    ,
     *  0.12871140    ,
     *  0.15568486    , 0.15473252    , 0.15378071    , 0.15282955    ,
     *  0.14852211    , 0.14424140    , 0.13999871    , 0.13580570    ,
     *  0.13167426    ,
     *  0.15856511    , 0.15761974    , 0.15667479    , 0.15573034    ,
     *  0.15145153    , 0.14719605    , 0.14297470    , 0.13879859    ,
     *  0.13467909    ,
     *  0.16148852    , 0.16055004    , 0.15961183    , 0.15867401    ,
     *  0.15442348    , 0.15019303    , 0.14599301    , 0.14183403    ,
     *  0.13772696    ,
     *  0.16445635    , 0.16352464    , 0.16259309    , 0.16166179    ,
     *  0.15743918    , 0.15323356    , 0.14905484    , 0.14491318    ,
     *  0.14081896    ,
     *  0.16746983    , 0.16654480    , 0.16561980    , 0.16469493    ,
     *  0.16049989    , 0.15631888    , 0.15216140    , 0.14803719    ,
     *  0.14395619    ,
     *  0.17053022    , 0.16961175    , 0.16869321    , 0.16777468    ,
     *  0.16360686    , 0.15945021    , 0.15531389    , 0.15120723    ,
     *  0.14713978    ,
     *  0.17363876    , 0.17272677    , 0.17181459    , 0.17090232    ,
     *  0.16676134    , 0.16262882    , 0.15851355    , 0.15442451    ,
     *  0.15037085    /
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.17679675    , 0.17589113    , 0.17498522    , 0.17407910    ,
     *  0.16996462    , 0.16585597    , 0.16176162    , 0.15769023    ,
     *  0.15365059    ,
     *  0.18000546    , 0.17910612    , 0.17820639    , 0.17730634    ,
     *  0.17321799    , 0.16913293    , 0.16505937    , 0.16100562    ,
     *  0.15698016    ,
     *  0.18326619    , 0.18237303    , 0.18147938    , 0.18058531    ,
     *  0.17652273    , 0.17246100    , 0.16840805    , 0.16437192    ,
     *  0.16036078    ,
     *  0.18658024    , 0.18569318    , 0.18480552    , 0.18391734    ,
     *  0.17988017    , 0.17584149    , 0.17180897    , 0.16779040    ,
     *  0.16379366    ,
     *  0.18994896    , 0.18906789    , 0.18818613    , 0.18730376    ,
     *  0.18329163    , 0.17927571    , 0.17526343    , 0.17126233    ,
     *  0.16728005    ,
     *  0.19337366    , 0.19249850    , 0.19162255    , 0.19074589    ,
     *  0.18675845    , 0.18276499    , 0.17877274    , 0.17478902    ,
     *  0.17082123    ,
     *  0.19685570    , 0.19598636    , 0.19511614    , 0.19424511    ,
     *  0.19028199    , 0.18631069    , 0.18233825    , 0.17837179    ,
     *  0.17441846    ,
     *  0.20039645    , 0.19953284    , 0.19866825    , 0.19780277    ,
     *  0.19386362    , 0.18991418    , 0.18596132    , 0.18201196    ,
     *  0.17807307    ,
     *  0.20399728    , 0.20313931    , 0.20228028    , 0.20142026    ,
     *  0.19750472    , 0.19357684    , 0.18964331    , 0.18571089    ,
     *  0.18178638    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.20765959    , 0.20680719    , 0.20595363    , 0.20509898    ,
     *  0.20120670    , 0.19730006    , 0.19338561    , 0.18946997    ,
     *  0.18555974    ,
     *  0.21138480    , 0.21053787    , 0.20968969    , 0.20884035    ,
     *  0.20497097    , 0.20108526    , 0.19718964    , 0.19329058    ,
     *  0.18939453    ,
     *  0.21517433    , 0.21433279    , 0.21348992    , 0.21264579    ,
     *  0.20879897    , 0.20493387    , 0.20105682    , 0.19717413    ,
     *  0.19329214    ,
     *  0.21902962    , 0.21819339    , 0.21735574    , 0.21651675    ,
     *  0.21269214    , 0.20884735    , 0.20498859    , 0.20112206    ,
     *  0.19725398    ,
     *  0.22295214    , 0.22212114    , 0.22128863    , 0.22045470    ,
     *  0.21665196    , 0.21282716    , 0.20898641    , 0.20513583    ,
     *  0.20128149    ,
     *  0.22694336    , 0.22611751    , 0.22529007    , 0.22446112    ,
     *  0.22067991    , 0.21687478    , 0.21305177    , 0.20921689    ,
     *  0.20537612    ,
     *  0.23100478    , 0.23018400    , 0.22936156    , 0.22853751    ,
     *  0.22477749    , 0.22099172    , 0.21718617    , 0.21336675    ,
     *  0.20953937    ,
     *  0.23513791    , 0.23432213    , 0.23350460    , 0.23268539    ,
     *  0.22894622    , 0.22517951    , 0.22139112    , 0.21758692    ,
     *  0.21377271    ,
     *  0.23934429    , 0.23853344    , 0.23772075    , 0.23690629    ,
     *  0.23318766    , 0.22943967    , 0.22566817    , 0.22187893    ,
     *  0.21807769    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  1.61929799E-02, 1.67917898E-02, 1.74076234E-02, 1.80407966E-02,
     *  1.86916310E-02, 1.93604546E-02, 2.00476018E-02, 2.07534149E-02,
     *  2.14782445E-02,
     *  1.61941213E-02, 1.67928869E-02, 1.74086778E-02, 1.80418101E-02,
     *  1.86926053E-02, 1.93613910E-02, 2.00485020E-02, 2.07542802E-02,
     *  2.14790763E-02,
     *  1.61954131E-02, 1.67941284E-02, 1.74098710E-02, 1.80429569E-02,
     *  1.86937075E-02, 1.93624505E-02, 2.00495204E-02, 2.07552591E-02,
     *  2.14800172E-02,
     *  1.61968694E-02, 1.67955279E-02, 1.74112160E-02, 1.80442495E-02,
     *  1.86949498E-02, 1.93636445E-02, 2.00506680E-02, 2.07563622E-02,
     *  2.14810775E-02,
     *  1.61985052E-02, 1.67970997E-02, 1.74127264E-02, 1.80457010E-02,
     *  1.86963448E-02, 1.93649852E-02, 2.00519565E-02, 2.07576006E-02,
     *  2.14822678E-02,
     *  1.62003363E-02, 1.67988591E-02, 1.74144170E-02, 1.80473255E-02,
     *  1.86979058E-02, 1.93664853E-02, 2.00533982E-02, 2.07589861E-02,
     *  2.14835994E-02,
     *  1.62023794E-02, 1.68008219E-02, 1.74163028E-02, 1.80491374E-02,
     *  1.86996469E-02, 1.93681583E-02, 2.00550059E-02, 2.07605311E-02,
     *  2.14850841E-02,
     *  1.62046519E-02, 1.68030048E-02, 1.74183998E-02, 1.80511521E-02,
     *  1.87015826E-02, 1.93700182E-02, 2.00567930E-02, 2.07622483E-02,
     *  2.14867343E-02,
     *  1.62071720E-02, 1.68054253E-02, 1.74207248E-02, 1.80533855E-02,
     *  1.87037282E-02, 1.93720796E-02, 2.00587735E-02, 2.07641513E-02,
     *  2.14885628E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  1.62099589E-02, 1.68081017E-02, 1.74232952E-02, 1.80558545E-02,
     *  1.87060997E-02, 1.93743578E-02, 2.00609622E-02, 2.07662540E-02,
     *  2.14905830E-02,
     *  1.62130327E-02, 1.68110530E-02, 1.74261294E-02, 1.80585763E-02,
     *  1.87087139E-02, 1.93768688E-02, 2.00633742E-02, 2.07685711E-02,
     *  2.14928090E-02,
     *  1.62164143E-02, 1.68142994E-02, 1.74292463E-02, 1.80615693E-02,
     *  1.87115881E-02, 1.93796291E-02, 2.00660254E-02, 2.07711177E-02,
     *  2.14952552E-02,
     *  1.62201257E-02, 1.68178618E-02, 1.74326660E-02, 1.80648524E-02,
     *  1.87147405E-02, 1.93826562E-02, 2.00689325E-02, 2.07739097E-02,
     *  2.14979368E-02,
     *  1.62241898E-02, 1.68217618E-02, 1.74364092E-02, 1.80684454E-02,
     *  1.87181899E-02, 1.93859680E-02, 2.00721124E-02, 2.07769633E-02,
     *  2.15008693E-02,
     *  1.62286306E-02, 1.68260223E-02, 1.74404975E-02, 1.80723691E-02,
     *  1.87219559E-02, 1.93895833E-02, 2.00755833E-02, 2.07802958E-02,
     *  2.15040692E-02,
     *  1.62334730E-02, 1.68306672E-02, 1.74449535E-02, 1.80766447E-02,
     *  1.87260591E-02, 1.93935214E-02, 2.00793634E-02, 2.07839247E-02,
     *  2.15075532E-02,
     *  1.62387434E-02, 1.68357211E-02, 1.74498009E-02, 1.80812948E-02,
     *  1.87305206E-02, 1.93978027E-02, 2.00834723E-02, 2.07878685E-02,
     *  2.15113388E-02,
     *  1.62444690E-02, 1.68412100E-02, 1.74550641E-02, 1.80863426E-02,
     *  1.87353627E-02, 1.94024482E-02, 2.00879297E-02, 2.07921461E-02,
     *  2.15154441E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  1.62506785E-02, 1.68471610E-02, 1.74607689E-02, 1.80918125E-02,
     *  1.87406084E-02, 1.94074797E-02, 2.00927566E-02, 2.07967772E-02,
     *  2.15198880E-02,
     *  1.62574018E-02, 1.68536024E-02, 1.74669418E-02, 1.80977296E-02,
     *  1.87462816E-02, 1.94129200E-02, 2.00979745E-02, 2.08017825E-02,
     *  2.15246899E-02,
     *  1.62646702E-02, 1.68605637E-02, 1.74736109E-02, 1.81041205E-02,
     *  1.87524073E-02, 1.94187928E-02, 2.01036058E-02, 2.08071831E-02,
     *  2.15298699E-02,
     *  1.62725167E-02, 1.68680758E-02, 1.74808053E-02, 1.81110125E-02,
     *  1.87590114E-02, 1.94251225E-02, 2.01096738E-02, 2.08130011E-02,
     *  2.15354490E-02,
     *  1.62809755E-02, 1.68761710E-02, 1.74885553E-02, 1.81184345E-02,
     *  1.87661211E-02, 1.94319348E-02, 2.01162026E-02, 2.08192594E-02,
     *  2.15414489E-02,
     *  1.62900827E-02, 1.68848832E-02, 1.74968928E-02, 1.81264162E-02,
     *  1.87737646E-02, 1.94392563E-02, 2.01232174E-02, 2.08259818E-02,
     *  2.15478920E-02,
     *  1.62998760E-02, 1.68942476E-02, 1.75058510E-02, 1.81349889E-02,
     *  1.87819712E-02, 1.94471148E-02, 2.01307444E-02, 2.08331929E-02,
     *  2.15548017E-02,
     *  1.63103951E-02, 1.69043015E-02, 1.75154645E-02, 1.81441852E-02,
     *  1.87907715E-02, 1.94555389E-02, 2.01388107E-02, 2.08409184E-02,
     *  2.15622021E-02,
     *  1.63216816E-02, 1.69150835E-02, 1.75257698E-02, 1.81540392E-02,
     *  1.88001977E-02, 1.94645589E-02, 2.01474445E-02, 2.08491849E-02,
     *  2.15701185E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  1.63337791E-02, 1.69266344E-02, 1.75368049E-02, 1.81645864E-02,
     *  1.88102829E-02, 1.94742059E-02, 2.01566754E-02, 2.08580201E-02,
     *  2.15785768E-02,
     *  1.63467334E-02, 1.69389969E-02, 1.75486094E-02, 1.81758640E-02,
     *  1.88210619E-02, 1.94845126E-02, 2.01665340E-02, 2.08674528E-02,
     *  2.15876042E-02,
     *  1.63605927E-02, 1.69522157E-02, 1.75612252E-02, 1.81879109E-02,
     *  1.88325712E-02, 1.94955131E-02, 2.01770521E-02, 2.08775129E-02,
     *  2.15972287E-02,
     *  1.63719630E-02, 1.69630549E-02, 1.75715651E-02, 1.81977803E-02,
     *  1.88419964E-02, 1.95045182E-02, 2.01856593E-02, 2.08857426E-02,
     *  2.16050995E-02,
     *  1.63839292E-02, 1.69744569E-02, 1.75824372E-02, 1.82081535E-02,
     *  1.88518992E-02, 1.95139763E-02, 2.01946967E-02, 2.08943811E-02,
     *  2.16133590E-02,
     *  1.63965166E-02, 1.69864451E-02, 1.75938632E-02, 1.82190509E-02,
     *  1.88622983E-02, 1.95239052E-02, 2.02041807E-02, 2.09034437E-02,
     *  2.16220214E-02,
     *  1.64097517E-02, 1.69990439E-02, 1.76058656E-02, 1.82304932E-02,
     *  1.88732134E-02, 1.95343228E-02, 2.02141283E-02, 2.09129462E-02,
     *  2.16311015E-02,
     *  1.64236618E-02, 1.70122785E-02, 1.76184680E-02, 1.82425023E-02,
     *  1.88846645E-02, 1.95452480E-02, 2.02245569E-02, 2.09229050E-02,
     *  2.16406147E-02,
     *  1.64382755E-02, 1.70261751E-02, 1.76316944E-02, 1.82551006E-02,
     *  1.88966724E-02, 1.95567002E-02, 2.02354846E-02, 2.09333369E-02,
     *  2.16505767E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  1.64536223E-02, 1.70407612E-02, 1.76455701E-02, 1.82683112E-02,
     *  1.89092588E-02, 1.95686993E-02, 2.02469301E-02, 2.09442594E-02,
     *  2.16610038E-02,
     *  1.64697330E-02, 1.70560647E-02, 1.76601211E-02, 1.82821583E-02,
     *  1.89224460E-02, 1.95812661E-02, 2.02589127E-02, 2.09556903E-02,
     *  2.16719126E-02,
     *  1.64866397E-02, 1.70721152E-02, 1.76753743E-02, 1.82966668E-02,
     *  1.89362568E-02, 1.95944220E-02, 2.02714521E-02, 2.09676482E-02,
     *  2.16833203E-02,
     *  1.65043755E-02, 1.70889430E-02, 1.76913577E-02, 1.83118623E-02,
     *  1.89507153E-02, 1.96081890E-02, 2.02845689E-02, 2.09801521E-02,
     *  2.16952448E-02,
     *  1.65229750E-02, 1.71065797E-02, 1.77081003E-02, 1.83277717E-02,
     *  1.89658460E-02, 1.96225899E-02, 2.02982841E-02, 2.09932217E-02,
     *  2.17077043E-02,
     *  1.65424740E-02, 1.71250580E-02, 1.77256320E-02, 1.83444225E-02,
     *  1.89816743E-02, 1.96376482E-02, 2.03126198E-02, 2.10068771E-02,
     *  2.17207176E-02,
     *  1.65629097E-02, 1.71444119E-02, 1.77439840E-02, 1.83618432E-02,
     *  1.89982266E-02, 1.96533883E-02, 2.03275982E-02, 2.10211394E-02,
     *  2.17343041E-02,
     *  1.65843209E-02, 1.71646765E-02, 1.77631883E-02, 1.83800634E-02,
     *  1.90155300E-02, 1.96698353E-02, 2.03432427E-02, 2.10360300E-02,
     *  2.17484838E-02,
     *  1.66067476E-02, 1.71858884E-02, 1.77832785E-02, 1.83991136E-02,
     *  1.90336127E-02, 1.96870150E-02, 2.03595772E-02, 2.10515710E-02,
     *  2.17632772E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  1.66302316E-02, 1.72080853E-02, 1.78042888E-02, 1.84190254E-02,
     *  1.90525037E-02, 1.97049542E-02, 2.03766264E-02, 2.10677854E-02,
     *  2.17787056E-02,
     *  1.66548161E-02, 1.72313066E-02, 1.78262551E-02, 1.84398314E-02,
     *  1.90722328E-02, 1.97236805E-02, 2.03944158E-02, 2.10846967E-02,
     *  2.17947907E-02,
     *  1.66805460E-02, 1.72555927E-02, 1.78492143E-02, 1.84615653E-02,
     *  1.90928310E-02, 1.97432222E-02, 2.04129714E-02, 2.11023290E-02,
     *  2.18115550E-02,
     *  1.67074680E-02, 1.72809858E-02, 1.78732045E-02, 1.84842621E-02,
     *  1.91143303E-02, 1.97636088E-02, 2.04323205E-02, 2.11207075E-02,
     *  2.18290216E-02,
     *  1.67356303E-02, 1.73075295E-02, 1.78982653E-02, 1.85079577E-02,
     *  1.91367636E-02, 1.97848704E-02, 2.04524908E-02, 2.11398577E-02,
     *  2.18472141E-02,
     *  1.67650832E-02, 1.73352689E-02, 1.79244375E-02, 1.85326892E-02,
     *  1.91601648E-02, 1.98070383E-02, 2.04735111E-02, 2.11598061E-02,
     *  2.18661571E-02,
     *  1.67958786E-02, 1.73642507E-02, 1.79517634E-02, 1.85584952E-02,
     *  1.91845691E-02, 1.98301445E-02, 2.04954107E-02, 2.11805800E-02,
     *  2.18858756E-02,
     *  1.68280704E-02, 1.73945232E-02, 1.79802866E-02, 1.85854151E-02,
     *  1.92100125E-02, 1.98542222E-02, 2.05182202E-02, 2.12022073E-02,
     *  2.19063955E-02,
     *  1.68617146E-02, 1.74261366E-02, 1.80100523E-02, 1.86134900E-02,
     *  1.92365323E-02, 1.98793054E-02, 2.05419709E-02, 2.12247168E-02,
     *  2.19277433E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  1.68968691E-02, 1.74591426E-02, 1.80411071E-02, 1.86427620E-02,
     *  1.92641669E-02, 1.99054293E-02, 2.05666948E-02, 2.12481381E-02,
     *  2.19499463E-02,
     *  1.69335940E-02, 1.74935948E-02, 1.80734990E-02, 1.86732747E-02,
     *  1.92929560E-02, 1.99326300E-02, 2.05924252E-02, 2.12725017E-02,
     *  2.19730326E-02,
     *  1.69719517E-02, 1.75295486E-02, 1.81072779E-02, 1.87050729E-02,
     *  1.93229402E-02, 1.99609446E-02, 2.06191962E-02, 2.12978390E-02,
     *  2.19970310E-02,
     *  1.70120067E-02, 1.75670614E-02, 1.81424950E-02, 1.87382029E-02,
     *  1.93541617E-02, 1.99904115E-02, 2.06470427E-02, 2.13241819E-02,
     *  2.20219710E-02,
     *  1.70538259E-02, 1.76061924E-02, 1.81792035E-02, 1.87727126E-02,
     *  1.93866635E-02, 2.00210701E-02, 2.06760007E-02, 2.13515637E-02,
     *  2.20478831E-02,
     *  1.70974787E-02, 1.76470031E-02, 1.82174580E-02, 1.88086511E-02,
     *  1.94204904E-02, 2.00529609E-02, 2.07061075E-02, 2.13800183E-02,
     *  2.20747985E-02,
     *  1.71547330E-02, 1.77004753E-02, 1.82675364E-02, 1.88556609E-02,
     *  1.94647073E-02, 2.00946208E-02, 2.07454142E-02, 2.14171483E-02,
     *  2.21099025E-02,
     *  1.72151113E-02, 1.77567997E-02, 1.83202332E-02, 1.89050852E-02,
     *  1.95111587E-02, 2.01383554E-02, 2.07866521E-02, 2.14560795E-02,
     *  2.21466888E-02,
     *  1.72787665E-02, 1.78161108E-02, 1.83756675E-02, 1.89570305E-02,
     *  1.95599409E-02, 2.01842517E-02, 2.08299003E-02, 2.14968843E-02,
     *  2.21852240E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  1.73458591E-02, 1.78785486E-02, 1.84339632E-02, 1.90116073E-02,
     *  1.96111532E-02, 2.02323998E-02, 2.08752410E-02, 2.15396380E-02,
     *  2.22255771E-02,
     *  1.74165568E-02, 1.79442593E-02, 1.84952492E-02, 1.90689306E-02,
     *  1.96648991E-02, 2.02828934E-02, 2.09227595E-02, 2.15844183E-02,
     *  2.22678193E-02,
     *  1.74910357E-02, 1.80133957E-02, 1.85596600E-02, 1.91291200E-02,
     *  1.97212857E-02, 2.03358293E-02, 2.09725437E-02, 2.16313057E-02,
     *  2.23120243E-02,
     *  1.75694807E-02, 1.80861175E-02, 1.86273356E-02, 1.91922998E-02,
     *  1.97804245E-02, 2.03913081E-02, 2.10246850E-02, 2.16803836E-02,
     *  2.23582686E-02,
     *  1.76520858E-02, 1.81625921E-02, 1.86984223E-02, 1.92585994E-02,
     *  1.98424312E-02, 2.04494343E-02, 2.10792782E-02, 2.17317384E-02,
     *  2.24066312E-02,
     *  1.77390557E-02, 1.82429949E-02, 1.87730732E-02, 1.93281540E-02,
     *  1.99074266E-02, 2.05103164E-02, 2.11364218E-02, 2.17854601E-02,
     *  2.24571944E-02,
     *  1.78306059E-02, 1.83275102E-02, 1.88514484E-02, 1.94011050E-02,
     *  1.99755365E-02, 2.05740678E-02, 2.11962185E-02, 2.18416420E-02,
     *  2.25100437E-02,
     *  1.79269648E-02, 1.84163323E-02, 1.89337162E-02, 1.94776002E-02,
     *  2.00468926E-02, 2.06408068E-02, 2.12587755E-02, 2.19003819E-02,
     *  2.25652684E-02,
     *  1.80283747E-02, 1.85096664E-02, 1.90200541E-02, 1.95577954E-02,
     *  2.01216334E-02, 2.07106575E-02, 2.13242050E-02, 2.19617819E-02,
     *  2.26229618E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  1.81350937E-02, 1.86077306E-02, 1.91106498E-02, 1.96418548E-02,
     *  2.01999045E-02, 2.07837507E-02, 2.13926253E-02, 2.20259496E-02,
     *  2.26832224E-02,
     *  1.82473986E-02, 1.87107574E-02, 1.92057030E-02, 1.97299531E-02,
     *  2.02818606E-02, 2.08602249E-02, 2.14641614E-02, 2.20929990E-02,
     *  2.27461543E-02,
     *  1.83655877E-02, 1.88189965E-02, 1.93054276E-02, 1.98222767E-02,
     *  2.03676668E-02, 2.09402279E-02, 2.15389470E-02, 2.21630514E-02,
     *  2.28118684E-02,
     *  1.84899850E-02, 1.89327186E-02, 1.94100549E-02, 1.99190271E-02,
     *  2.04575010E-02, 2.10239188E-02, 2.16171258E-02, 2.22362377E-02,
     *  2.28804844E-02,
     *  1.86209468E-02, 1.90522200E-02, 1.95198376E-02, 2.00204240E-02,
     *  2.05515575E-02, 2.11114715E-02, 2.16988549E-02, 2.23127008E-02,
     *  2.29521330E-02,
     *  1.87588698E-02, 1.91778303E-02, 1.96350567E-02, 2.01267119E-02,
     *  2.06500523E-02, 2.12030792E-02, 2.17843087E-02, 2.23925996E-02,
     *  2.30269597E-02,
     *  1.89849343E-02, 1.93831807E-02, 1.98230377E-02, 2.02998416E-02,
     *  2.08102777E-02, 2.13519398E-02, 2.19230429E-02, 2.25222133E-02,
     *  2.31482599E-02,
     *  1.92304798E-02, 1.96054861E-02, 2.00260150E-02, 2.04864018E-02,
     *  2.09826494E-02, 2.15118700E-02, 2.20719264E-02, 2.26611758E-02,
     *  2.32781985E-02,
     *  1.94988467E-02, 1.98475803E-02, 2.02464501E-02, 2.06885695E-02,
     *  2.11691196E-02, 2.16846391E-02, 2.22325761E-02, 2.28109736E-02,
     *  2.34181483E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  1.95220444E-02, 1.98684645E-02, 2.02654363E-02, 2.07059612E-02,
     *  2.11851455E-02, 2.16994760E-02, 2.22463636E-02, 2.28238229E-02,
     *  2.34301472E-02,
     *  1.95686249E-02, 1.99103792E-02, 2.03035277E-02, 2.07408437E-02,
     *  2.12172814E-02, 2.17292223E-02, 2.22740016E-02, 2.28495770E-02,
     *  2.34541944E-02,
     *  1.97336009E-02, 2.00586119E-02, 2.04380888E-02, 2.08639626E-02,
     *  2.13306290E-02, 2.18340844E-02, 2.23713883E-02, 2.29402919E-02,
     *  2.35388696E-02,
     *  1.99636363E-02, 2.02647359E-02, 2.06248141E-02, 2.10345370E-02,
     *  2.14874691E-02, 2.19790381E-02, 2.25058996E-02, 2.30655039E-02,
     *  2.36556772E-02,
     *  2.02013796E-02, 2.04770784E-02, 2.08167038E-02, 2.12095013E-02,
     *  2.16481109E-02, 2.21273339E-02, 2.26433841E-02, 2.31933853E-02,
     *  2.37748964E-02,
     *  2.04470130E-02, 2.06957380E-02, 2.10138079E-02, 2.13888764E-02,
     *  2.18125582E-02, 2.22789655E-02, 2.27838297E-02, 2.33239209E-02,
     *  2.38965107E-02,
     *  2.07007327E-02, 2.09208221E-02, 2.12161820E-02, 2.15726872E-02,
     *  2.19808176E-02, 2.24339283E-02, 2.29272257E-02, 2.34570967E-02,
     *  2.40205045E-02,
     *  2.09627486E-02, 2.11524474E-02, 2.14238881E-02, 2.17609632E-02,
     *  2.21528985E-02, 2.25922202E-02, 2.30735628E-02, 2.35928995E-02,
     *  2.41468625E-02,
     *  2.12332844E-02, 2.13907401E-02, 2.16369952E-02, 2.19537384E-02,
     *  2.23288141E-02, 2.27538413E-02, 2.32228336E-02, 2.37313174E-02,
     *  2.42755707E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  2.15125776E-02, 2.16358362E-02, 2.18555790E-02, 2.21510522E-02,
     *  2.25085811E-02, 2.29187946E-02, 2.33750325E-02, 2.38723401E-02,
     *  2.44066158E-02,
     *  2.18008780E-02, 2.18878815E-02, 2.20797227E-02, 2.23529492E-02,
     *  2.26922202E-02, 2.30870858E-02, 2.35301563E-02, 2.40159586E-02,
     *  2.45399859E-02,
     *  2.20984469E-02, 2.21470313E-02, 2.23095169E-02, 2.25594798E-02,
     *  2.28797565E-02, 2.32587240E-02, 2.36882039E-02, 2.41621660E-02,
     *  2.46756702E-02,
     *  2.24055552E-02, 2.24134497E-02, 2.25450596E-02, 2.27707001E-02,
     *  2.30712195E-02, 2.34337218E-02, 2.38491771E-02, 2.43109572E-02,
     *  2.48136595E-02,
     *  2.39276601E-02, 2.37194554E-02, 2.36899164E-02, 2.37905983E-02,
     *  2.39910183E-02, 2.42711043E-02, 2.46170809E-02, 2.50190273E-02,
     *  2.54690374E-02,
     *  2.56771697E-02, 2.51962754E-02, 2.49670721E-02, 2.49159597E-02,
     *  2.49971159E-02, 2.51807605E-02, 2.54467402E-02, 2.57807577E-02,
     *  2.61716394E-02,
     *  2.76694137E-02, 2.68593663E-02, 2.63889337E-02, 2.61559119E-02,
     *  2.60958925E-02, 2.61669563E-02, 2.63408567E-02, 2.65977190E-02,
     *  2.69222316E-02,
     *  2.98955729E-02, 2.87149849E-02, 2.79652143E-02, 2.75196216E-02,
     *  2.72948228E-02, 2.72353647E-02, 2.73035315E-02, 2.74727471E-02,
     *  2.77226734E-02,
     *  3.23122442E-02, 3.07518279E-02, 2.96977170E-02, 2.90132892E-02,
     *  2.86008175E-02, 2.83921914E-02, 2.83398392E-02, 2.84097699E-02,
     *  2.85758868E-02/
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  3.48465877E-02, 3.29369852E-02, 3.15756252E-02, 3.06366331E-02,
     *  3.00179207E-02, 2.96427577E-02, 2.94549946E-02, 2.94133444E-02,
     *  2.94856211E-02,
     *  3.74177477E-02, 3.52206598E-02, 3.35741440E-02, 3.23802704E-02,
     *  3.15449899E-02, 3.09897970E-02, 3.06532033E-02, 3.04879209E-02,
     *  3.04560052E-02,
     *  3.99602128E-02, 3.75483210E-02, 3.56581142E-02, 3.42254644E-02,
     *  3.31742548E-02, 3.24319405E-02, 3.19364273E-02, 3.16369389E-02,
     *  3.14909260E-02,
     *  4.24353265E-02, 3.98734900E-02, 3.77892878E-02, 3.61467533E-02,
     *  3.48914867E-02, 3.39629304E-02, 3.33033956E-02, 3.28619386E-02,
     *  3.25933280E-02,
     *  4.48297816E-02, 4.21651265E-02, 3.99338422E-02, 3.81165046E-02,
     *  3.66778804E-02, 3.55719158E-02, 3.47491761E-02, 3.41619074E-02,
     *  3.37645690E-02,
     *  4.71476286E-02, 4.44084662E-02, 4.20672247E-02, 4.01095797E-02,
     *  3.85130135E-02, 3.72447990E-02, 3.62654776E-02, 3.55330451E-02,
     *  3.50039788E-02,
     *  4.94018274E-02, 4.66016431E-02, 4.41755148E-02, 4.21065985E-02,
     *  4.03778736E-02, 3.89662201E-02, 3.78416181E-02, 3.69690285E-02,
     *  3.63087257E-02,
     *  5.16081504E-02, 4.87509587E-02, 4.62541486E-02, 4.40952629E-02,
     *  4.22571187E-02, 4.07215954E-02, 3.94658923E-02, 3.84617120E-02,
     *  3.76740309E-02,
     *  5.37817687E-02, 5.08666853E-02, 4.83053641E-02, 4.60700304E-02,
     *  4.41402127E-02, 4.24987238E-02, 4.11269892E-02, 4.00020947E-02,
     *  3.90936803E-02/
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  5.59357930E-02, 5.29601424E-02, 5.03354877E-02, 4.80307870E-02,
     *  4.60215158E-02, 4.42887199E-02, 4.28151605E-02, 4.15813321E-02,
     *  4.05607216E-02,
     *  5.80809311E-02, 5.50420273E-02, 5.23527056E-02, 4.99811571E-02,
     *  4.78996390E-02, 4.60862723E-02, 4.45229763E-02, 4.31916055E-02,
     *  4.20682046E-02,
     *  6.02256676E-02, 5.71216599E-02, 5.43655330E-02, 5.19269090E-02,
     *  4.97764232E-02, 4.78893753E-02, 4.62456372E-02, 4.48267324E-02,
     *  4.36098414E-02,
     *  6.23766281E-02, 5.92067842E-02, 5.63819212E-02, 5.38746947E-02,
     *  5.16558406E-02, 4.96987312E-02, 4.79809110E-02, 4.64824808E-02,
     *  4.51805012E-02,
     *  6.45389646E-02, 6.13036544E-02, 5.84088381E-02, 5.58311868E-02,
     *  5.35430213E-02, 5.15170163E-02, 4.97288013E-02, 4.81566152E-02,
     *  4.67765060E-02,
     *  6.67166949E-02, 6.34172411E-02, 6.04521481E-02, 5.78025664E-02,
     *  5.54434986E-02, 5.33481569E-02, 5.14910694E-02, 4.98487309E-02,
     *  4.83957321E-02,
     *  6.89129787E-02, 6.55514646E-02, 6.25166591E-02, 5.97942744E-02,
     *  5.73626918E-02, 5.51967097E-02, 5.32707115E-02, 5.15599532E-02,
     *  5.00375485E-02,
     *  7.11303315E-02, 6.77094117E-02, 6.46062472E-02, 6.18109370E-02,
     *  5.93055944E-02, 5.70673871E-02, 5.50714700E-02, 5.32925696E-02,
     *  5.17026372E-02,
     *  7.33707879E-02, 6.98935225E-02, 6.67240058E-02, 6.38563938E-02,
     *  6.12766188E-02, 5.89647299E-02, 5.68974233E-02, 5.50496547E-02,
     *  5.33927422E-02/
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  7.56360235E-02, 7.21057398E-02, 6.88723911E-02, 6.59337772E-02,
     *  6.32795482E-02, 6.08929081E-02, 5.87526729E-02, 5.68347306E-02,
     *  5.51103900E-02,
     *  7.79274462E-02, 7.43476291E-02, 7.10533523E-02, 6.80456133E-02,
     *  6.53175548E-02, 6.28556187E-02, 6.06411274E-02, 5.86514851E-02,
     *  5.68586160E-02,
     *  8.02462654E-02, 7.66204708E-02, 7.32684404E-02, 7.01939228E-02,
     *  6.73932536E-02, 6.48560541E-02, 6.25663680E-02, 6.05035571E-02,
     *  5.86407215E-02,
     *  8.25935423E-02, 7.89253315E-02, 7.55188985E-02, 7.23803149E-02,
     *  6.95087724E-02, 6.68969143E-02, 6.45315798E-02, 6.23943872E-02,
     *  6.04600728E-02,
     *  8.49702296E-02, 8.12631197E-02, 7.78057337E-02, 7.46060695E-02,
     *  7.16658252E-02, 6.89804452E-02, 6.65395296E-02, 6.43271240E-02,
     *  6.23199485E-02,
     *  8.73772000E-02, 8.36346272E-02, 8.01297747E-02, 7.68722063E-02,
     *  7.38657822E-02, 7.11084889E-02, 6.85925746E-02, 6.63045757E-02,
     *  6.42234321E-02,
     *  8.98152682E-02, 8.60405622E-02, 8.24917176E-02, 7.91795430E-02,
     *  7.61097326E-02, 7.32825390E-02, 7.06926907E-02, 6.83291937E-02,
     *  6.61733439E-02,
     *  9.22852079E-02, 8.84815740E-02, 8.48921616E-02, 8.15287425E-02,
     *  7.83985400E-02, 7.55037938E-02, 7.28415104E-02, 7.04030797E-02,
     *  6.81722051E-02,
     *  9.47877631E-02, 9.09582714E-02, 8.73316371E-02, 8.39203517E-02,
     *  8.07328897E-02, 7.77732065E-02, 7.50403649E-02, 7.25280070E-02,
     *  7.02222264E-02/
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  9.73236571E-02, 9.34712373E-02, 8.98106278E-02, 8.63548325E-02,
     *  8.31133286E-02, 8.00915297E-02, 7.72903262E-02, 7.47054496E-02,
     *  7.23253128E-02,
     *  9.98935971E-02, 9.60210381E-02, 9.23295874E-02, 8.88325871E-02,
     *  8.55402987E-02, 8.24593551E-02, 7.95922480E-02, 7.69366157E-02,
     *  7.44830804E-02,
     *  0.10249828    , 9.86082306E-02, 9.48889516E-02, 9.13539775E-02,
     *  8.80141644E-02, 8.48771480E-02, 8.19468023E-02, 7.92224821E-02,
     *  7.66968798E-02,
     *  0.10513837    , 0.10123336    , 9.74891471E-02, 9.39193407E-02,
     *  9.05352355E-02, 8.73452760E-02, 8.43545136E-02, 8.15638274E-02,
     *  7.89678233E-02,
     *  0.10781452    , 0.10389698    , 0.10013060    , 9.65290000E-02,
     *  9.31037846E-02, 8.98640342E-02, 8.68157887E-02, 8.39612638E-02,
     *  8.12968130E-02,
     *  0.11052732    , 0.10659960    , 0.10281372    , 9.91832716E-02,
     *  9.57200613E-02, 9.24336654E-02, 8.93309422E-02, 8.64152663E-02,
     *  8.36845697E-02,
     *  0.11327724    , 0.10934171    , 0.10553891    , 0.10188247    ,
     *  9.83843019E-02, 9.50543764E-02, 9.19002195E-02, 8.89261991E-02,
     *  8.61316597E-02,
     *  0.11606445    , 0.11212369    , 0.10830657    , 0.10462689    ,
     *  0.10109673    , 9.77263506E-02, 9.45238145E-02, 9.14943386E-02,
     *  8.86385214E-02,
     *  0.11888819    , 0.11494571    , 0.11111698    , 0.10741683    ,
     *  0.10385758    , 0.10044976    , 9.72018848E-02, 9.41198942E-02,
     *  9.12054878E-02/
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  0.12174098    , 0.11780721    , 0.11397027    , 0.11025249    ,
     *  0.10666703    , 0.10322474    , 9.99345622E-02, 9.68030242E-02,
     *  9.38328087E-02,
     *  0.12464807    , 0.12070366    , 0.11686597    , 0.11313394    ,
     *  0.10952523    , 0.10605145    , 0.10272196    , 9.95438493E-02,
     *  9.65206685E-02,
     *  0.12761649    , 0.12364452    , 0.11980084    , 0.11606077    ,
     *  0.11243219    , 0.10892995    , 0.10556415    , 0.10234246    ,
     *  9.92692013E-02,
     *  0.13062775    , 0.12665619    , 0.12277599    , 0.11903038    ,
     *  0.11538751    , 0.11186022    , 0.10846119    , 0.10519892    ,
     *  0.10207850    ,
     *  0.13368283    , 0.12971278    , 0.12582791    , 0.12203924    ,
     *  0.11838898    , 0.11484184    , 0.11141300    , 0.10811323    ,
     *  0.10494863    ,
     *  0.13678275    , 0.13281520    , 0.12892699    , 0.12512871    ,
     *  0.12143075    , 0.11787285    , 0.11441919    , 0.11108533    ,
     *  0.10787960    ,
     *  0.13992853    , 0.13596439    , 0.13207405    , 0.12826768    ,
     *  0.12455533    , 0.12094678    , 0.11747796    , 0.11411483    ,
     *  0.11087135    ,
     *  0.14312121    , 0.13916132    , 0.13526994    , 0.13145688    ,
     *  0.12773185    , 0.12410433    , 0.12058349    , 0.11720013    ,
     *  0.11392358    ,
     *  0.14636187    , 0.14240696    , 0.13851556    , 0.13469712    ,
     *  0.13096098    , 0.12731634    , 0.12377216    , 0.12033700    ,
     *  0.11703496    /
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  0.14965162    , 0.14570235    , 0.14181185    , 0.13798919    ,
     *  0.13424340    , 0.13058339    , 0.12701785    , 0.12355519    ,
     *  0.12020342    ,
     *  0.15299158    , 0.14904853    , 0.14515975    , 0.14133397    ,
     *  0.13757988    , 0.13390611    , 0.13032108    , 0.12683302    ,
     *  0.12344982    ,
     *  0.15638289    , 0.15244659    , 0.14856027    , 0.14473235    ,
     *  0.14097120    , 0.13728516    , 0.13368240    , 0.13017094    ,
     *  0.12675850    ,
     *  0.15982672    , 0.15589762    , 0.15201443    , 0.14818527    ,
     *  0.14441820    , 0.14072127    , 0.13710241    , 0.13356941    ,
     *  0.13012983    ,
     *  0.16332428    , 0.15940277    , 0.15552331    , 0.15169370    ,
     *  0.14792174    , 0.14421520    , 0.14058176    , 0.13702897    ,
     *  0.13356421    ,
     *  0.16687679    , 0.16296320    , 0.15908798    , 0.15525866    ,
     *  0.15148276    , 0.14776778    , 0.14412115    , 0.14055020    ,
     *  0.13706213    ,
     *  0.17048548    , 0.16658010    , 0.16270958    , 0.15888119    ,
     *  0.15510220    , 0.15137985    , 0.14772133    , 0.14413375    ,
     *  0.14062409    ,
     *  0.17415164    , 0.17025470    , 0.16638927    , 0.16256239    ,
     *  0.15878108    , 0.15505234    , 0.15138311    , 0.14778030    ,
     *  0.14425069    ,
     *  0.17787656    , 0.17398824    , 0.17012825    , 0.16630338    ,
     *  0.16252044    , 0.15878618    , 0.15510734    , 0.15149060    ,
     *  0.14794253    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.18166155    , 0.17778200    , 0.17392773    , 0.17010532    ,
     *  0.16632135    , 0.16258238    , 0.15889492    , 0.15526544    ,
     *  0.15170032    ,
     *  0.18550795    , 0.18163729    , 0.17778896    , 0.17396939    ,
     *  0.17018495    , 0.16644198    , 0.16274680    , 0.15910568    ,
     *  0.15552480    ,
     *  0.18941714    , 0.18555542    , 0.18171324    , 0.17789683    ,
     *  0.17411239    , 0.17036606    , 0.16666398    , 0.16301221    ,
     *  0.15941676    ,
     *  0.19339050    , 0.18953776    , 0.18570187    , 0.18188890    ,
     *  0.17810486    , 0.17435575    , 0.17064750    , 0.16698599    ,
     *  0.16337706    ,
     *  0.19742944    , 0.19358569    , 0.18975620    , 0.18594689    ,
     *  0.18216362    , 0.17841222    , 0.17469844    , 0.17102802    ,
     *  0.16740661    ,
     *  0.20153540    , 0.19770061    , 0.19387759    , 0.19007212    ,
     *  0.18628992    , 0.18253666    , 0.17881795    , 0.17513935    ,
     *  0.17150636    ,
     *  0.20570984    , 0.20188396    , 0.19806745    , 0.19426596    ,
     *  0.19048508    , 0.18673034    , 0.18300721    , 0.17932109    ,
     *  0.17567734    ,
     *  0.20995425    , 0.20613720    , 0.20232720    , 0.19852979    ,
     *  0.19475043    , 0.19099453    , 0.18726743    , 0.18357438    ,
     *  0.17992060    ,
     *  0.21427012    , 0.21046181    , 0.20665830    , 0.20286503    ,
     *  0.19908735    , 0.19533056    , 0.19159987    , 0.18790042    ,
     *  0.18423727    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  2.22224502E-02, 2.29864021E-02, 2.37704811E-02, 2.45750804E-02,
     *  2.54006066E-02, 2.62474805E-02, 2.71161390E-02, 2.80070360E-02,
     *  2.89206438E-02,
     *  2.22232498E-02, 2.29871707E-02, 2.37712200E-02, 2.45757908E-02,
     *  2.54012895E-02, 2.62481371E-02, 2.71167703E-02, 2.80076428E-02,
     *  2.89212272E-02,
     *  2.22241543E-02, 2.29880401E-02, 2.37720558E-02, 2.45765943E-02,
     *  2.54020619E-02, 2.62488797E-02, 2.71174841E-02, 2.80083291E-02,
     *  2.89218870E-02,
     *  2.22251734E-02, 2.29890197E-02, 2.37729975E-02, 2.45774995E-02,
     *  2.54029321E-02, 2.62497162E-02, 2.71182883E-02, 2.80091022E-02,
     *  2.89226302E-02,
     *  2.22263174E-02, 2.29901194E-02, 2.37740545E-02, 2.45785156E-02,
     *  2.54039089E-02, 2.62506551E-02, 2.71191909E-02, 2.80099699E-02,
     *  2.89234644E-02,
     *  2.22275972E-02, 2.29913494E-02, 2.37752369E-02, 2.45796521E-02,
     *  2.54050013E-02, 2.62517052E-02, 2.71202003E-02, 2.80109402E-02,
     *  2.89243972E-02,
     *  2.22290241E-02, 2.29927207E-02, 2.37765549E-02, 2.45809190E-02,
     *  2.54062190E-02, 2.62528757E-02, 2.71213254E-02, 2.80120218E-02,
     *  2.89254368E-02,
     *  2.22306098E-02, 2.29942447E-02, 2.37780196E-02, 2.45823267E-02,
     *  2.54075721E-02, 2.62541762E-02, 2.71225755E-02, 2.80132233E-02,
     *  2.89265917E-02,
     *  2.22323668E-02, 2.29959330E-02, 2.37796421E-02, 2.45838861E-02,
     *  2.54090708E-02, 2.62556167E-02, 2.71239600E-02, 2.80145540E-02,
     *  2.89278708E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  2.22343078E-02, 2.29977981E-02, 2.37814344E-02, 2.45856085E-02,
     *  2.54107261E-02, 2.62572076E-02, 2.71254890E-02, 2.80160235E-02,
     *  2.89292832E-02,
     *  2.22364462E-02, 2.29998527E-02, 2.37834087E-02, 2.45875057E-02,
     *  2.54125493E-02, 2.62589597E-02, 2.71271728E-02, 2.80176418E-02,
     *  2.89308385E-02,
     *  2.22387960E-02, 2.30021101E-02, 2.37855777E-02, 2.45895899E-02,
     *  2.54145520E-02, 2.62608841E-02, 2.71290222E-02, 2.80194191E-02,
     *  2.89325465E-02,
     *  2.22413716E-02, 2.30045841E-02, 2.37879547E-02, 2.45918737E-02,
     *  2.54167464E-02, 2.62629926E-02, 2.71310482E-02, 2.80213660E-02,
     *  2.89344175E-02,
     *  2.22441879E-02, 2.30072891E-02, 2.37905533E-02, 2.45943702E-02,
     *  2.54191449E-02, 2.62652972E-02, 2.71332625E-02, 2.80234936E-02,
     *  2.89364619E-02,
     *  2.22472604E-02, 2.30102398E-02, 2.37933877E-02, 2.45970930E-02,
     *  2.54217606E-02, 2.62678101E-02, 2.71356769E-02, 2.80258134E-02,
     *  2.89386908E-02,
     *  2.22506053E-02, 2.30134517E-02, 2.37964726E-02, 2.46000561E-02,
     *  2.54246069E-02, 2.62705443E-02, 2.71383036E-02, 2.80283369E-02,
     *  2.89411153E-02,
     *  2.22542392E-02, 2.30169405E-02, 2.37998231E-02, 2.46032740E-02,
     *  2.54276976E-02, 2.62735131E-02, 2.71411553E-02, 2.80310763E-02,
     *  2.89437470E-02,
     *  2.22581793E-02, 2.30207228E-02, 2.38034550E-02, 2.46067617E-02,
     *  2.54310471E-02, 2.62767300E-02, 2.71442451E-02, 2.80340442E-02,
     *  2.89465979E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  2.22624435E-02, 2.30248155E-02, 2.38073844E-02, 2.46105346E-02,
     *  2.54346701E-02, 2.62802092E-02, 2.71475865E-02, 2.80372534E-02,
     *  2.89496804E-02,
     *  2.22670503E-02, 2.30292363E-02, 2.38116281E-02, 2.46146088E-02,
     *  2.54385818E-02, 2.62839653E-02, 2.71511933E-02, 2.80407172E-02,
     *  2.89530069E-02,
     *  2.22720188E-02, 2.30340032E-02, 2.38162036E-02, 2.46190008E-02,
     *  2.54427981E-02, 2.62880133E-02, 2.71550800E-02, 2.80444492E-02,
     *  2.89565908E-02,
     *  2.22773689E-02, 2.30391353E-02, 2.38211286E-02, 2.46237276E-02,
     *  2.54473352E-02, 2.62923686E-02, 2.71592611E-02, 2.80484636E-02,
     *  2.89604452E-02,
     *  2.22831212E-02, 2.30446518E-02, 2.38264217E-02, 2.46288069E-02,
     *  2.54522098E-02, 2.62970472E-02, 2.71637521E-02, 2.80527748E-02,
     *  2.89645842E-02,
     *  2.22892968E-02, 2.30505731E-02, 2.38321021E-02, 2.46342569E-02,
     *  2.54574393E-02, 2.63020656E-02, 2.71685685E-02, 2.80573978E-02,
     *  2.89690219E-02,
     *  2.22959178E-02, 2.30569199E-02, 2.38381895E-02, 2.46400963E-02,
     *  2.54630415E-02, 2.63074409E-02, 2.71737266E-02, 2.80623479E-02,
     *  2.89737730E-02,
     *  2.23030071E-02, 2.30637139E-02, 2.38447045E-02, 2.46463446E-02,
     *  2.54690349E-02, 2.63131905E-02, 2.71792430E-02, 2.80676411E-02,
     *  2.89788526E-02,
     *  2.23105883E-02, 2.30709774E-02, 2.38516682E-02, 2.46530220E-02,
     *  2.54754386E-02, 2.63193326E-02, 2.71851349E-02, 2.80732937E-02,
     *  2.89842762E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  2.23186860E-02, 2.30787335E-02, 2.38591026E-02, 2.46601491E-02,
     *  2.54822722E-02, 2.63258858E-02, 2.71914201E-02, 2.80793225E-02,
     *  2.89900598E-02,
     *  2.23273257E-02, 2.30870063E-02, 2.38670303E-02, 2.46677476E-02,
     *  2.54895563E-02, 2.63328695E-02, 2.71981168E-02, 2.80857450E-02,
     *  2.89962200E-02,
     *  2.23365336E-02, 2.30958207E-02, 2.38754750E-02, 2.46758395E-02,
     *  2.54973117E-02, 2.63403036E-02, 2.72052440E-02, 2.80925789E-02,
     *  2.90027737E-02,
     *  2.23440615E-02, 2.31030248E-02, 2.38823753E-02, 2.46824503E-02,
     *  2.55036462E-02, 2.63463745E-02, 2.72110632E-02, 2.80981578E-02,
     *  2.90081228E-02,
     *  2.23519588E-02, 2.31105804E-02, 2.38896109E-02, 2.46893809E-02,
     *  2.55102859E-02, 2.63527368E-02, 2.72171607E-02, 2.81040025E-02,
     *  2.90137261E-02,
     *  2.23602389E-02, 2.31185002E-02, 2.38971937E-02, 2.46966426E-02,
     *  2.55172416E-02, 2.63594007E-02, 2.72235462E-02, 2.81101222E-02,
     *  2.90195921E-02,
     *  2.23689157E-02, 2.31267973E-02, 2.39051360E-02, 2.47042470E-02,
     *  2.55245241E-02, 2.63663764E-02, 2.72302292E-02, 2.81165261E-02,
     *  2.90257295E-02,
     *  2.23780035E-02, 2.31354850E-02, 2.39134503E-02, 2.47122060E-02,
     *  2.55321447E-02, 2.63736745E-02, 2.72372199E-02, 2.81232236E-02,
     *  2.90321472E-02,
     *  2.23875170E-02, 2.31445771E-02, 2.39221497E-02, 2.47205318E-02,
     *  2.55401149E-02, 2.63813059E-02, 2.72445285E-02, 2.81302244E-02,
     *  2.90388545E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  2.23974714E-02, 2.31540877E-02, 2.39312474E-02, 2.47292369E-02,
     *  2.55484464E-02, 2.63892818E-02, 2.72521656E-02, 2.81375386E-02,
     *  2.90458607E-02,
     *  2.24078821E-02, 2.31640315E-02, 2.39407573E-02, 2.47383343E-02,
     *  2.55571515E-02, 2.63976135E-02, 2.72601419E-02, 2.81451761E-02,
     *  2.90531755E-02,
     *  2.24187654E-02, 2.31744233E-02, 2.39506932E-02, 2.47478371E-02,
     *  2.55662426E-02, 2.64063129E-02, 2.72684684E-02, 2.81531477E-02,
     *  2.90608087E-02,
     *  2.24301375E-02, 2.31852787E-02, 2.39610698E-02, 2.47577591E-02,
     *  2.55757325E-02, 2.64153920E-02, 2.72771567E-02, 2.81614638E-02,
     *  2.90687704E-02,
     *  2.24420157E-02, 2.31966135E-02, 2.39719019E-02, 2.47681141E-02,
     *  2.55856343E-02, 2.64248632E-02, 2.72862182E-02, 2.81701356E-02,
     *  2.90770711E-02,
     *  2.24544173E-02, 2.32084439E-02, 2.39832048E-02, 2.47789165E-02,
     *  2.55959617E-02, 2.64347392E-02, 2.72956651E-02, 2.81791743E-02,
     *  2.90857213E-02,
     *  2.24673603E-02, 2.32207868E-02, 2.39949942E-02, 2.47901812E-02,
     *  2.56067284E-02, 2.64450330E-02, 2.73055096E-02, 2.81885915E-02,
     *  2.90947320E-02,
     *  2.24808634E-02, 2.32336594E-02, 2.40072864E-02, 2.48019232E-02,
     *  2.56179487E-02, 2.64557580E-02, 2.73157642E-02, 2.81983990E-02,
     *  2.91041143E-02,
     *  2.24949455E-02, 2.32470795E-02, 2.40200978E-02, 2.48141582E-02,
     *  2.56296372E-02, 2.64669281E-02, 2.73264420E-02, 2.82086090E-02,
     *  2.91138797E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  2.25096262E-02, 2.32610652E-02, 2.40334457E-02, 2.48269022E-02,
     *  2.56418090E-02, 2.64785572E-02, 2.73375561E-02, 2.82192341E-02,
     *  2.91240399E-02,
     *  2.25249258E-02, 2.32756354E-02, 2.40473476E-02, 2.48401717E-02,
     *  2.56544795E-02, 2.64906599E-02, 2.73491202E-02, 2.82302869E-02,
     *  2.91346071E-02,
     *  2.25408649E-02, 2.32908093E-02, 2.40618214E-02, 2.48539834E-02,
     *  2.56676645E-02, 2.65032511E-02, 2.73611483E-02, 2.82417807E-02,
     *  2.91455935E-02,
     *  2.25574649E-02, 2.33066066E-02, 2.40768857E-02, 2.48683549E-02,
     *  2.56813803E-02, 2.65163460E-02, 2.73736547E-02, 2.82537289E-02,
     *  2.91570118E-02,
     *  2.25747478E-02, 2.33230478E-02, 2.40925596E-02, 2.48833038E-02,
     *  2.56956435E-02, 2.65299603E-02, 2.73866541E-02, 2.82661453E-02,
     *  2.91688751E-02,
     *  2.25927361E-02, 2.33401538E-02, 2.41088626E-02, 2.48988485E-02,
     *  2.57104715E-02, 2.65441100E-02, 2.74001617E-02, 2.82790442E-02,
     *  2.91811967E-02,
     *  2.26114529E-02, 2.33579460E-02, 2.41258147E-02, 2.49150077E-02,
     *  2.57258816E-02, 2.65588117E-02, 2.74141928E-02, 2.82924400E-02,
     *  2.91939902E-02,
     *  2.26309220E-02, 2.33764465E-02, 2.41434366E-02, 2.49318008E-02,
     *  2.57418921E-02, 2.65740823E-02, 2.74287634E-02, 2.83063478E-02,
     *  2.92072697E-02,
     *  2.26511680E-02, 2.33956779E-02, 2.41617494E-02, 2.49492476E-02,
     *  2.57585214E-02, 2.65899392E-02, 2.74438898E-02, 2.83207827E-02,
     *  2.92210496E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  2.26722159E-02, 2.34156635E-02, 2.41807748E-02, 2.49673682E-02,
     *  2.57757885E-02, 2.66064002E-02, 2.74595887E-02, 2.83357605E-02,
     *  2.92353446E-02,
     *  2.26940916E-02, 2.34364271E-02, 2.42005352E-02, 2.49861837E-02,
     *  2.57937129E-02, 2.66234835E-02, 2.74758772E-02, 2.83512973E-02,
     *  2.92501698E-02,
     *  2.27168215E-02, 2.34579933E-02, 2.42210534E-02, 2.50057153E-02,
     *  2.58123147E-02, 2.66412080E-02, 2.74927730E-02, 2.83674096E-02,
     *  2.92655408E-02,
     *  2.27404328E-02, 2.34803871E-02, 2.42423528E-02, 2.50259851E-02,
     *  2.58316145E-02, 2.66595929E-02, 2.75102941E-02, 2.83841144E-02,
     *  2.92814734E-02,
     *  2.27649535E-02, 2.35036345E-02, 2.42644577E-02, 2.50470155E-02,
     *  2.58516332E-02, 2.66786579E-02, 2.75284590E-02, 2.84014291E-02,
     *  2.92979841E-02,
     *  2.27904123E-02, 2.35277619E-02, 2.42873926E-02, 2.50688297E-02,
     *  2.58723925E-02, 2.66984233E-02, 2.75472868E-02, 2.84193715E-02,
     *  2.93150897E-02,
     *  2.28235996E-02, 2.35591999E-02, 2.43172672E-02, 2.50972357E-02,
     *  2.58994171E-02, 2.67241467E-02, 2.75717834E-02, 2.84427101E-02,
     *  2.93373342E-02,
     *  2.28583579E-02, 2.35921101E-02, 2.43485295E-02, 2.51269510E-02,
     *  2.59276781E-02, 2.67510388E-02, 2.75973854E-02, 2.84670950E-02,
     *  2.93605697E-02,
     *  2.28947480E-02, 2.36265487E-02, 2.43812321E-02, 2.51580249E-02,
     *  2.59572218E-02, 2.67791428E-02, 2.76241333E-02, 2.84925641E-02,
     *  2.93848317E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  2.29328333E-02, 2.36625741E-02, 2.44154294E-02, 2.51905082E-02,
     *  2.59880956E-02, 2.68085033E-02, 2.76520690E-02, 2.85191569E-02,
     *  2.94101574E-02,
     *  2.29726789E-02, 2.37002463E-02, 2.44511775E-02, 2.52244534E-02,
     *  2.60203489E-02, 2.68391664E-02, 2.76812359E-02, 2.85469140E-02,
     *  2.94365850E-02,
     *  2.30143524E-02, 2.37396277E-02, 2.44885346E-02, 2.52599150E-02,
     *  2.60540325E-02, 2.68711800E-02, 2.77116786E-02, 2.85758776E-02,
     *  2.94641541E-02,
     *  2.30579235E-02, 2.37807827E-02, 2.45275609E-02, 2.52969491E-02,
     *  2.60891992E-02, 2.69045935E-02, 2.77434438E-02, 2.86060913E-02,
     *  2.94929058E-02,
     *  2.31034648E-02, 2.38237779E-02, 2.45683187E-02, 2.53356142E-02,
     *  2.61259037E-02, 2.69394581E-02, 2.77765797E-02, 2.86376005E-02,
     *  2.95228827E-02,
     *  2.31510512E-02, 2.38686827E-02, 2.46108726E-02, 2.53759709E-02,
     *  2.61642027E-02, 2.69758273E-02, 2.78111363E-02, 2.86704524E-02,
     *  2.95541294E-02,
     *  2.32007612E-02, 2.39155691E-02, 2.46552902E-02, 2.54180821E-02,
     *  2.62041555E-02, 2.70137567E-02, 2.78471659E-02, 2.87046961E-02,
     *  2.95866922E-02,
     *  2.32526760E-02, 2.39645122E-02, 2.47016417E-02, 2.54620139E-02,
     *  2.62458239E-02, 2.70533043E-02, 2.78847233E-02, 2.87403832E-02,
     *  2.96206196E-02,
     *  2.33068813E-02, 2.40155909E-02, 2.47500006E-02, 2.55078352E-02,
     *  2.62892727E-02, 2.70945311E-02, 2.79238658E-02, 2.87775678E-02,
     *  2.96559625E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  2.33634667E-02, 2.40688878E-02, 2.48004447E-02, 2.55556188E-02,
     *  2.63345703E-02, 2.71375014E-02, 2.79646540E-02, 2.88163069E-02,
     *  2.96927750E-02,
     *  2.34225274E-02, 2.41244908E-02, 2.48530559E-02, 2.56054417E-02,
     *  2.63817890E-02, 2.71822834E-02, 2.80071521E-02, 2.88566612E-02,
     *  2.97311142E-02,
     *  2.34841648E-02, 2.41824933E-02, 2.49079219E-02, 2.56573863E-02,
     *  2.64310064E-02, 2.72289501E-02, 2.80514290E-02, 2.88986956E-02,
     *  2.97710416E-02,
     *  2.35484882E-02, 2.42429963E-02, 2.49651375E-02, 2.57115415E-02,
     *  2.64823061E-02, 2.72775803E-02, 2.80975590E-02, 2.89424805E-02,
     *  2.98126235E-02,
     *  2.36156173E-02, 2.43061102E-02, 2.50248062E-02, 2.57680046E-02,
     *  2.65357800E-02, 2.73282606E-02, 2.81456241E-02, 2.89880931E-02,
     *  2.98559332E-02,
     *  2.36856851E-02, 2.43719581E-02, 2.50870434E-02, 2.58268844E-02,
     *  2.65915303E-02, 2.73810876E-02, 2.81957153E-02, 2.90356199E-02,
     *  2.99010524E-02,
     *  2.37991909E-02, 2.44785685E-02, 2.51877762E-02, 2.59221558E-02,
     *  2.66817140E-02, 2.74665216E-02, 2.82767062E-02, 2.91124474E-02,
     *  2.99739727E-02,
     *  2.39206765E-02, 2.45925984E-02, 2.52954803E-02, 2.60239872E-02,
     *  2.67780787E-02, 2.75577857E-02, 2.83632017E-02, 2.91944765E-02,
     *  3.00518118E-02,
     *  2.40514098E-02, 2.47152276E-02, 2.54112668E-02, 2.61334266E-02,
     *  2.68816144E-02, 2.76558165E-02, 2.84560885E-02, 2.92825474E-02,
     *  3.01353666E-02/
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  2.40626133E-02, 2.47257330E-02, 2.54211841E-02, 2.61427988E-02,
     *  2.68904798E-02, 2.76642096E-02, 2.84640402E-02, 2.92900860E-02,
     *  3.01425178E-02,
     *  2.40850641E-02, 2.47467829E-02, 2.54410551E-02, 2.61615770E-02,
     *  2.69082419E-02, 2.76810247E-02, 2.84799707E-02, 2.93051885E-02,
     *  3.01568441E-02,
     *  2.41640928E-02, 2.48208628E-02, 2.55109779E-02, 2.62276475E-02,
     *  2.69707320E-02, 2.77401783E-02, 2.85360082E-02, 2.93583101E-02,
     *  3.02072321E-02,
     *  2.42730489E-02, 2.49229521E-02, 2.56073186E-02, 2.63186646E-02,
     *  2.70568037E-02, 2.78216435E-02, 2.86131726E-02, 2.94314508E-02,
     *  3.02766016E-02,
     *  2.43841825E-02, 2.50270317E-02, 2.57055162E-02, 2.64114188E-02,
     *  2.71445042E-02, 2.79046388E-02, 2.86917766E-02, 2.95059476E-02,
     *  3.03472499E-02,
     *  2.44974768E-02, 2.51330854E-02, 2.58055557E-02, 2.65058969E-02,
     *  2.72338219E-02, 2.79891543E-02, 2.87718117E-02, 2.95817935E-02,
     *  3.04191714E-02,
     *  2.46129151E-02, 2.52410966E-02, 2.59074222E-02, 2.66020854E-02,
     *  2.73247451E-02, 2.80751798E-02, 2.88532695E-02, 2.96589815E-02,
     *  3.04923602E-02,
     *  2.47304815E-02, 2.53510495E-02, 2.60111010E-02, 2.66999713E-02,
     *  2.74172621E-02, 2.81627052E-02, 2.89361412E-02, 2.97375043E-02,
     *  3.05668105E-02,
     *  2.48501604E-02, 2.54629286E-02, 2.61165777E-02, 2.67995412E-02,
     *  2.75113613E-02, 2.82517203E-02, 2.90204181E-02, 2.98173545E-02,
     *  3.06425161E-02/
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  2.49719371E-02, 2.55767186E-02, 2.62238382E-02, 2.69007824E-02,
     *  2.76070309E-02, 2.83422148E-02, 2.91060914E-02, 2.98985246E-02,
     *  3.07194709E-02,
     *  2.50957978E-02, 2.56924052E-02, 2.63328685E-02, 2.70036820E-02,
     *  2.77042595E-02, 2.84341786E-02, 2.91931521E-02, 2.99810071E-02,
     *  3.07976686E-02,
     *  2.52217294E-02, 2.58099745E-02, 2.64436554E-02, 2.71082276E-02,
     *  2.78030358E-02, 2.85276016E-02, 2.92815916E-02, 3.00647944E-02,
     *  3.08771028E-02,
     *  2.53497203E-02, 2.59294137E-02, 2.65561862E-02, 2.72144071E-02,
     *  2.79033486E-02, 2.86224737E-02, 2.93714009E-02, 3.01498790E-02,
     *  3.09577670E-02,
     *  2.59565167E-02, 2.64949483E-02, 2.70887595E-02, 2.77167670E-02,
     *  2.83778639E-02, 2.90712105E-02, 2.97961804E-02, 3.05523208E-02,
     *  3.13393237E-02,
     *  2.66050082E-02, 2.70979957E-02, 2.76561487E-02, 2.82516599E-02,
     *  2.88829433E-02, 2.95487838E-02, 3.02482564E-02, 3.09806679E-02,
     *  3.17455134E-02,
     *  2.72953907E-02, 2.77383497E-02, 2.82579060E-02, 2.88185003E-02,
     *  2.94179363E-02, 3.00545283E-02, 3.07269837E-02, 3.14343173E-02,
     *  3.21757899E-02,
     *  2.80287930E-02, 2.84165716E-02, 2.88941842E-02, 2.94171682E-02,
     *  2.99825488E-02, 3.05880482E-02, 3.12319165E-02, 3.19128109E-02,
     *  3.26297088E-02,
     *  2.88073251E-02, 2.91340752E-02, 2.95658327E-02, 3.00481045E-02,
     *  3.05769334E-02, 3.11492986E-02, 3.17628815E-02, 3.24158985E-02,
     *  3.31069812E-02/
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  2.96339837E-02, 2.98931170E-02, 3.02744299E-02, 3.07123655E-02,
     *  3.12017521E-02, 3.17386504E-02, 3.23200399E-02, 3.29435953E-02,
     *  3.36075259E-02,
     *  3.05123984E-02, 3.06966693E-02, 3.10222348E-02, 3.14116208E-02,
     *  3.18582014E-02, 3.23569292E-02, 3.29039326E-02, 3.34962286E-02,
     *  3.41315145E-02,
     *  3.14464249E-02, 3.15481716E-02, 3.18120459E-02, 3.21480835E-02,
     *  3.25479884E-02, 3.30054195E-02, 3.35155011E-02, 3.40744682E-02,
     *  3.46794055E-02,
     *  3.24396286E-02, 3.24511762E-02, 3.26469729E-02, 3.29243713E-02,
     *  3.32732529E-02, 3.36858292E-02, 3.41560799E-02, 3.46793350E-02,
     *  3.52519640E-02,
     *  3.34947396E-02, 3.34089294E-02, 3.35301386E-02, 3.37433036E-02,
     *  3.40364371E-02, 3.44002113E-02, 3.48273540E-02, 3.53121853E-02,
     *  3.58502626E-02,
     *  3.46131730E-02, 3.44239481E-02, 3.44643470E-02, 3.46076552E-02,
     *  3.48401109E-02, 3.51508455E-02, 3.55312851E-02, 3.59746677E-02,
     *  3.64756606E-02,
     *  3.57947137E-02, 3.54976619E-02, 3.54517615E-02, 3.55198927E-02,
     *  3.56867682E-02, 3.59400894E-02, 3.62700067E-02, 3.66686542E-02,
     *  3.71297625E-02,
     *  3.70374293E-02, 3.66301842E-02, 3.64936437E-02, 3.64819281E-02,
     *  3.65786176E-02, 3.67702111E-02, 3.70456975E-02, 3.73961486E-02,
     *  3.78143556E-02,
     *  3.83378308E-02, 3.78202525E-02, 3.75901933E-02, 3.74949245E-02,
     *  3.75173916E-02, 3.76432210E-02, 3.78604434E-02, 3.81591794E-02,
     *  3.85313303E-02/
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  3.96912463E-02, 3.90653497E-02, 3.87405151E-02, 3.85591814E-02,
     *  3.85041988E-02, 3.85607224E-02, 3.87161018E-02, 3.89596853E-02,
     *  3.92825891E-02,
     *  4.10923310E-02, 4.03619788E-02, 3.99427169E-02, 3.96741159E-02,
     *  3.95394399E-02, 3.95237976E-02, 3.96141828E-02, 3.97994051E-02,
     *  4.00699516E-02,
     *  4.25356217E-02, 4.17060427E-02, 4.11941208E-02, 4.08383415E-02,
     *  4.06227966E-02, 4.05329438E-02, 4.05557596E-02, 4.06797811E-02,
     *  4.08950635E-02,
     *  4.40160482E-02, 4.30932642E-02, 4.24915516E-02, 4.20498320E-02,
     *  4.17532947E-02, 4.15880665E-02, 4.15414188E-02, 4.16018884E-02,
     *  4.17593182E-02,
     *  4.55293410E-02, 4.45195861E-02, 4.38316595E-02, 4.33061438E-02,
     *  4.29294321E-02, 4.26885304E-02, 4.25712560E-02, 4.25663949E-02,
     *  4.26637992E-02,
     *  4.70723017E-02, 4.59815058E-02, 4.52112341E-02, 4.46046684E-02,
     *  4.41493537E-02, 4.38332600E-02, 4.36449162E-02, 4.35735576E-02,
     *  4.36092474E-02,
     *  4.86429349E-02, 4.74763158E-02, 4.66274757E-02, 4.59428824E-02,
     *  4.54110511E-02, 4.50208787E-02, 4.47616747E-02, 4.46232561E-02,
     *  4.45960582E-02,
     *  5.02404531E-02, 4.90022431E-02, 4.80782019E-02, 4.73185699E-02,
     *  4.67125640E-02, 4.62498693E-02, 4.59205484E-02, 4.57150563E-02,
     *  4.56243082E-02,
     *  5.18651834E-02, 5.05584924E-02, 4.95619791E-02, 4.87299999E-02,
     *  4.80521654E-02, 4.75187382E-02, 4.71204263E-02, 4.68483024E-02,
     *  4.66938074E-02/
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  5.35184060E-02, 5.21452083E-02, 5.10781803E-02, 5.01760476E-02,
     *  4.94285133E-02, 4.88261707E-02, 4.83602056E-02, 4.80222229E-02,
     *  4.78041740E-02,
     *  5.52021540E-02, 5.37633762E-02, 5.26269772E-02, 5.16562593E-02,
     *  5.08407620E-02, 5.01711617E-02, 4.96389219E-02, 4.92360445E-02,
     *  4.89549229E-02,
     *  5.69190012E-02, 5.54146823E-02, 5.42092787E-02, 5.31708635E-02,
     *  5.22886289E-02, 5.15531169E-02, 5.09558633E-02, 5.04891032E-02,
     *  5.01455617E-02,
     *  5.86718595E-02, 5.71013532E-02, 5.58266310E-02, 5.47207360E-02,
     *  5.37724174E-02, 5.29719181E-02, 5.23106610E-02, 5.17809431E-02,
     *  5.13756853E-02,
     *  6.04637989E-02, 5.88259903E-02, 5.74810938E-02, 5.63073304E-02,
     *  5.52930010E-02, 5.44279540E-02, 5.37033533E-02, 5.31113988E-02,
     *  5.26450630E-02,
     *  6.22978996E-02, 6.05914146E-02, 5.91751056E-02, 5.79325826E-02,
     *  5.68517763E-02, 5.59221178E-02, 5.51344195E-02, 5.44806550E-02,
     *  5.39537122E-02,
     *  6.41771379E-02, 6.24005298E-02, 6.09113508E-02, 5.95988028E-02,
     *  5.84505905E-02, 5.74557759E-02, 5.66047869E-02, 5.58892838E-02,
     *  5.53019551E-02,
     *  6.61043051E-02, 6.42562088E-02, 6.26926366E-02, 6.13085621E-02,
     *  6.00916543E-02, 5.90307143E-02, 5.81158126E-02, 5.73382571E-02,
     *  5.66904560E-02,
     *  6.80819560E-02, 6.61612071E-02, 6.45217869E-02, 6.30645841E-02,
     *  6.17774469E-02, 6.06490689E-02, 5.96692433E-02, 5.88289376E-02,
     *  5.81202381E-02/
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  7.01123808E-02, 6.81181004E-02, 6.64015550E-02, 6.48696462E-02,
     *  6.35106205E-02, 6.23132457E-02, 6.12671604E-02, 6.03630504E-02,
     *  5.95926814E-02,
     *  7.21975952E-02, 7.01292446E-02, 6.83345572E-02, 6.67264953E-02,
     *  6.52939106E-02, 6.40258377E-02, 6.29119132E-02, 6.19426392E-02,
     *  6.11095033E-02,
     *  7.43393452E-02, 7.21967545E-02, 7.03232263E-02, 6.86377799E-02,
     *  6.71300555E-02, 6.57895436E-02, 6.46060466E-02, 6.35700108E-02,
     *  6.26727235E-02,
     *  7.65391192E-02, 7.43224964E-02, 7.23697810E-02, 7.06059985E-02,
     *  6.90217291E-02, 6.76070927E-02, 6.63522287E-02, 6.52476727E-02,
     *  6.42846188E-02,
     *  7.87981679E-02, 7.65080917E-02, 7.44762108E-02, 7.26334635E-02,
     *  7.09714862E-02, 6.94811792E-02, 6.81531805E-02, 6.69782681E-02,
     *  6.59476687E-02,
     *  8.11175261E-02, 7.87549278E-02, 7.66442715E-02, 7.47222784E-02,
     *  7.29817225E-02, 7.14144065E-02, 7.00116129E-02, 6.87645118E-02,
     *  6.76644977E-02,
     *  8.34980369E-02, 8.10641746E-02, 7.88754894E-02, 7.68743267E-02,
     *  7.50546459E-02, 7.34092441E-02, 7.19301718E-02, 7.06091293E-02,
     *  6.94378165E-02,
     *  8.59403766E-02, 8.34368035E-02, 8.11711713E-02, 7.90912696E-02,
     *  7.71922597E-02, 7.54679951E-02, 7.39113924E-02, 7.25148039E-02,
     *  7.12703646E-02,
     *  8.84450786E-02, 8.58736088E-02, 8.35324198E-02, 8.13745506E-02,
     *  7.93963543E-02, 7.75927739E-02, 7.59576639E-02, 7.44841297E-02,
     *  7.31648589E-02/
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  9.10125566E-02, 8.83752297E-02, 8.59601504E-02, 8.37254055E-02,
     *  8.16685063E-02, 7.97854929E-02, 7.80712036E-02, 7.65195744E-02,
     *  7.51239469E-02,
     *  9.36431264E-02, 9.09421719E-02, 8.84551111E-02, 8.61448763E-02,
     *  8.40100847E-02, 8.20478577E-02, 8.02540387E-02, 7.86234498E-02,
     *  7.71501676E-02,
     *  9.63370256E-02, 9.35748297E-02, 9.10179030E-02, 8.86338277E-02,
     *  8.64222598E-02, 8.43813671E-02, 8.25079974E-02, 8.07978908E-02,
     *  7.92459204E-02,
     *  9.90944310E-02, 9.62735061E-02, 9.36490003E-02, 9.11929650E-02,
     *  8.89060172E-02, 8.67873199E-02, 8.48347049E-02, 8.30448417E-02,
     *  8.14134404E-02,
     *  0.10191547    , 9.90384326E-02, 9.63487709E-02, 9.38228536E-02,
     *  9.14621731E-02, 8.92668242E-02, 8.72355859E-02, 8.53660491E-02,
     *  8.36547818E-02,
     *  0.10480025    , 0.10186979    , 9.91174957E-02, 9.65239381E-02,
     *  9.40913918E-02, 9.18208108E-02, 8.97118712E-02, 8.77630606E-02,
     *  8.59718073E-02,
     *  0.10774882    , 0.10476771    , 0.10195539    , 9.92965619E-02,
     *  9.67942041E-02, 9.44500488E-02, 9.22646081E-02, 9.02372281E-02,
     *  8.83661832E-02,
     *  0.11076122    , 0.10773231    , 0.10486261    , 0.10214099    ,
     *  9.95710259E-02, 9.71551618E-02, 9.48946735E-02, 9.27897153E-02,
     *  9.08393798E-02,
     *  0.11383735    , 0.11076371    , 0.10783928    , 0.10505741    ,
     *  0.10242218    , 9.99366463E-02, 9.76027889E-02, 9.54215089E-02,
     *  9.33926766E-02/
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  0.11697661    , 0.11386202    , 0.11088552    , 0.10804597    ,
     *  0.10534790    , 0.10279489    , 0.10038954    , 9.81334314E-02,
     *  9.60271700E-02,
     *  0.12017894    , 0.11702735    , 0.11400141    , 0.11110679    ,
     *  0.10834837    , 0.10573019    , 0.10325538    , 0.10092616    ,
     *  9.87437854E-02,
     *  0.12345248    , 0.12025986    , 0.11718707    , 0.11423997    ,
     *  0.11142373    , 0.10874276    , 0.10620068    , 0.10380023    ,
     *  0.10154329    ,
     *  0.12679095    , 0.12355971    , 0.12044260    , 0.11744559    ,
     *  0.11457408    , 0.11183278    , 0.10922570    , 0.10675607    ,
     *  0.10442631    ,
     *  0.13019465    , 0.12692714    , 0.12376816    , 0.12072377    ,
     *  0.11779951    , 0.11500036    , 0.11233065    , 0.10979400    ,
     *  0.10739334    ,
     *  0.13366393    , 0.13036237    , 0.12716390    , 0.12407460    ,
     *  0.12110012    , 0.11824561    , 0.11551568    , 0.11291429    ,
     *  0.11044478    ,
     *  0.13719921    , 0.13386573    , 0.13063005    , 0.12749823    ,
     *  0.12447599    , 0.12156861    , 0.11878090    , 0.11611711    ,
     *  0.11358092    ,
     *  0.14080094    , 0.13743756    , 0.13416685    , 0.13099483    ,
     *  0.12792725    , 0.12496946    , 0.12212642    , 0.11940261    ,
     *  0.11680200    ,
     *  0.14446964    , 0.14107827    , 0.13777461    , 0.13456463    ,
     *  0.13145403    , 0.12844824    , 0.12555230    , 0.12277088    ,
     *  0.12010817    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.14820588    , 0.14478832    , 0.14145369    , 0.13820786    ,
     *  0.13505652    , 0.13200508    , 0.12905865    , 0.12622202    ,
     *  0.12349956    ,
     *  0.15201031    , 0.14856823    , 0.14520449    , 0.14192486    ,
     *  0.13873494    , 0.13564013    , 0.13264557    , 0.12975611    ,
     *  0.12697628    ,
     *  0.15588359    , 0.15241858    , 0.14902748    , 0.14571597    ,
     *  0.14248956    , 0.13935359    , 0.13631319    , 0.13337326    ,
     *  0.13053842    ,
     *  0.15982650    , 0.15634000    , 0.15292321    , 0.14958163    ,
     *  0.14632070    , 0.14314567    , 0.14006166    , 0.13707356    ,
     *  0.13418605    ,
     *  0.16383982    , 0.16033321    , 0.15689224    , 0.15352232    ,
     *  0.15022873    , 0.14701668    , 0.14389119    , 0.14085717    ,
     *  0.13791929    ,
     *  0.16792443    , 0.16439895    , 0.16093524    , 0.15753857    ,
     *  0.15421411    , 0.15096694    , 0.14780204    , 0.14472425    ,
     *  0.14173825    ,
     *  0.17208125    , 0.16853805    , 0.16505293    , 0.16163100    ,
     *  0.15827733    , 0.15499687    , 0.15179451    , 0.14867504    ,
     *  0.14564311    ,
     *  0.17631124    , 0.17275138    , 0.16924607    , 0.16580029    ,
     *  0.16241895    , 0.15910691    , 0.15586897    , 0.15270981    ,
     *  0.14963404    ,
     *  0.18061544    , 0.17703989    , 0.17351551    , 0.17004715    ,
     *  0.16663960    , 0.16329760    , 0.16002583    , 0.15682889    ,
     *  0.15371131    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  2.98574550E-02, 3.08179839E-02, 3.18027678E-02, 3.28123696E-02,
     *  3.38473790E-02, 3.49084146E-02, 3.59961265E-02, 3.71111975E-02,
     *  3.82543465E-02,
     *  2.98580159E-02, 3.08185231E-02, 3.18032863E-02, 3.28128680E-02,
     *  3.38478582E-02, 3.49088754E-02, 3.59965694E-02, 3.71116234E-02,
     *  3.82547560E-02,
     *  2.98586502E-02, 3.08191329E-02, 3.18038725E-02, 3.28134317E-02,
     *  3.38484001E-02, 3.49093964E-02, 3.59970703E-02, 3.71121050E-02,
     *  3.82552190E-02,
     *  2.98593648E-02, 3.08198198E-02, 3.18045329E-02, 3.28140666E-02,
     *  3.38490105E-02, 3.49099832E-02, 3.59976345E-02, 3.71126474E-02,
     *  3.82557405E-02,
     *  2.98601666E-02, 3.08205907E-02, 3.18052740E-02, 3.28147790E-02,
     *  3.38496954E-02, 3.49106417E-02, 3.59982675E-02, 3.71132560E-02,
     *  3.82563256E-02,
     *  2.98610633E-02, 3.08214527E-02, 3.18061027E-02, 3.28155757E-02,
     *  3.38504612E-02, 3.49113779E-02, 3.59989754E-02, 3.71139365E-02,
     *  3.82569798E-02,
     *  2.98620627E-02, 3.08224134E-02, 3.18070262E-02, 3.28164634E-02,
     *  3.38513147E-02, 3.49121983E-02, 3.59997641E-02, 3.71146947E-02,
     *  3.82577087E-02,
     *  2.98631728E-02, 3.08234805E-02, 3.18080520E-02, 3.28174495E-02,
     *  3.38522626E-02, 3.49131096E-02, 3.60006401E-02, 3.71155368E-02,
     *  3.82585183E-02,
     *  2.98644023E-02, 3.08246623E-02, 3.18091879E-02, 3.28185415E-02,
     *  3.38533122E-02, 3.49141186E-02, 3.60016100E-02, 3.71164692E-02,
     *  3.82594146E-02/
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  2.98657599E-02, 3.08259672E-02, 3.18104421E-02, 3.28197470E-02,
     *  3.38544710E-02, 3.49152325E-02, 3.60026807E-02, 3.71174985E-02,
     *  3.82604040E-02,
     *  2.98672546E-02, 3.08274039E-02, 3.18118230E-02, 3.28210743E-02,
     *  3.38557468E-02, 3.49164587E-02, 3.60038594E-02, 3.71186315E-02,
     *  3.82614931E-02,
     *  2.98688961E-02, 3.08289815E-02, 3.18133393E-02, 3.28225316E-02,
     *  3.38571475E-02, 3.49178050E-02, 3.60051534E-02, 3.71198753E-02,
     *  3.82626887E-02,
     *  2.98706941E-02, 3.08307094E-02, 3.18149999E-02, 3.28241276E-02,
     *  3.38586814E-02, 3.49192793E-02, 3.60065704E-02, 3.71212372E-02,
     *  3.82639977E-02,
     *  2.98726587E-02, 3.08325973E-02, 3.18168142E-02, 3.28258711E-02,
     *  3.38603570E-02, 3.49208897E-02, 3.60081182E-02, 3.71227248E-02,
     *  3.82654275E-02,
     *  2.98748004E-02, 3.08346552E-02, 3.18187917E-02, 3.28277715E-02,
     *  3.38621832E-02, 3.49226447E-02, 3.60098048E-02, 3.71243458E-02,
     *  3.82669854E-02,
     *  2.98771298E-02, 3.08368934E-02, 3.18209424E-02, 3.28298380E-02,
     *  3.38641690E-02, 3.49245530E-02, 3.60116387E-02, 3.71261082E-02,
     *  3.82686791E-02,
     *  2.98796582E-02, 3.08393226E-02, 3.18232763E-02, 3.28320806E-02,
     *  3.38663238E-02, 3.49266236E-02, 3.60136283E-02, 3.71280201E-02,
     *  3.82705165E-02,
     *  2.98823969E-02, 3.08419536E-02, 3.18258040E-02, 3.28345091E-02,
     *  3.38686572E-02, 3.49288655E-02, 3.60157826E-02, 3.71300901E-02,
     *  3.82725056E-02/
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  2.98853577E-02, 3.08447978E-02, 3.18285362E-02, 3.28371339E-02,
     *  3.38711789E-02, 3.49312883E-02, 3.60181104E-02, 3.71323268E-02,
     *  3.82746548E-02,
     *  2.98885528E-02, 3.08478666E-02, 3.18314840E-02, 3.28399656E-02,
     *  3.38738991E-02, 3.49339016E-02, 3.60206211E-02, 3.71347390E-02,
     *  3.82769724E-02,
     *  2.98919945E-02, 3.08511721E-02, 3.18346588E-02, 3.28430150E-02,
     *  3.38768283E-02, 3.49367154E-02, 3.60233241E-02, 3.71373358E-02,
     *  3.82794673E-02,
     *  2.98956957E-02, 3.08547264E-02, 3.18380722E-02, 3.28462933E-02,
     *  3.38799770E-02, 3.49397398E-02, 3.60262294E-02, 3.71401266E-02,
     *  3.82821483E-02,
     *  2.98996696E-02, 3.08585421E-02, 3.18417363E-02, 3.28498120E-02,
     *  3.38833563E-02, 3.49429854E-02, 3.60293467E-02, 3.71431209E-02,
     *  3.82850246E-02,
     *  2.99039298E-02, 3.08626322E-02, 3.18456634E-02, 3.28535829E-02,
     *  3.38869774E-02, 3.49464629E-02, 3.60326864E-02, 3.71463286E-02,
     *  3.82881055E-02,
     *  2.99084903E-02, 3.08670101E-02, 3.18498662E-02, 3.28576180E-02,
     *  3.38908518E-02, 3.49501833E-02, 3.60362591E-02, 3.71497596E-02,
     *  3.82914007E-02,
     *  2.99133653E-02, 3.08716892E-02, 3.18543578E-02, 3.28619299E-02,
     *  3.38949915E-02, 3.49541578E-02, 3.60400755E-02, 3.71534243E-02,
     *  3.82949200E-02,
     *  2.99185697E-02, 3.08766839E-02, 3.18591515E-02, 3.28665312E-02,
     *  3.38994084E-02, 3.49583982E-02, 3.60441466E-02, 3.71573332E-02,
     *  3.82986733E-02/
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  2.99241188E-02, 3.08820084E-02, 3.18642612E-02, 3.28714350E-02,
     *  3.39041152E-02, 3.49629162E-02, 3.60484838E-02, 3.71614971E-02,
     *  3.83026712E-02,
     *  2.99300281E-02, 3.08876778E-02, 3.18697009E-02, 3.28766549E-02,
     *  3.39091247E-02, 3.49677241E-02, 3.60530987E-02, 3.71659271E-02,
     *  3.83069240E-02,
     *  2.99363139E-02, 3.08937073E-02, 3.18754853E-02, 3.28822047E-02,
     *  3.39144500E-02, 3.49728345E-02, 3.60580032E-02, 3.71706345E-02,
     *  3.83114426E-02,
     *  2.99414435E-02, 3.08986270E-02, 3.18802043E-02, 3.28867318E-02,
     *  3.39187933E-02, 3.49770020E-02, 3.60620024E-02, 3.71744725E-02,
     *  3.83151263E-02,
     *  2.99468161E-02, 3.09037791E-02, 3.18851456E-02, 3.28914714E-02,
     *  3.39233401E-02, 3.49813642E-02, 3.60661880E-02, 3.71784890E-02,
     *  3.83189808E-02,
     *  2.99524397E-02, 3.09091712E-02, 3.18903163E-02, 3.28964305E-02,
     *  3.39280968E-02, 3.49859273E-02, 3.60705658E-02, 3.71826895E-02,
     *  3.83230115E-02,
     *  2.99583226E-02, 3.09148110E-02, 3.18957238E-02, 3.29016161E-02,
     *  3.39330701E-02, 3.49906976E-02, 3.60751419E-02, 3.71870797E-02,
     *  3.83272239E-02,
     *  2.99644733E-02, 3.09207067E-02, 3.19013759E-02, 3.29070354E-02,
     *  3.39382668E-02, 3.49956816E-02, 3.60799224E-02, 3.71916656E-02,
     *  3.83316235E-02,
     *  2.99709005E-02, 3.09268664E-02, 3.19072803E-02, 3.29126957E-02,
     *  3.39436941E-02, 3.50008860E-02, 3.60849137E-02, 3.71964531E-02,
     *  3.83362160E-02/
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  2.99776130E-02, 3.09332986E-02, 3.19134448E-02, 3.29186047E-02,
     *  3.39493589E-02, 3.50063175E-02, 3.60901221E-02, 3.72014482E-02,
     *  3.83410072E-02,
     *  2.99846199E-02, 3.09400118E-02, 3.19198778E-02, 3.29247701E-02,
     *  3.39552687E-02, 3.50119831E-02, 3.60955543E-02, 3.72066574E-02,
     *  3.83460030E-02,
     *  2.99919306E-02, 3.09470149E-02, 3.19265875E-02, 3.29311997E-02,
     *  3.39614308E-02, 3.50178898E-02, 3.61012170E-02, 3.72120868E-02,
     *  3.83512094E-02,
     *  2.99995546E-02, 3.09543170E-02, 3.19335824E-02, 3.29379016E-02,
     *  3.39678530E-02, 3.50240449E-02, 3.61071170E-02, 3.72177430E-02,
     *  3.83566327E-02,
     *  3.00075017E-02, 3.09619272E-02, 3.19408713E-02, 3.29448840E-02,
     *  3.39745430E-02, 3.50304557E-02, 3.61132613E-02, 3.72236327E-02,
     *  3.83622790E-02,
     *  3.00157820E-02, 3.09698550E-02, 3.19484631E-02, 3.29521555E-02,
     *  3.39815089E-02, 3.50371300E-02, 3.61196571E-02, 3.72297626E-02,
     *  3.83681549E-02,
     *  3.00244057E-02, 3.09781101E-02, 3.19563671E-02, 3.29597247E-02,
     *  3.39887589E-02, 3.50440753E-02, 3.61263117E-02, 3.72361396E-02,
     *  3.83742669E-02,
     *  3.00333834E-02, 3.09867025E-02, 3.19645926E-02, 3.29676005E-02,
     *  3.39963012E-02, 3.50512997E-02, 3.61332326E-02, 3.72427710E-02,
     *  3.83806218E-02,
     *  3.00427258E-02, 3.09956424E-02, 3.19731492E-02, 3.29757919E-02,
     *  3.40041446E-02, 3.50588112E-02, 3.61404276E-02, 3.72496639E-02,
     *  3.83872263E-02/
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  3.00524441E-02, 3.10049402E-02, 3.19820467E-02, 3.29843082E-02,
     *  3.40122977E-02, 3.50666181E-02, 3.61479044E-02, 3.72568257E-02,
     *  3.83940876E-02,
     *  3.00625496E-02, 3.10146066E-02, 3.19912953E-02, 3.29931590E-02,
     *  3.40207696E-02, 3.50747289E-02, 3.61556710E-02, 3.72642640E-02,
     *  3.84012127E-02,
     *  3.00730539E-02, 3.10246526E-02, 3.20009053E-02, 3.30023540E-02,
     *  3.40295695E-02, 3.50831524E-02, 3.61637357E-02, 3.72719867E-02,
     *  3.84086092E-02,
     *  3.00839690E-02, 3.10350894E-02, 3.20108872E-02, 3.30119033E-02,
     *  3.40387068E-02, 3.50918974E-02, 3.61721069E-02, 3.72800016E-02,
     *  3.84162844E-02,
     *  3.00953071E-02, 3.10459286E-02, 3.20212521E-02, 3.30218169E-02,
     *  3.40481911E-02, 3.51009730E-02, 3.61807932E-02, 3.72883169E-02,
     *  3.84242460E-02,
     *  3.01070808E-02, 3.10571819E-02, 3.20320109E-02, 3.30321056E-02,
     *  3.40580325E-02, 3.51103886E-02, 3.61898034E-02, 3.72969410E-02,
     *  3.84325020E-02,
     *  3.01193028E-02, 3.10688614E-02, 3.20431750E-02, 3.30427799E-02,
     *  3.40682409E-02, 3.51201537E-02, 3.61991466E-02, 3.73058822E-02,
     *  3.84410604E-02,
     *  3.01319865E-02, 3.10809797E-02, 3.20547563E-02, 3.30538509E-02,
     *  3.40788268E-02, 3.51302782E-02, 3.62088320E-02, 3.73151495E-02,
     *  3.84499294E-02,
     *  3.01451454E-02, 3.10935493E-02, 3.20667666E-02, 3.30653299E-02,
     *  3.40898009E-02, 3.51407721E-02, 3.62188690E-02, 3.73247517E-02,
     *  3.84591175E-02/
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  3.01587932E-02, 3.11065834E-02, 3.20792183E-02, 3.30772285E-02,
     *  3.41011740E-02, 3.51516457E-02, 3.62292674E-02, 3.73346980E-02,
     *  3.84686334E-02,
     *  3.01729443E-02, 3.11200954E-02, 3.20921240E-02, 3.30895586E-02,
     *  3.41129574E-02, 3.51629095E-02, 3.62400372E-02, 3.73449978E-02,
     *  3.84784858E-02,
     *  3.01876132E-02, 3.11340990E-02, 3.21054965E-02, 3.31023324E-02,
     *  3.41251625E-02, 3.51745744E-02, 3.62511886E-02, 3.73556608E-02,
     *  3.84886841E-02,
     *  3.02028149E-02, 3.11486082E-02, 3.21193492E-02, 3.31155622E-02,
     *  3.41378012E-02, 3.51866515E-02, 3.62627319E-02, 3.73666967E-02,
     *  3.84992373E-02,
     *  3.02185648E-02, 3.11636375E-02, 3.21336957E-02, 3.31292610E-02,
     *  3.41508854E-02, 3.51991521E-02, 3.62746781E-02, 3.73781158E-02,
     *  3.85101553E-02,
     *  3.02348787E-02, 3.11792019E-02, 3.21485499E-02, 3.31434419E-02,
     *  3.41644275E-02, 3.52120879E-02, 3.62870381E-02, 3.73899285E-02,
     *  3.85214476E-02,
     *  3.02560887E-02, 3.11994328E-02, 3.21678534E-02, 3.31618666E-02,
     *  3.41820187E-02, 3.52288881E-02, 3.63030872E-02, 3.74052641E-02,
     *  3.85361050E-02,
     *  3.02782376E-02, 3.12205539E-02, 3.21880016E-02, 3.31810929E-02,
     *  3.42003709E-02, 3.52464112E-02, 3.63198233E-02, 3.74212529E-02,
     *  3.85513836E-02,
     *  3.03013593E-02, 3.12425971E-02, 3.22090241E-02, 3.32011488E-02,
     *  3.42195108E-02, 3.52646823E-02, 3.63372701E-02, 3.74379170E-02,
     *  3.85673043E-02/
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  3.03254883E-02, 3.12655949E-02, 3.22309518E-02, 3.32220634E-02,
     *  3.42394655E-02, 3.52837272E-02, 3.63554518E-02, 3.74552795E-02,
     *  3.85838889E-02,
     *  3.03506607E-02, 3.12895814E-02, 3.22538167E-02, 3.32438668E-02,
     *  3.42602637E-02, 3.53035726E-02, 3.63743938E-02, 3.74733643E-02,
     *  3.86011599E-02,
     *  3.03769138E-02, 3.13145915E-02, 3.22776518E-02, 3.32665902E-02,
     *  3.42819346E-02, 3.53242464E-02, 3.63941223E-02, 3.74921961E-02,
     *  3.86191407E-02,
     *  3.04042863E-02, 3.13406619E-02, 3.23024915E-02, 3.32902661E-02,
     *  3.43045089E-02, 3.53457774E-02, 3.64146645E-02, 3.75118007E-02,
     *  3.86378557E-02,
     *  3.04328185E-02, 3.13678303E-02, 3.23283716E-02, 3.33149281E-02,
     *  3.43280184E-02, 3.53681956E-02, 3.64360489E-02, 3.75322049E-02,
     *  3.86573302E-02,
     *  3.04625521E-02, 3.13961362E-02, 3.23553293E-02, 3.33406115E-02,
     *  3.43524964E-02, 3.53915326E-02, 3.64583051E-02, 3.75534368E-02,
     *  3.86775907E-02,
     *  3.04935309E-02, 3.14256210E-02, 3.23834035E-02, 3.33673529E-02,
     *  3.43779774E-02, 3.54158209E-02, 3.64814640E-02, 3.75755256E-02,
     *  3.86986649E-02,
     *  3.05258007E-02, 3.14563277E-02, 3.24126351E-02, 3.33951909E-02,
     *  3.44044980E-02, 3.54410952E-02, 3.65055583E-02, 3.75985021E-02,
     *  3.87205820E-02,
     *  3.05594095E-02, 3.14883019E-02, 3.24430669E-02, 3.34241661E-02,
     *  3.44320965E-02, 3.54673916E-02, 3.65306223E-02, 3.76223990E-02,
     *  3.87433727E-02/
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  3.05944083E-02, 3.15215916E-02, 3.24747444E-02, 3.34543215E-02,
     *  3.44608136E-02, 3.54947487E-02, 3.65566925E-02, 3.76472506E-02,
     *  3.87670698E-02,
     *  3.06308512E-02, 3.15562480E-02, 3.25077160E-02, 3.34857028E-02,
     *  3.44906927E-02, 3.55232075E-02, 3.65838077E-02, 3.76730938E-02,
     *  3.87917081E-02,
     *  3.06687962E-02, 3.15923259E-02, 3.25420336E-02, 3.35183593E-02,
     *  3.45217804E-02, 3.55528122E-02, 3.66120097E-02, 3.76999682E-02,
     *  3.88173253E-02,
     *  3.07083063E-02, 3.16298850E-02, 3.25777538E-02, 3.35523445E-02,
     *  3.45541272E-02, 3.55836109E-02, 3.66413442E-02, 3.77279172E-02,
     *  3.88439622E-02,
     *  3.07494505E-02, 3.16689908E-02, 3.26149385E-02, 3.35877172E-02,
     *  3.45877891E-02, 3.56156564E-02, 3.66718614E-02, 3.77569883E-02,
     *  3.88716643E-02,
     *  3.07923065E-02, 3.17097166E-02, 3.26536574E-02, 3.36245434E-02,
     *  3.46228287E-02, 3.56490082E-02, 3.67036177E-02, 3.77872351E-02,
     *  3.89004823E-02,
     *  3.08615549E-02, 3.17755101E-02, 3.27161965E-02, 3.36840139E-02,
     *  3.46794034E-02, 3.57028478E-02, 3.67548719E-02, 3.78360441E-02,
     *  3.89469770E-02,
     *  3.09354577E-02, 3.18457103E-02, 3.27829100E-02, 3.37474406E-02,
     *  3.47397290E-02, 3.57602448E-02, 3.68095014E-02, 3.78880565E-02,
     *  3.89965128E-02,
     *  3.10147711E-02, 3.19210352E-02, 3.28544798E-02, 3.38154713E-02,
     *  3.48044210E-02, 3.58217847E-02, 3.68680629E-02, 3.79438017E-02,
     *  3.90495934E-02/
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  3.10215587E-02, 3.19274808E-02, 3.28606035E-02, 3.38212917E-02,
     *  3.48099552E-02, 3.58270487E-02, 3.68730717E-02, 3.79485692E-02,
     *  3.90541326E-02,
     *  3.10351561E-02, 3.19403929E-02, 3.28728705E-02, 3.38329507E-02,
     *  3.48210408E-02, 3.58375930E-02, 3.68831045E-02, 3.79581183E-02,
     *  3.90632242E-02,
     *  3.10829775E-02, 3.19858014E-02, 3.29160077E-02, 3.38739478E-02,
     *  3.48600192E-02, 3.58746657E-02, 3.69183767E-02, 3.79916884E-02,
     *  3.90951840E-02,
     *  3.11488071E-02, 3.20483033E-02, 3.29753776E-02, 3.39303666E-02,
     *  3.49136549E-02, 3.59256740E-02, 3.69669031E-02, 3.80378682E-02,
     *  3.91391440E-02,
     *  3.12158434E-02, 3.21119448E-02, 3.30358242E-02, 3.39878033E-02,
     *  3.49682529E-02, 3.59775926E-02, 3.70162904E-02, 3.80848627E-02,
     *  3.91838748E-02,
     *  3.12840822E-02, 3.21767226E-02, 3.30973454E-02, 3.40462564E-02,
     *  3.50238127E-02, 3.60304214E-02, 3.70665394E-02, 3.81326729E-02,
     *  3.92293781E-02,
     *  3.13535188E-02, 3.22426334E-02, 3.31599386E-02, 3.41057243E-02,
     *  3.50803335E-02, 3.60841605E-02, 3.71176507E-02, 3.81813000E-02,
     *  3.92756552E-02,
     *  3.14241486E-02, 3.23096735E-02, 3.32236013E-02, 3.41662055E-02,
     *  3.51378144E-02, 3.61388096E-02, 3.71696246E-02, 3.82307449E-02,
     *  3.93227077E-02,
     *  3.14959666E-02, 3.23778391E-02, 3.32883307E-02, 3.42276979E-02,
     *  3.51962544E-02, 3.61943684E-02, 3.72224615E-02, 3.82810085E-02,
     *  3.93705368E-02/
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  3.15689680E-02, 3.24471265E-02, 3.33541239E-02, 3.42901997E-02,
     *  3.52556523E-02, 3.62508364E-02, 3.72761616E-02, 3.83320915E-02,
     *  3.94191439E-02,
     *  3.16431475E-02, 3.25175314E-02, 3.34209778E-02, 3.43537087E-02,
     *  3.53160068E-02, 3.63082131E-02, 3.73307248E-02, 3.83839946E-02,
     *  3.94685300E-02,
     *  3.17184999E-02, 3.25890499E-02, 3.34888894E-02, 3.44182227E-02,
     *  3.53773165E-02, 3.63664978E-02, 3.73861512E-02, 3.84367182E-02,
     *  3.95186961E-02,
     *  3.17950200E-02, 3.26616775E-02, 3.35578554E-02, 3.44837392E-02,
     *  3.54395797E-02, 3.64256896E-02, 3.74424406E-02, 3.84902628E-02,
     *  3.95696431E-02,
     *  3.21570036E-02, 3.30052804E-02, 3.38841675E-02, 3.47937618E-02,
     *  3.57342364E-02, 3.67058356E-02, 3.77088707E-02, 3.87437175E-02,
     *  3.98108142E-02,
     *  3.25424445E-02, 3.33712452E-02, 3.42318136E-02, 3.51241479E-02,
     *  3.60483365E-02, 3.70045493E-02, 3.79930327E-02, 3.90141046E-02,
     *  4.00681520E-02,
     *  3.29508622E-02, 3.37591608E-02, 3.46004529E-02, 3.54746263E-02,
     *  3.63816751E-02, 3.73216887E-02, 3.82948430E-02, 3.93013944E-02,
     *  4.03416755E-02,
     *  3.33818435E-02, 3.41686573E-02, 3.49897657E-02, 3.58449309E-02,
     *  3.67340415E-02, 3.76570975E-02, 3.86141979E-02, 3.96055332E-02,
     *  4.06313776E-02,
     *  3.38350891E-02, 3.45994447E-02, 3.53994856E-02, 3.62348285E-02,
     *  3.71052414E-02, 3.80106235E-02, 3.89509890E-02, 3.99264555E-02,
     *  4.09372350E-02/
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  3.43104590E-02, 3.50513532E-02, 3.58294345E-02, 3.66441480E-02,
     *  3.74951219E-02, 3.83821399E-02, 3.93051200E-02, 4.02640988E-02,
     *  4.12592195E-02,
     *  3.48080152E-02, 3.55243715E-02, 3.62795560E-02, 3.70728101E-02,
     *  3.79035974E-02, 3.87715669E-02, 3.96765257E-02, 4.06184186E-02,
     *  4.15973116E-02,
     *  3.53280565E-02, 3.60186808E-02, 3.67499480E-02, 3.75208570E-02,
     *  3.83306757E-02, 3.91788948E-02, 4.00651922E-02, 4.09894062E-02,
     *  4.19515147E-02,
     *  3.58711435E-02, 3.65346823E-02, 3.72408902E-02, 3.79884783E-02,
     *  3.87764829E-02, 3.96042072E-02, 4.04711769E-02, 4.13771062E-02,
     *  4.23218707E-02,
     *  3.64381105E-02, 3.70730149E-02, 3.77528653E-02, 3.84760344E-02,
     *  3.92412857E-02, 4.00477016E-02, 4.08946286E-02, 4.17816348E-02,
     *  4.27084763E-02,
     *  3.70300607E-02, 3.76345617E-02, 3.82865716E-02, 3.89840724E-02,
     *  3.97255100E-02, 4.05097089E-02, 4.13358056E-02, 4.22031969E-02,
     *  4.31114989E-02,
     *  3.76483443E-02, 3.82204418E-02, 3.88429254E-02, 3.95133350E-02,
     *  4.02297535E-02, 4.09907081E-02, 4.17950921E-02, 4.26421025E-02,
     *  4.35311920E-02,
     *  3.82945189E-02, 3.88319884E-02, 3.94230516E-02, 4.00647603E-02,
     *  4.07547917E-02, 4.14913367E-02, 4.22730102E-02, 4.30987797E-02,
     *  4.39679088E-02,
     *  3.89702935E-02, 3.94707120E-02, 4.00282617E-02, 4.06394717E-02,
     *  4.13015764E-02, 4.20123942E-02, 4.27702281E-02, 4.35737858E-02,
     *  4.44221144E-02/
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  3.96774599E-02, 4.01382510E-02, 4.06600211E-02, 4.12387573E-02,
     *  4.18712247E-02, 4.25548395E-02, 4.32875627E-02, 4.40678129E-02,
     *  4.48943944E-02,
     *  4.04178151E-02, 4.08363118E-02, 4.13199047E-02, 4.18640398E-02,
     *  4.24650006E-02, 4.31197810E-02, 4.38259761E-02, 4.45816903E-02,
     *  4.53854597E-02,
     *  4.11930817E-02, 4.15666029E-02, 4.20095452E-02, 4.25168377E-02,
     *  4.30842875E-02, 4.37084589E-02, 4.43865662E-02, 4.51163803E-02,
     *  4.58961482E-02,
     *  4.20048324E-02, 4.23307677E-02, 4.27305770E-02, 4.31987206E-02,
     *  4.37305541E-02, 4.43222207E-02, 4.49705504E-02, 4.56729695E-02,
     *  4.64274203E-02,
     *  4.28544253E-02, 4.31303213E-02, 4.34845786E-02, 4.39112602E-02,
     *  4.44053157E-02, 4.49624917E-02, 4.55792440E-02, 4.62526540E-02,
     *  4.69803515E-02,
     *  4.37429559E-02, 4.39665961E-02, 4.42730193E-02, 4.46559819E-02,
     *  4.51100914E-02, 4.56307401E-02, 4.62140342E-02, 4.68567206E-02,
     *  4.75561184E-02,
     *  4.46712307E-02, 4.48407022E-02, 4.50972135E-02, 4.54343186E-02,
     *  4.58463627E-02, 4.63284412E-02, 4.68763490E-02, 4.74865229E-02,
     *  4.81559821E-02,
     *  4.56397641E-02, 4.57535048E-02, 4.59582869E-02, 4.62475723E-02,
     *  4.66155337E-02, 4.70570399E-02, 4.75676264E-02, 4.81434547E-02,
     *  4.87812673E-02,
     *  4.66487998E-02, 4.67056212E-02, 4.68571573E-02, 4.70968848E-02,
     *  4.74188983E-02, 4.78179180E-02, 4.82892818E-02, 4.88289227E-02,
     *  4.94333386E-02/
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  4.76983541E-02, 4.76974381E-02, 4.77945316E-02, 4.79832213E-02,
     *  4.82576145E-02, 4.86123643E-02, 4.90426790E-02, 4.95443180E-02,
     *  5.01135764E-02,
     *  4.87882772E-02, 4.87291476E-02, 4.87709201E-02, 4.89073673E-02,
     *  4.91326904E-02, 4.94415531E-02, 4.98291046E-02, 5.02909906E-02,
     *  5.08233519E-02,
     *  4.99183280E-02, 4.98007982E-02, 4.97866657E-02, 4.98699402E-02,
     *  5.00449809E-02, 5.03065313E-02, 5.06497489E-02, 5.10702268E-02,
     *  5.15640047E-02,
     *  5.10882549E-02, 5.09123580E-02, 5.08419878E-02, 5.08714141E-02,
     *  5.09951974E-02, 5.12082158E-02, 5.15056948E-02, 5.18832330E-02,
     *  5.23368228E-02,
     *  5.22978780E-02, 5.20637839E-02, 5.19370355E-02, 5.19121565E-02,
     *  5.19839284E-02, 5.21474008E-02, 5.23979142E-02, 5.27311247E-02,
     *  5.31430281E-02,
     *  5.35471653E-02, 5.32550930E-02, 5.30719477E-02, 5.29924747E-02,
     *  5.30116713E-02, 5.31247758E-02, 5.33272752E-02, 5.36149242E-02,
     *  5.39837668E-02,
     *  5.48362998E-02, 5.44864301E-02, 5.42469149E-02, 5.41126670E-02,
     *  5.40788720E-02, 5.41409526E-02, 5.42945569E-02, 5.45355655E-02,
     *  5.48601065E-02,
     *  5.61657316E-02, 5.57581277E-02, 5.54622398E-02, 5.52730781E-02,
     *  5.51859704E-02, 5.51965000E-02, 5.53004730E-02, 5.54939080E-02,
     *  5.57730414E-02,
     *  5.75362154E-02, 5.70707556E-02, 5.67183911E-02, 5.64741522E-02,
     *  5.63334485E-02, 5.62919839E-02, 5.63457018E-02, 5.64907564E-02,
     *  5.67235029E-02/
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  5.89488303E-02, 5.84251564E-02, 5.80160499E-02, 5.77164827E-02,
     *  5.75218786E-02, 5.74280097E-02, 5.74309222E-02, 5.75268878E-02,
     *  5.77123781E-02,
     *  6.04049823E-02, 5.98224676E-02, 5.93561440E-02, 5.90008545E-02,
     *  5.87519681E-02, 5.86052661E-02, 5.85568514E-02, 5.86030829E-02,
     *  5.87405330E-02,
     *  6.19063917E-02, 6.12641275E-02, 6.07398706E-02, 6.03282775E-02,
     *  6.00245993E-02, 5.98245657E-02, 5.97242841E-02, 5.97201605E-02,
     *  5.98088413E-02,
     *  6.34550662E-02, 6.27518681E-02, 6.21687051E-02, 6.17000090E-02,
     *  6.13408609E-02, 6.10868820E-02, 6.09341305E-02, 6.08790132E-02,
     *  6.09182148E-02,
     *  6.50532628E-02, 6.42876945E-02, 6.36443982E-02, 6.31175653E-02,
     *  6.27020706E-02, 6.23933794E-02, 6.21874499E-02, 6.20806414E-02,
     *  6.20696362E-02,
     *  6.67034418E-02, 6.58738534E-02, 6.51689603E-02, 6.45827212E-02,
     *  6.41097878E-02, 6.37454356E-02, 6.34854794E-02, 6.33261855E-02,
     *  6.32641905E-02,
     *  6.84082148E-02, 6.75127931E-02, 6.67446352E-02, 6.60974986E-02,
     *  6.55658157E-02, 6.51446550E-02, 6.48296561E-02, 6.46169527E-02,
     *  6.45030948E-02,
     *  7.01702910E-02, 6.92071178E-02, 6.83738664E-02, 6.76641456E-02,
     *  6.70721936E-02, 6.65928729E-02, 6.62216307E-02, 6.59544387E-02,
     *  6.57877240E-02,
     *  7.19924241E-02, 7.09595388E-02, 7.00592560E-02, 6.92851066E-02,
     *  6.86311793E-02, 6.80921503E-02, 6.76632734E-02, 6.73403416E-02,
     *  6.71196313E-02/
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  7.38773620E-02, 7.27728242E-02, 7.18035202E-02, 7.09629865E-02,
     *  7.02452236E-02, 6.96447597E-02, 6.91566709E-02, 6.87765686E-02,
     *  6.85005628E-02,
     *  7.58278009E-02, 7.46497513E-02, 7.36094427E-02, 7.27005095E-02,
     *  7.19169385E-02, 7.12531631E-02, 7.07041144E-02, 7.02652351E-02,
     *  6.99324650E-02,
     *  7.78463456E-02, 7.65930616E-02, 7.54798294E-02, 7.45004767E-02,
     *  7.36490597E-02, 7.29199837E-02, 7.23080816E-02, 7.18086554E-02,
     *  7.14174846E-02,
     *  7.99354763E-02, 7.86054206E-02, 7.74174643E-02, 7.63657219E-02,
     *  7.54444069E-02, 7.46479716E-02, 7.39712105E-02, 7.34093260E-02,
     *  7.29579618E-02,
     *  8.20975217E-02, 8.06893836E-02, 7.94250697E-02, 7.82990699E-02,
     *  7.73058423E-02, 7.64399672E-02, 7.56962688E-02, 7.50699034E-02,
     *  7.45564159E-02,
     *  8.43346396E-02, 8.28473670E-02, 8.15052711E-02, 8.03032965E-02,
     *  7.92362299E-02, 7.82988614E-02, 7.74861191E-02, 7.67931756E-02,
     *  7.62155250E-02,
     *  8.66488033E-02, 8.50816264E-02, 8.36605673E-02, 8.23810933E-02,
     *  8.12383968E-02, 8.02275569E-02, 7.93436821E-02, 7.85820298E-02,
     *  7.79380998E-02,
     *  8.90417933E-02, 8.73942399E-02, 8.58933058E-02, 8.45350364E-02,
     *  8.33150970E-02, 8.22289298E-02, 8.12718986E-02, 8.04394170E-02,
     *  7.97270540E-02,
     *  9.15151954E-02, 8.97870979E-02, 8.82056648E-02, 8.67675608E-02,
     *  8.54689801E-02, 8.43057939E-02, 8.32736926E-02, 8.23683166E-02,
     *  8.15853705E-02/
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  9.40704024E-02, 9.22618978E-02, 9.05996397E-02, 8.90809395E-02,
     *  8.77025638E-02, 8.64608687E-02, 8.53519354E-02, 8.43716990E-02,
     *  8.35160671E-02,
     *  9.67086203E-02, 9.48201433E-02, 9.30770357E-02, 9.14772688E-02,
     *  9.00182118E-02, 8.86967509E-02, 8.75094133E-02, 8.64524915E-02,
     *  8.55221607E-02,
     *  9.94308775E-02, 9.74631483E-02, 9.56394644E-02, 9.39584574E-02,
     *  9.24181165E-02, 9.10158905E-02, 8.97487985E-02, 8.86135449E-02,
     *  8.76066327E-02,
     *  0.10223804    , 0.10019204    , 9.82883459E-02, 9.65262219E-02,
     *  9.49042868E-02, 9.34205724E-02, 9.20726241E-02, 9.08576038E-02,
     *  8.97723965E-02,
     *  0.10513081    , 0.10300779    , 0.10102491    , 9.91820860E-02,
     *  9.74785409E-02, 9.59129018E-02, 9.44832635E-02, 9.31872812E-02,
     *  9.20222670E-02,
     *  0.10810977    , 0.10591119    , 0.10385022    , 0.10192738    ,
     *  0.10014250    , 9.84947954E-02, 9.69829150E-02, 9.56050360E-02,
     *  9.43589339E-02,
     *  0.11117538    , 0.10890289    , 0.10676516    , 0.10476327    ,
     *  0.10289761    , 0.10116798    , 9.95735904E-02, 9.81131560E-02,
     *  9.67849388E-02,
     *  0.11432800    , 0.11198342    , 0.10977047    , 0.10769071    ,
     *  0.10574510    , 0.10393397    , 0.10225711    , 0.10071375    ,
     *  9.93026563E-02,
     *  0.11756788    , 0.11515320    , 0.11286674    , 0.11071053    ,
     *  0.10868604    , 0.10679413    , 0.10503509    , 0.10340872    ,
     *  0.10191428    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.12089524    , 0.11841254    , 0.11605445    , 0.11382341    ,
     *  0.11172134    , 0.10974959    , 0.10790897    , 0.10619978    ,
     *  0.10462181    ,
     *  0.12431023    , 0.12176170    , 0.11933397    , 0.11702988    ,
     *  0.11485174    , 0.11280134    , 0.11088000    , 0.10908847    ,
     *  0.10742706    ,
     *  0.12781296    , 0.12520084    , 0.12270560    , 0.12033037    ,
     *  0.11807784    , 0.11595022    , 0.11394922    , 0.11207610    ,
     *  0.11033163    ,
     *  0.13140353    , 0.12873010    , 0.12616954    , 0.12372522    ,
     *  0.12140014    , 0.11919688    , 0.11711755    , 0.11516383    ,
     *  0.11333694    ,
     *  0.13508203    , 0.13234961    , 0.12972595    , 0.12721467    ,
     *  0.12481901    , 0.12254187    , 0.12038572    , 0.11835262    ,
     *  0.11644422    ,
     *  0.13884855    , 0.13605944    , 0.13337497    , 0.13079891    ,
     *  0.12833475    , 0.12598563    , 0.12375434    , 0.12164329    ,
     *  0.11965450    ,
     *  0.14270321    , 0.13985970    , 0.13711669    , 0.13447810    ,
     *  0.13194758    , 0.12952849    , 0.12722389    , 0.12503650    ,
     *  0.12296868    ,
     *  0.14664615    , 0.14375048    , 0.14095121    , 0.13825235    ,
     *  0.13565767    , 0.13317071    , 0.13079476    , 0.12853279    ,
     *  0.12638748    ,
     *  0.15067755    , 0.14773192    , 0.14487864    , 0.14212175    ,
     *  0.13946514    , 0.13691248    , 0.13446723    , 0.13213259    ,
     *  0.12991149    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  3.94263302E-02, 4.06279456E-02, 4.18600332E-02, 4.31234794E-02,
     *  4.44192194E-02, 4.57482406E-02, 4.71115854E-02, 4.85103551E-02,
     *  4.99457128E-02,
     *  3.94267238E-02, 4.06283241E-02, 4.18603971E-02, 4.31238293E-02,
     *  4.44195558E-02, 4.57485640E-02, 4.71118964E-02, 4.85106541E-02,
     *  4.99460003E-02,
     *  3.94271690E-02, 4.06287521E-02, 4.18608086E-02, 4.31242249E-02,
     *  4.44199362E-02, 4.57489297E-02, 4.71122480E-02, 4.85109921E-02,
     *  4.99463253E-02,
     *  3.94276703E-02, 4.06292341E-02, 4.18612720E-02, 4.31246704E-02,
     *  4.44203646E-02, 4.57493416E-02, 4.71126440E-02, 4.85113728E-02,
     *  4.99466914E-02,
     *  3.94282329E-02, 4.06297749E-02, 4.18617920E-02, 4.31251703E-02,
     *  4.44208452E-02, 4.57498037E-02, 4.71130883E-02, 4.85118000E-02,
     *  4.99471020E-02,
     *  3.94288618E-02, 4.06303796E-02, 4.18623733E-02, 4.31257292E-02,
     *  4.44213825E-02, 4.57503203E-02, 4.71135849E-02, 4.85122775E-02,
     *  4.99475611E-02,
     *  3.94295626E-02, 4.06310533E-02, 4.18630210E-02, 4.31263519E-02,
     *  4.44219811E-02, 4.57508958E-02, 4.71141383E-02, 4.85128095E-02,
     *  4.99480726E-02,
     *  3.94303408E-02, 4.06318014E-02, 4.18637403E-02, 4.31270434E-02,
     *  4.44226459E-02, 4.57515349E-02, 4.71147527E-02, 4.85134002E-02,
     *  4.99486405E-02,
     *  3.94312025E-02, 4.06326298E-02, 4.18645366E-02, 4.31278089E-02,
     *  4.44233819E-02, 4.57522424E-02, 4.71154329E-02, 4.85140541E-02,
     *  4.99492691E-02/
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  3.94321536E-02, 4.06335441E-02, 4.18654155E-02, 4.31286539E-02,
     *  4.44241941E-02, 4.57530233E-02, 4.71161836E-02, 4.85147758E-02,
     *  4.99499629E-02,
     *  3.94332005E-02, 4.06345505E-02, 4.18663829E-02, 4.31295838E-02,
     *  4.44250881E-02, 4.57538827E-02, 4.71170097E-02, 4.85155700E-02,
     *  4.99507265E-02,
     *  3.94343497E-02, 4.06356551E-02, 4.18674448E-02, 4.31306046E-02,
     *  4.44260694E-02, 4.57548260E-02, 4.71179165E-02, 4.85164417E-02,
     *  4.99515644E-02,
     *  3.94356080E-02, 4.06368646E-02, 4.18686073E-02, 4.31317221E-02,
     *  4.44271435E-02, 4.57558585E-02, 4.71189091E-02, 4.85173958E-02,
     *  4.99524817E-02,
     *  3.94369822E-02, 4.06381854E-02, 4.18698769E-02, 4.31329424E-02,
     *  4.44283165E-02, 4.57569861E-02, 4.71199929E-02, 4.85184377E-02,
     *  4.99534832E-02,
     *  3.94384795E-02, 4.06396246E-02, 4.18712601E-02, 4.31342719E-02,
     *  4.44295944E-02, 4.57582144E-02, 4.71211736E-02, 4.85195726E-02,
     *  4.99545741E-02,
     *  3.94401073E-02, 4.06411890E-02, 4.18727637E-02, 4.31357170E-02,
     *  4.44309834E-02, 4.57595494E-02, 4.71224568E-02, 4.85208060E-02,
     *  4.99557596E-02,
     *  3.94418730E-02, 4.06428859E-02, 4.18743946E-02, 4.31372844E-02,
     *  4.44324898E-02, 4.57609973E-02, 4.71238484E-02, 4.85221435E-02,
     *  4.99570452E-02,
     *  3.94437845E-02, 4.06447228E-02, 4.18761598E-02, 4.31389809E-02,
     *  4.44341203E-02, 4.57625642E-02, 4.71253544E-02, 4.85235910E-02,
     *  4.99584364E-02/
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  3.94458496E-02, 4.06467072E-02, 4.18780668E-02, 4.31408135E-02,
     *  4.44358814E-02, 4.57642567E-02, 4.71269809E-02, 4.85251542E-02,
     *  4.99599389E-02,
     *  3.94480765E-02, 4.06488470E-02, 4.18801229E-02, 4.31427892E-02,
     *  4.44377800E-02, 4.57660812E-02, 4.71287344E-02, 4.85268393E-02,
     *  4.99615583E-02,
     *  3.94504735E-02, 4.06511501E-02, 4.18823358E-02, 4.31449155E-02,
     *  4.44398231E-02, 4.57680446E-02, 4.71306210E-02, 4.85286524E-02,
     *  4.99633007E-02,
     *  3.94530492E-02, 4.06536246E-02, 4.18847132E-02, 4.31471998E-02,
     *  4.44420180E-02, 4.57701536E-02, 4.71326476E-02, 4.85305997E-02,
     *  4.99651720E-02,
     *  3.94558122E-02, 4.06562790E-02, 4.18872633E-02, 4.31496498E-02,
     *  4.44443719E-02, 4.57724152E-02, 4.71348207E-02, 4.85326878E-02,
     *  4.99671785E-02,
     *  3.94587716E-02, 4.06591217E-02, 4.18899942E-02, 4.31522733E-02,
     *  4.44468923E-02, 4.57748367E-02, 4.71371472E-02, 4.85349232E-02,
     *  4.99693263E-02,
     *  3.94619365E-02, 4.06621616E-02, 4.18929142E-02, 4.31550782E-02,
     *  4.44495869E-02, 4.57774253E-02, 4.71396341E-02, 4.85373125E-02,
     *  4.99716220E-02,
     *  3.94653163E-02, 4.06654077E-02, 4.18960319E-02, 4.31580729E-02,
     *  4.44524634E-02, 4.57801886E-02, 4.71422887E-02, 4.85398627E-02,
     *  4.99740721E-02,
     *  3.94689206E-02, 4.06688690E-02, 4.18993561E-02, 4.31612656E-02,
     *  4.44555300E-02, 4.57831341E-02, 4.71451181E-02, 4.85425807E-02,
     *  4.99766831E-02/
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  3.94727592E-02, 4.06725550E-02, 4.19028958E-02, 4.31646649E-02,
     *  4.44587947E-02, 4.57862698E-02, 4.71481299E-02, 4.85454737E-02,
     *  4.99794621E-02,
     *  3.94768422E-02, 4.06764752E-02, 4.19066600E-02, 4.31682795E-02,
     *  4.44622659E-02, 4.57896034E-02, 4.71513316E-02, 4.85485489E-02,
     *  4.99824158E-02,
     *  3.94811799E-02, 4.06806396E-02, 4.19106582E-02, 4.31721185E-02,
     *  4.44659522E-02, 4.57931433E-02, 4.71547311E-02, 4.85518137E-02,
     *  4.99855515E-02,
     *  3.94847157E-02, 4.06840338E-02, 4.19139167E-02, 4.31752468E-02,
     *  4.44689558E-02, 4.57960274E-02, 4.71575006E-02, 4.85544733E-02,
     *  4.99881057E-02,
     *  3.94884152E-02, 4.06875847E-02, 4.19173253E-02, 4.31785191E-02,
     *  4.44720974E-02, 4.57990437E-02, 4.71603968E-02, 4.85572544E-02,
     *  4.99907764E-02,
     *  3.94922834E-02, 4.06912973E-02, 4.19208887E-02, 4.31819397E-02,
     *  4.44753812E-02, 4.58021963E-02, 4.71634236E-02, 4.85601606E-02,
     *  4.99935671E-02,
     *  3.94963255E-02, 4.06951763E-02, 4.19246117E-02, 4.31855131E-02,
     *  4.44788112E-02, 4.58054890E-02, 4.71665848E-02, 4.85631957E-02,
     *  4.99964813E-02,
     *  3.95005468E-02, 4.06992270E-02, 4.19284989E-02, 4.31892438E-02,
     *  4.44823921E-02, 4.58089262E-02, 4.71698844E-02, 4.85663634E-02,
     *  4.99995226E-02,
     *  3.95049528E-02, 4.07034543E-02, 4.19325553E-02, 4.31931365E-02,
     *  4.44861280E-02, 4.58125120E-02, 4.71733263E-02, 4.85696675E-02,
     *  5.00026945E-02/
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  3.95095488E-02, 4.07078636E-02, 4.19367858E-02, 4.31971959E-02,
     *  4.44900236E-02, 4.58162507E-02, 4.71769147E-02, 4.85731119E-02,
     *  5.00060009E-02,
     *  3.95143405E-02, 4.07124602E-02, 4.19411956E-02, 4.32014269E-02,
     *  4.44940834E-02, 4.58201466E-02, 4.71806536E-02, 4.85767005E-02,
     *  5.00094455E-02,
     *  3.95193337E-02, 4.07172494E-02, 4.19457897E-02, 4.32058343E-02,
     *  4.44983120E-02, 4.58242042E-02, 4.71845474E-02, 4.85804373E-02,
     *  5.00130321E-02,
     *  3.95245342E-02, 4.07222369E-02, 4.19505735E-02, 4.32104232E-02,
     *  4.45027144E-02, 4.58284279E-02, 4.71886002E-02, 4.85843265E-02,
     *  5.00167645E-02,
     *  3.95299480E-02, 4.07274284E-02, 4.19555523E-02, 4.32151986E-02,
     *  4.45072952E-02, 4.58328226E-02, 4.71928166E-02, 4.85883722E-02,
     *  5.00206468E-02,
     *  3.95355812E-02, 4.07328295E-02, 4.19607316E-02, 4.32201658E-02,
     *  4.45120595E-02, 4.58373927E-02, 4.71972009E-02, 4.85925787E-02,
     *  5.00246831E-02,
     *  3.95414400E-02, 4.07384463E-02, 4.19661171E-02, 4.32253301E-02,
     *  4.45170123E-02, 4.58421431E-02, 4.72017578E-02, 4.85969503E-02,
     *  5.00288773E-02,
     *  3.95475307E-02, 4.07442847E-02, 4.19717144E-02, 4.32306969E-02,
     *  4.45221587E-02, 4.58470788E-02, 4.72064918E-02, 4.86014914E-02,
     *  5.00332337E-02,
     *  3.95538599E-02, 4.07503510E-02, 4.19775294E-02, 4.32362718E-02,
     *  4.45275040E-02, 4.58522046E-02, 4.72114077E-02, 4.86062064E-02,
     *  5.00377566E-02/
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  3.95604343E-02, 4.07566513E-02, 4.19835681E-02, 4.32420603E-02,
     *  4.45330536E-02, 4.58575257E-02, 4.72165103E-02, 4.86111001E-02,
     *  5.00424504E-02,
     *  3.95672606E-02, 4.07631923E-02, 4.19898365E-02, 4.32480684E-02,
     *  4.45388129E-02, 4.58630473E-02, 4.72218046E-02, 4.86161770E-02,
     *  5.00473194E-02,
     *  3.95743457E-02, 4.07699803E-02, 4.19963408E-02, 4.32543019E-02,
     *  4.45447876E-02, 4.58687746E-02, 4.72272955E-02, 4.86214419E-02,
     *  5.00523682E-02,
     *  3.95816968E-02, 4.07770222E-02, 4.20030876E-02, 4.32607668E-02,
     *  4.45509833E-02, 4.58747132E-02, 4.72329883E-02, 4.86268998E-02,
     *  5.00576014E-02,
     *  3.95893212E-02, 4.07843249E-02, 4.20100832E-02, 4.32674693E-02,
     *  4.45574059E-02, 4.58808684E-02, 4.72388881E-02, 4.86325555E-02,
     *  5.00630238E-02,
     *  3.95972263E-02, 4.07918953E-02, 4.20173343E-02, 4.32744157E-02,
     *  4.45640614E-02, 4.58872461E-02, 4.72450004E-02, 4.86384142E-02,
     *  5.00686401E-02,
     *  3.96054197E-02, 4.07997407E-02, 4.20248478E-02, 4.32816124E-02,
     *  4.45709558E-02, 4.58938519E-02, 4.72513306E-02, 4.86444810E-02,
     *  5.00744554E-02,
     *  3.96139092E-02, 4.08078684E-02, 4.20326306E-02, 4.32890661E-02,
     *  4.45780955E-02, 4.59006918E-02, 4.72578842E-02, 4.86507613E-02,
     *  5.00804745E-02,
     *  3.96227029E-02, 4.08162861E-02, 4.20406898E-02, 4.32967835E-02,
     *  4.45854867E-02, 4.59077718E-02, 4.72646671E-02, 4.86572606E-02,
     *  5.00867027E-02/
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  3.96318088E-02, 4.08250014E-02, 4.20490328E-02, 4.33047715E-02,
     *  4.45931362E-02, 4.59150982E-02, 4.72716852E-02, 4.86639842E-02,
     *  5.00931453E-02,
     *  3.96412354E-02, 4.08340223E-02, 4.20576671E-02, 4.33130372E-02,
     *  4.46010504E-02, 4.59226772E-02, 4.72789443E-02, 4.86709380E-02,
     *  5.00998076E-02,
     *  3.96509912E-02, 4.08433568E-02, 4.20666003E-02, 4.33215879E-02,
     *  4.46092364E-02, 4.59305154E-02, 4.72864507E-02, 4.86781278E-02,
     *  5.01066951E-02,
     *  3.96610851E-02, 4.08530134E-02, 4.20758403E-02, 4.33304310E-02,
     *  4.46177012E-02, 4.59386195E-02, 4.72942107E-02, 4.86855595E-02,
     *  5.01138135E-02,
     *  3.96715262E-02, 4.08630005E-02, 4.20853952E-02, 4.33395742E-02,
     *  4.46264520E-02, 4.59469962E-02, 4.73022307E-02, 4.86932393E-02,
     *  5.01211686E-02,
     *  3.96823236E-02, 4.08733270E-02, 4.20952732E-02, 4.33490252E-02,
     *  4.46354961E-02, 4.59556526E-02, 4.73105174E-02, 4.87011734E-02,
     *  5.01287663E-02,
     *  3.96963361E-02, 4.08867259E-02, 4.21080882E-02, 4.33612842E-02,
     *  4.46472255E-02, 4.59668773E-02, 4.73212612E-02, 4.87114585E-02,
     *  5.01386140E-02,
     *  3.97109395E-02, 4.09006872E-02, 4.21214385E-02, 4.33740529E-02,
     *  4.46594405E-02, 4.59785648E-02, 4.73324459E-02, 4.87221640E-02,
     *  5.01488626E-02,
     *  3.97261537E-02, 4.09152296E-02, 4.21353419E-02, 4.33873483E-02,
     *  4.46721569E-02, 4.59907299E-02, 4.73440858E-02, 4.87333034E-02,
     *  5.01595248E-02/
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  3.97419991E-02, 4.09303725E-02, 4.21498168E-02, 4.34011875E-02,
     *  4.46853912E-02, 4.60033882E-02, 4.73561956E-02, 4.87448905E-02,
     *  5.01706138E-02,
     *  3.97584972E-02, 4.09461361E-02, 4.21648820E-02, 4.34155886E-02,
     *  4.46991603E-02, 4.60165558E-02, 4.73687904E-02, 4.87569398E-02,
     *  5.01821432E-02,
     *  3.97756699E-02, 4.09625412E-02, 4.21805574E-02, 4.34305702E-02,
     *  4.47134820E-02, 4.60302495E-02, 4.73818862E-02, 4.87694662E-02,
     *  5.01941272E-02,
     *  3.97935404E-02, 4.09796095E-02, 4.21968636E-02, 4.34461519E-02,
     *  4.47283746E-02, 4.60444865E-02, 4.73954993E-02, 4.87824853E-02,
     *  5.02065806E-02,
     *  3.98121325E-02, 4.09973638E-02, 4.22138220E-02, 4.34623538E-02,
     *  4.47438574E-02, 4.60592852E-02, 4.74096471E-02, 4.87960135E-02,
     *  5.02195188E-02,
     *  3.98314714E-02, 4.10158277E-02, 4.22314550E-02, 4.34791973E-02,
     *  4.47599503E-02, 4.60746645E-02, 4.74243474E-02, 4.88100677E-02,
     *  5.02329579E-02,
     *  3.98515832E-02, 4.10350261E-02, 4.22497861E-02, 4.34967044E-02,
     *  4.47766745E-02, 4.60906443E-02, 4.74396192E-02, 4.88246658E-02,
     *  5.02469149E-02,
     *  3.98724955E-02, 4.10549851E-02, 4.22688400E-02, 4.35148988E-02,
     *  4.47940522E-02, 4.61072456E-02, 4.74554824E-02, 4.88398268E-02,
     *  5.02614077E-02,
     *  3.98942375E-02, 4.10757322E-02, 4.22886429E-02, 4.35338051E-02,
     *  4.48121067E-02, 4.61244907E-02, 4.74719580E-02, 4.88555706E-02,
     *  5.02764552E-02/
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  3.99168401E-02, 4.10972968E-02, 4.23092225E-02, 4.35534496E-02,
     *  4.48308631E-02, 4.61424033E-02, 4.74890684E-02, 4.88719183E-02,
     *  5.02920775E-02,
     *  3.99403365E-02, 4.11197103E-02, 4.23306086E-02, 4.35738606E-02,
     *  4.48503481E-02, 4.61610086E-02, 4.75068378E-02, 4.88888929E-02,
     *  5.03082962E-02,
     *  3.99647622E-02, 4.11430064E-02, 4.23528332E-02, 4.35950684E-02,
     *  4.48705905E-02, 4.61803341E-02, 4.75252920E-02, 4.89065190E-02,
     *  5.03251349E-02,
     *  3.99901562E-02, 4.11672221E-02, 4.23759314E-02, 4.36171062E-02,
     *  4.48916219E-02, 4.62004096E-02, 4.75444595E-02, 4.89248235E-02,
     *  5.03426189E-02,
     *  4.00165613E-02, 4.11923981E-02, 4.23999419E-02, 4.36400109E-02,
     *  4.49134771E-02, 4.62212683E-02, 4.75643717E-02, 4.89438364E-02,
     *  5.03607769E-02,
     *  4.00440260E-02, 4.12185803E-02, 4.24249082E-02, 4.36638239E-02,
     *  4.49361955E-02, 4.62429477E-02, 4.75850642E-02, 4.89635913E-02,
     *  5.03796408E-02,
     *  4.00883291E-02, 4.12608069E-02, 4.24651663E-02, 4.37022151E-02,
     *  4.49728154E-02, 4.62778862E-02, 4.76184062E-02, 4.89954167E-02,
     *  5.04100251E-02,
     *  4.01355200E-02, 4.13057764E-02, 4.25080304E-02, 4.37430828E-02,
     *  4.50117892E-02, 4.63150626E-02, 4.76538762E-02, 4.90292661E-02,
     *  5.04423348E-02,
     *  4.01860782E-02, 4.13539453E-02, 4.25539349E-02, 4.37868405E-02,
     *  4.50535107E-02, 4.63548519E-02, 4.76918314E-02, 4.90654796E-02,
     *  5.04768939E-02/
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  4.01904012E-02, 4.13580636E-02, 4.25578592E-02, 4.37905809E-02,
     *  4.50570766E-02, 4.63582524E-02, 4.76950748E-02, 4.90685739E-02,
     *  5.04798464E-02,
     *  4.01990598E-02, 4.13663119E-02, 4.25657189E-02, 4.37980721E-02,
     *  4.50642183E-02, 4.63650624E-02, 4.77015701E-02, 4.90747703E-02,
     *  5.04857590E-02,
     *  4.02294951E-02, 4.13953036E-02, 4.25933425E-02, 4.38243988E-02,
     *  4.50893151E-02, 4.63889922E-02, 4.77243923E-02, 4.90965408E-02,
     *  5.05065308E-02,
     *  4.02713541E-02, 4.14351726E-02, 4.26313261E-02, 4.38605950E-02,
     *  4.51238162E-02, 4.64218853E-02, 4.77557591E-02, 4.91264587E-02,
     *  5.05350725E-02,
     *  4.03139423E-02, 4.14757318E-02, 4.26699627E-02, 4.38974092E-02,
     *  4.51589022E-02, 4.64553317E-02, 4.77876496E-02, 4.91568720E-02,
     *  5.05640831E-02,
     *  4.03572619E-02, 4.15169835E-02, 4.27092550E-02, 4.39348443E-02,
     *  4.51945760E-02, 4.64893347E-02, 4.78200669E-02, 4.91877842E-02,
     *  5.05935659E-02,
     *  4.04013148E-02, 4.15589298E-02, 4.27492055E-02, 4.39729028E-02,
     *  4.52308405E-02, 4.65238972E-02, 4.78530143E-02, 4.92191984E-02,
     *  5.06235242E-02,
     *  4.04461027E-02, 4.16015731E-02, 4.27898166E-02, 4.40115876E-02,
     *  4.52676985E-02, 4.65590223E-02, 4.78864948E-02, 4.92511177E-02,
     *  5.06539612E-02,
     *  4.04916274E-02, 4.16449153E-02, 4.28310907E-02, 4.40509012E-02,
     *  4.53051529E-02, 4.65947128E-02, 4.79205115E-02, 4.92835454E-02,
     *  5.06848799E-02/
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  4.05378906E-02, 4.16889584E-02, 4.28730301E-02, 4.40908462E-02,
     *  4.53432063E-02, 4.66309718E-02, 4.79550673E-02, 4.93164844E-02,
     *  5.07162837E-02,
     *  4.05848938E-02, 4.17337043E-02, 4.29156369E-02, 4.41314249E-02,
     *  4.53818615E-02, 4.66678019E-02, 4.79901653E-02, 4.93499380E-02,
     *  5.07481756E-02,
     *  4.06326383E-02, 4.17791549E-02, 4.29589134E-02, 4.41726398E-02,
     *  4.54211210E-02, 4.67052060E-02, 4.80258083E-02, 4.93839090E-02,
     *  5.07805588E-02,
     *  4.06811257E-02, 4.18253119E-02, 4.30028614E-02, 4.42144933E-02,
     *  4.54609874E-02, 4.67431868E-02, 4.80619993E-02, 4.94184004E-02,
     *  5.08134361E-02,
     *  4.09106608E-02, 4.20438188E-02, 4.32109111E-02, 4.44126230E-02,
     *  4.56497036E-02, 4.69229671E-02, 4.82332947E-02, 4.95816372E-02,
     *  5.09690173E-02,
     *  4.11556285E-02, 4.22770535E-02, 4.34330121E-02, 4.46241546E-02,
     *  4.58511981E-02, 4.71149270E-02, 4.84161953E-02, 4.97559281E-02,
     *  5.11351243E-02,
     *  4.14160914E-02, 4.25251179E-02, 4.36693007E-02, 4.48492543E-02,
     *  4.60656628E-02, 4.73192805E-02, 4.86109333E-02, 4.99415203E-02,
     *  5.13120162E-02,
     *  4.16920854E-02, 4.27880869E-02, 4.39198869E-02, 4.50880632E-02,
     *  4.62932664E-02, 4.75362199E-02, 4.88177213E-02, 5.01386435E-02,
     *  5.14999367E-02,
     *  4.19836270E-02, 4.30660142E-02, 4.41848589E-02, 4.53407008E-02,
     *  4.65341561E-02, 4.77659173E-02, 4.90367532E-02, 5.03475103E-02,
     *  5.16991143E-02/
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  4.22907228E-02, 4.33589400E-02, 4.44642887E-02, 4.56072690E-02,
     *  4.67884617E-02, 4.80085274E-02, 4.92682059E-02, 5.05683172E-02,
     *  5.19097625E-02,
     *  4.26133800E-02, 4.36668996E-02, 4.47582396E-02, 4.58878582E-02,
     *  4.70562992E-02, 4.82641902E-02, 4.95122416E-02, 5.08012464E-02,
     *  5.21320812E-02,
     *  4.29516193E-02, 4.39899337E-02, 4.50667743E-02, 4.61825539E-02,
     *  4.73377768E-02, 4.85330361E-02, 4.97690114E-02, 5.10464683E-02,
     *  5.23662585E-02,
     *  4.33054875E-02, 4.43280996E-02, 4.53899645E-02, 4.64914445E-02,
     *  4.76330012E-02, 4.88151903E-02, 5.00386591E-02, 5.13041447E-02,
     *  5.26124730E-02,
     *  4.36750720E-02, 4.46814838E-02, 4.57279013E-02, 4.68146304E-02,
     *  4.79420847E-02, 4.91107794E-02, 5.03213265E-02, 5.15744326E-02,
     *  5.28708971E-02,
     *  4.40605157E-02, 4.50502145E-02, 4.60807068E-02, 4.71522336E-02,
     *  4.82651543E-02, 4.94199383E-02, 5.06171589E-02, 5.18574894E-02,
     *  5.31417005E-02,
     *  4.44620304E-02, 4.54344747E-02, 4.64485453E-02, 4.75044081E-02,
     *  4.86023600E-02, 4.97428180E-02, 5.09263119E-02, 5.21534780E-02,
     *  5.34250552E-02,
     *  4.48799112E-02, 4.58345155E-02, 4.68316360E-02, 4.78713509E-02,
     *  4.89538846E-02, 5.00795941E-02, 5.12489589E-02, 5.24625732E-02,
     *  5.37211406E-02,
     *  4.53145485E-02, 4.62506678E-02, 4.72302636E-02, 4.82533124E-02,
     *  4.93199539E-02, 5.04304755E-02, 5.15852985E-02, 5.27849688E-02,
     *  5.40301495E-02/
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  4.57664379E-02, 4.66833533E-02, 4.76447903E-02, 4.86506074E-02,
     *  4.97008466E-02, 5.07957140E-02, 5.19355634E-02, 5.31208847E-02,
     *  5.43522943E-02,
     *  4.62361881E-02, 4.71330935E-02, 4.80756645E-02, 4.90636247E-02,
     *  5.00969036E-02, 5.11756129E-02, 5.23000284E-02, 5.34705748E-02,
     *  5.46878143E-02,
     *  4.67245248E-02, 4.76005157E-02, 4.85234292E-02, 4.94928360E-02,
     *  5.05085371E-02, 5.15705364E-02, 5.26790192E-02, 5.38343349E-02,
     *  5.50369828E-02,
     *  4.72322915E-02, 4.80863575E-02, 4.89887276E-02, 4.99388025E-02,
     *  5.09362385E-02, 5.19809171E-02, 5.30729203E-02, 5.42125105E-02,
     *  5.54001145E-02,
     *  4.77604461E-02, 4.85914662E-02, 4.94723062E-02, 5.04021806E-02,
     *  5.13805851E-02, 5.24072640E-02, 5.34821826E-02, 5.46055045E-02,
     *  5.57775730E-02,
     *  4.83100527E-02, 4.91167960E-02, 4.99750151E-02, 5.08837241E-02,
     *  5.18422440E-02, 5.28501678E-02, 5.39073304E-02, 5.50137841E-02,
     *  5.61697774E-02,
     *  4.88822705E-02, 4.96634009E-02, 5.04978046E-02, 5.13842848E-02,
     *  5.23219754E-02, 5.33103051E-02, 5.43489661E-02, 5.54378868E-02,
     *  5.65772095E-02,
     *  4.94783380E-02, 5.02324242E-02, 5.10417193E-02, 5.19048092E-02,
     *  5.28206319E-02, 5.37884412E-02, 5.48077748E-02, 5.58784258E-02,
     *  5.70004191E-02,
     *  5.00995549E-02, 5.08250847E-02, 5.16078884E-02, 5.24463334E-02,
     *  5.33391567E-02, 5.42854297E-02, 5.52845261E-02, 5.63360936E-02,
     *  5.74400288E-02/
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  5.07472609E-02, 5.14426604E-02, 5.21975135E-02, 5.30099743E-02,
     *  5.38785784E-02, 5.48022106E-02, 5.57800744E-02, 5.68116637E-02,
     *  5.78967377E-02,
     *  5.14228143E-02, 5.20864700E-02, 5.28118543E-02, 5.35969189E-02,
     *  5.44400032E-02, 5.53398060E-02, 5.62953572E-02, 5.73059914E-02,
     *  5.83713231E-02,
     *  5.21275705E-02, 5.27578538E-02, 5.34522117E-02, 5.42084109E-02,
     *  5.50246053E-02, 5.58993129E-02, 5.68313910E-02, 5.78200121E-02,
     *  5.88646415E-02,
     *  5.28628613E-02, 5.34581541E-02, 5.41199109E-02, 5.48457365E-02,
     *  5.56336156E-02, 5.64818952E-02, 5.73892653E-02, 5.83547378E-02,
     *  5.93776266E-02,
     *  5.36299781E-02, 5.41886977E-02, 5.48162845E-02, 5.55102091E-02,
     *  5.62683079E-02, 5.70887725E-02, 5.79701349E-02, 5.89112518E-02,
     *  5.99112870E-02,
     *  5.44301579E-02, 5.49507802E-02, 5.55426561E-02, 5.62031535E-02,
     *  5.69299860E-02, 5.77212090E-02, 5.85752109E-02, 5.94907019E-02,
     *  6.04667010E-02,
     *  5.52645754E-02, 5.57456540E-02, 5.63003267E-02, 5.69258920E-02,
     *  5.76199694E-02, 5.83805010E-02, 5.92057494E-02, 6.00942918E-02,
     *  6.10450108E-02,
     *  5.61343405E-02, 5.65745208E-02, 5.70905639E-02, 5.76797322E-02,
     *  5.83395807E-02, 5.90679645E-02, 5.98630415E-02, 6.07232721E-02,
     *  6.16474147E-02,
     *  5.70405015E-02, 5.74385290E-02, 5.79145947E-02, 5.84659564E-02,
     *  5.90901346E-02, 5.97849240E-02, 6.05484014E-02, 6.13789299E-02,
     *  6.22751590E-02/
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  5.79840555E-02, 5.83387770E-02, 5.87736039E-02, 5.92858164E-02,
     *  5.98729286E-02, 6.05327020E-02, 6.12631565E-02, 6.20625793E-02,
     *  6.29295290E-02,
     *  5.89659644E-02, 5.92763221E-02, 5.96687361E-02, 6.01405307E-02,
     *  6.06892380E-02, 6.13126112E-02, 6.20086381E-02, 6.27755518E-02,
     *  6.36118398E-02,
     *  5.99871755E-02, 6.02521944E-02, 6.06011038E-02, 6.10312871E-02,
     *  6.15403134E-02, 6.21259496E-02, 6.27861740E-02, 6.35191881E-02,
     *  6.43234280E-02,
     *  6.10486473E-02, 6.12674157E-02, 6.15718002E-02, 6.19592495E-02,
     *  6.24273828E-02, 6.29739984E-02, 6.35970844E-02, 6.42948313E-02,
     *  6.50656443E-02,
     *  6.21513773E-02, 6.23230227E-02, 6.25819160E-02, 6.29255693E-02,
     *  6.33516583E-02, 6.38580239E-02, 6.44426798E-02, 6.51038234E-02,
     *  6.58398475E-02,
     *  6.32964319E-02, 6.34200925E-02, 6.36325602E-02, 6.39314013E-02,
     *  6.43143460E-02, 6.47792831E-02, 6.53242627E-02, 6.59475031E-02,
     *  6.66474007E-02,
     *  6.44849755E-02, 6.45597695E-02, 6.47248839E-02, 6.49779222E-02,
     *  6.53166601E-02, 6.57390335E-02, 6.62431331E-02, 6.68272076E-02,
     *  6.74896701E-02,
     *  6.57182981E-02, 6.57432928E-02, 6.58601050E-02, 6.60663521E-02,
     *  6.63598409E-02, 6.67385455E-02, 6.72005967E-02, 6.77442775E-02,
     *  6.83680263E-02,
     *  6.69978398E-02, 6.69720223E-02, 6.70395333E-02, 6.71979783E-02,
     *  6.74451739E-02, 6.77791192E-02, 6.81979772E-02, 6.87000647E-02,
     *  6.92838488E-02/
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  6.83252109E-02, 6.82474611E-02, 6.82645953E-02, 6.83741781E-02,
     *  6.85740118E-02, 6.88621019E-02, 6.92366313E-02, 6.96959435E-02,
     *  7.02385338E-02,
     *  6.97022059E-02, 6.95712754E-02, 6.95368556E-02, 6.95964418E-02,
     *  6.97477963E-02, 6.99889089E-02, 7.03179654E-02, 7.07333246E-02,
     *  7.12335038E-02,
     *  7.11308116E-02, 7.09453087E-02, 7.08580357E-02, 7.08663939E-02,
     *  7.09680797E-02, 7.11610437E-02, 7.14434543E-02, 7.18136706E-02,
     *  7.22702213E-02,
     *  7.26132089E-02, 7.23715896E-02, 7.22300278E-02, 7.21858102E-02,
     *  7.22365444E-02, 7.23801182E-02, 7.26146612E-02, 7.29385142E-02,
     *  7.33502030E-02,
     *  7.41517667E-02, 7.38523350E-02, 7.36549038E-02, 7.35566322E-02,
     *  7.35550204E-02, 7.36478718E-02, 7.38332562E-02, 7.41094758E-02,
     *  7.44750372E-02,
     *  7.57490299E-02, 7.53899451E-02, 7.51349181E-02, 7.49809758E-02,
     *  7.49254984E-02, 7.49661879E-02, 7.51010343E-02, 7.53282821E-02,
     *  7.56464001E-02,
     *  7.74077011E-02, 7.69869931E-02, 7.66725047E-02, 7.64611348E-02,
     *  7.63501390E-02, 7.63371066E-02, 7.64199318E-02, 7.65967832E-02,
     *  7.68660739E-02,
     *  7.91306167E-02, 7.86462090E-02, 7.82702677E-02, 7.79995787E-02,
     *  7.78312769E-02, 7.77628343E-02, 7.77920385E-02, 7.79169678E-02,
     *  7.81359626E-02,
     *  8.09207185E-02, 8.03704570E-02, 7.99309667E-02, 7.95989449E-02,
     *  7.93714192E-02, 7.92457475E-02, 7.92196071E-02, 7.92909753E-02,
     *  7.94581070E-02/
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  8.27810228E-02, 8.21627094E-02, 8.16574962E-02, 8.12620250E-02,
     *  8.09732385E-02, 8.07883927E-02, 8.07050574E-02, 8.07211055E-02,
     *  8.08346968E-02,
     *  8.47145862E-02, 8.40260168E-02, 8.34528608E-02, 8.29917460E-02,
     *  8.26395607E-02, 8.23934798E-02, 8.22509767E-02, 8.22098229E-02,
     *  8.22680792E-02,
     *  8.67244717E-02, 8.59634757E-02, 8.53201472E-02, 8.47911468E-02,
     *  8.43733473E-02, 8.40638711E-02, 8.38601141E-02, 8.37597569E-02,
     *  8.37607643E-02,
     *  8.88137142E-02, 8.79781951E-02, 8.72624923E-02, 8.66633514E-02,
     *  8.61776735E-02, 8.58025645E-02, 8.55353701E-02, 8.53736974E-02,
     *  8.53154254E-02,
     *  9.09852881E-02, 9.00732628E-02, 8.92830516E-02, 8.86115385E-02,
     *  8.80557021E-02, 8.76126734E-02, 8.72797814E-02, 8.70545854E-02,
     *  8.69348949E-02,
     *  9.32420762E-02, 9.22517128E-02, 9.13849653E-02, 9.06389103E-02,
     *  9.00106547E-02, 8.94974010E-02, 8.90965010E-02, 8.88054977E-02,
     *  8.86221555E-02,
     *  9.55868430E-02, 9.45164947E-02, 9.35713265E-02, 9.27486595E-02,
     *  9.20457808E-02, 9.14600130E-02, 9.09887743E-02, 9.06296292E-02,
     *  9.03803268E-02,
     *  9.80222098E-02, 9.68704452E-02, 9.58451497E-02, 9.49439375E-02,
     *  9.41643259E-02, 9.35038070E-02, 9.29599122E-02, 9.25302689E-02,
     *  9.22126468E-02,
     *  0.10055064    , 9.93162635E-02, 9.82093425E-02, 9.72278230E-02,
     *  9.63694993E-02, 9.56320815E-02, 9.50132616E-02, 9.45107744E-02,
     *  9.41224499E-02/
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.10317440    , 0.10185649    , 0.10066668    , 9.96032932E-02,
     *  9.86644432E-02, 9.78481038E-02, 9.71521743E-02, 9.65745427E-02,
     *  9.61131417E-02,
     *  0.10589560    , 0.10449349    , 0.10321978    , 0.10207320    ,
     *  0.10105220    , 0.10015508    , 9.93799760E-02, 9.87249799E-02,
     *  9.81881705E-02,
     *  0.10871612    , 0.10722944    , 0.10587110    , 0.10464023    ,
     *  0.10353570    , 0.10255612    , 0.10169993    , 0.10096547    ,
     *  0.10035100    ,
     *  0.11163766    , 0.11006632    , 0.10862289    , 0.10730693    ,
     *  0.10611771    , 0.10505422    , 0.10411523    , 0.10329934    ,
     *  0.10260507    ,
     *  0.11466172    , 0.11300592    , 0.11147722    , 0.11007563    ,
     *  0.10880085    , 0.10765224    , 0.10662893    , 0.10572985    ,
     *  0.10495377    ,
     *  0.11778960    , 0.11604980    , 0.11443595    , 0.11294849    ,
     *  0.11158752    , 0.11035284    , 0.10924395    , 0.10826012    ,
     *  0.10740042    ,
     *  0.12102243    , 0.11919937    , 0.11750074    , 0.11592744    ,
     *  0.11447997    , 0.11315855    , 0.11196307    , 0.11089316    ,
     *  0.10994823    ,
     *  0.12436115    , 0.12245580    , 0.12067306    , 0.11901423    ,
     *  0.11748023    , 0.11607167    , 0.11478885    , 0.11363180    ,
     *  0.11260026    ,
     *  0.12780656    , 0.12582012    , 0.12395418    , 0.12221039    ,
     *  0.12059010    , 0.11909430    , 0.11772370    , 0.11647870    ,
     *  0.11535944    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  5.14188879E-02, 5.29311794E-02, 5.44839604E-02, 5.60786825E-02,
     *  5.77168798E-02, 5.94001746E-02, 6.11302818E-02, 6.29090143E-02,
     *  6.47382892E-02,
     *  5.14191643E-02, 5.29314452E-02, 5.44842160E-02, 5.60789282E-02,
     *  5.77171161E-02, 5.94004018E-02, 6.11305001E-02, 6.29092243E-02,
     *  6.47384911E-02,
     *  5.14194768E-02, 5.29317456E-02, 5.44845049E-02, 5.60792059E-02,
     *  5.77173831E-02, 5.94006585E-02, 6.11307470E-02, 6.29094617E-02,
     *  6.47387193E-02,
     *  5.14198287E-02, 5.29320840E-02, 5.44848302E-02, 5.60795187E-02,
     *  5.77176839E-02, 5.94009477E-02, 6.11310250E-02, 6.29097290E-02,
     *  6.47389763E-02,
     *  5.14202236E-02, 5.29324636E-02, 5.44851952E-02, 5.60798696E-02,
     *  5.77180213E-02, 5.94012721E-02, 6.11313369E-02, 6.29100288E-02,
     *  6.47392646E-02,
     *  5.14206649E-02, 5.29328880E-02, 5.44856032E-02, 5.60802619E-02,
     *  5.77183984E-02, 5.94016347E-02, 6.11316856E-02, 6.29103641E-02,
     *  6.47395869E-02,
     *  5.14211567E-02, 5.29333607E-02, 5.44860577E-02, 5.60806989E-02,
     *  5.77188186E-02, 5.94020387E-02, 6.11320740E-02, 6.29107375E-02,
     *  6.47399459E-02,
     *  5.14217027E-02, 5.29338857E-02, 5.44865624E-02, 5.60811841E-02,
     *  5.77192851E-02, 5.94024872E-02, 6.11325052E-02, 6.29111520E-02,
     *  6.47403445E-02,
     *  5.14223071E-02, 5.29344667E-02, 5.44871210E-02, 5.60817212E-02,
     *  5.77198014E-02, 5.94029836E-02, 6.11329825E-02, 6.29116109E-02,
     *  6.47407857E-02/
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  5.14229741E-02, 5.29351080E-02, 5.44877375E-02, 5.60823139E-02,
     *  5.77203712E-02, 5.94035314E-02, 6.11335091E-02, 6.29121173E-02,
     *  6.47412726E-02,
     *  5.14237081E-02, 5.29358136E-02, 5.44884159E-02, 5.60829661E-02,
     *  5.77209983E-02, 5.94041342E-02, 6.11340887E-02, 6.29126744E-02,
     *  6.47418082E-02,
     *  5.14245136E-02, 5.29365880E-02, 5.44891604E-02, 5.60836818E-02,
     *  5.77216863E-02, 5.94047957E-02, 6.11347246E-02, 6.29132858E-02,
     *  6.47423960E-02,
     *  5.14253954E-02, 5.29374357E-02, 5.44899753E-02, 5.60844652E-02,
     *  5.77224394E-02, 5.94055197E-02, 6.11354206E-02, 6.29139549E-02,
     *  6.47430393E-02,
     *  5.14263581E-02, 5.29383611E-02, 5.44908649E-02, 5.60853204E-02,
     *  5.77232615E-02, 5.94063100E-02, 6.11361804E-02, 6.29146854E-02,
     *  6.47437415E-02,
     *  5.14274067E-02, 5.29393692E-02, 5.44918339E-02, 5.60862519E-02,
     *  5.77241570E-02, 5.94071708E-02, 6.11370079E-02, 6.29154809E-02,
     *  6.47445062E-02,
     *  5.14285463E-02, 5.29404646E-02, 5.44928869E-02, 5.60872641E-02,
     *  5.77251300E-02, 5.94081061E-02, 6.11379070E-02, 6.29163452E-02,
     *  6.47453371E-02,
     *  5.14297821E-02, 5.29416524E-02, 5.44940286E-02, 5.60883615E-02,
     *  5.77261849E-02, 5.94091202E-02, 6.11388818E-02, 6.29172822E-02,
     *  6.47462379E-02,
     *  5.14311192E-02, 5.29429376E-02, 5.44952639E-02, 5.60895489E-02,
     *  5.77273263E-02, 5.94102173E-02, 6.11399364E-02, 6.29182960E-02,
     *  6.47472124E-02/
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  5.14325632E-02, 5.29443255E-02, 5.44965979E-02, 5.60908311E-02,
     *  5.77285587E-02, 5.94114019E-02, 6.11410751E-02, 6.29193905E-02,
     *  6.47482644E-02,
     *  5.14341197E-02, 5.29458214E-02, 5.44980356E-02, 5.60922129E-02,
     *  5.77298868E-02, 5.94126785E-02, 6.11423021E-02, 6.29205699E-02,
     *  6.47493981E-02,
     *  5.14357941E-02, 5.29474306E-02, 5.44995822E-02, 5.60936994E-02,
     *  5.77313154E-02, 5.94140516E-02, 6.11436218E-02, 6.29218384E-02,
     *  6.47506173E-02,
     *  5.14375925E-02, 5.29491588E-02, 5.45012431E-02, 5.60952956E-02,
     *  5.77328495E-02, 5.94155259E-02, 6.11450388E-02, 6.29232003E-02,
     *  6.47519264E-02,
     *  5.14395205E-02, 5.29510116E-02, 5.45030236E-02, 5.60970066E-02,
     *  5.77344939E-02, 5.94171063E-02, 6.11465577E-02, 6.29246601E-02,
     *  6.47533293E-02,
     *  5.14415843E-02, 5.29529948E-02, 5.45049293E-02, 5.60988379E-02,
     *  5.77362537E-02, 5.94187975E-02, 6.11481830E-02, 6.29262221E-02,
     *  6.47548306E-02,
     *  5.14437901E-02, 5.29551142E-02, 5.45069658E-02, 5.61007948E-02,
     *  5.77381342E-02, 5.94206046E-02, 6.11499196E-02, 6.29278909E-02,
     *  6.47564344E-02,
     *  5.14461440E-02, 5.29573758E-02, 5.45091388E-02, 5.61028828E-02,
     *  5.77401405E-02, 5.94225325E-02, 6.11517722E-02, 6.29296712E-02,
     *  6.47581452E-02,
     *  5.14486525E-02, 5.29597858E-02, 5.45114542E-02, 5.61051075E-02,
     *  5.77422780E-02, 5.94245864E-02, 6.11537457E-02, 6.29315677E-02,
     *  6.47599676E-02/
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  5.14513220E-02, 5.29623503E-02, 5.45139180E-02, 5.61074745E-02,
     *  5.77445523E-02, 5.94267715E-02, 6.11558452E-02, 6.29335850E-02,
     *  6.47619061E-02,
     *  5.14541593E-02, 5.29650758E-02, 5.45165362E-02, 5.61099898E-02,
     *  5.77469687E-02, 5.94290931E-02, 6.11580758E-02, 6.29357282E-02,
     *  6.47639653E-02,
     *  5.14571710E-02, 5.29679687E-02, 5.45193151E-02, 5.61126592E-02,
     *  5.77495331E-02, 5.94315566E-02, 6.11604426E-02, 6.29380021E-02,
     *  6.47661501E-02,
     *  5.14596241E-02, 5.29703248E-02, 5.45215782E-02, 5.61148330E-02,
     *  5.77516212E-02, 5.94335626E-02, 6.11623697E-02, 6.29398535E-02,
     *  6.47679288E-02,
     *  5.14621890E-02, 5.29727881E-02, 5.45239440E-02, 5.61171054E-02,
     *  5.77538040E-02, 5.94356593E-02, 6.11643839E-02, 6.29417885E-02,
     *  6.47697877E-02,
     *  5.14648688E-02, 5.29753617E-02, 5.45264157E-02, 5.61194793E-02,
     *  5.77560841E-02, 5.94378495E-02, 6.11664877E-02, 6.29438094E-02,
     *  6.47717291E-02,
     *  5.14676671E-02, 5.29780488E-02, 5.45289963E-02, 5.61219577E-02,
     *  5.77584644E-02, 5.94401356E-02, 6.11686836E-02, 6.29459187E-02,
     *  6.47737553E-02,
     *  5.14705872E-02, 5.29808527E-02, 5.45316888E-02, 5.61245433E-02,
     *  5.77609476E-02, 5.94425206E-02, 6.11709742E-02, 6.29481189E-02,
     *  6.47758687E-02,
     *  5.14736326E-02, 5.29837767E-02, 5.45344964E-02, 5.61272394E-02,
     *  5.77635366E-02, 5.94450070E-02, 6.11733622E-02, 6.29504124E-02,
     *  6.47780717E-02/
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  5.14768067E-02, 5.29868242E-02, 5.45374223E-02, 5.61300488E-02,
     *  5.77662344E-02, 5.94475977E-02, 6.11758502E-02, 6.29528019E-02,
     *  6.47803667E-02,
     *  5.14801133E-02, 5.29899985E-02, 5.45404699E-02, 5.61329748E-02,
     *  5.77690439E-02, 5.94502955E-02, 6.11784409E-02, 6.29552898E-02,
     *  6.47827561E-02,
     *  5.14835559E-02, 5.29933031E-02, 5.45436423E-02, 5.61360205E-02,
     *  5.77719681E-02, 5.94531032E-02, 6.11811370E-02, 6.29578789E-02,
     *  6.47852424E-02,
     *  5.14871382E-02, 5.29967416E-02, 5.45469429E-02, 5.61391891E-02,
     *  5.77750101E-02, 5.94560239E-02, 6.11839413E-02, 6.29605716E-02,
     *  6.47878282E-02,
     *  5.14908640E-02, 5.30003175E-02, 5.45503752E-02, 5.61424838E-02,
     *  5.77781730E-02, 5.94590604E-02, 6.11868566E-02, 6.29633708E-02,
     *  6.47905160E-02,
     *  5.14947372E-02, 5.30040345E-02, 5.45539427E-02, 5.61459080E-02,
     *  5.77814599E-02, 5.94622157E-02, 6.11898858E-02, 6.29662792E-02,
     *  6.47933085E-02,
     *  5.14987616E-02, 5.30078964E-02, 5.45576489E-02, 5.61494651E-02,
     *  5.77848740E-02, 5.94654929E-02, 6.11930319E-02, 6.29692994E-02,
     *  6.47962082E-02,
     *  5.15029413E-02, 5.30119069E-02, 5.45614974E-02, 5.61531583E-02,
     *  5.77884187E-02, 5.94688952E-02, 6.11962977E-02, 6.29724345E-02,
     *  6.47992179E-02,
     *  5.15072803E-02, 5.30160699E-02, 5.45654918E-02, 5.61569914E-02,
     *  5.77920971E-02, 5.94724256E-02, 6.11996862E-02, 6.29756871E-02,
     *  6.48023403E-02/
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  5.15117828E-02, 5.30203892E-02, 5.45696359E-02, 5.61609677E-02,
     *  5.77959128E-02, 5.94760874E-02, 6.12032006E-02, 6.29790603E-02,
     *  6.48055782E-02,
     *  5.15164529E-02, 5.30248690E-02, 5.45739336E-02, 5.61650910E-02,
     *  5.77998691E-02, 5.94798838E-02, 6.12068440E-02, 6.29825570E-02,
     *  6.48089343E-02,
     *  5.15212950E-02, 5.30295133E-02, 5.45783886E-02, 5.61693649E-02,
     *  5.78039696E-02, 5.94838183E-02, 6.12106194E-02, 6.29861802E-02,
     *  6.48124117E-02,
     *  5.15263134E-02, 5.30343263E-02, 5.45830050E-02, 5.61737931E-02,
     *  5.78082178E-02, 5.94878941E-02, 6.12145303E-02, 6.29899330E-02,
     *  6.48160131E-02,
     *  5.15315127E-02, 5.30393122E-02, 5.45877867E-02, 5.61783796E-02,
     *  5.78126174E-02, 5.94921148E-02, 6.12185797E-02, 6.29938185E-02,
     *  6.48197416E-02,
     *  5.15368973E-02, 5.30444753E-02, 5.45927380E-02, 5.61831282E-02,
     *  5.78171721E-02, 5.94964840E-02, 6.12227712E-02, 6.29978399E-02,
     *  6.48236002E-02,
     *  5.15424721E-02, 5.30498201E-02, 5.45978630E-02, 5.61880429E-02,
     *  5.78218857E-02, 5.95010050E-02, 6.12271081E-02, 6.30020005E-02,
     *  6.48275921E-02,
     *  5.15482417E-02, 5.30553512E-02, 5.46031660E-02, 5.61931278E-02,
     *  5.78267620E-02, 5.95056818E-02, 6.12315940E-02, 6.30063036E-02,
     *  6.48317203E-02,
     *  5.15542110E-02, 5.30610731E-02, 5.46086513E-02, 5.61983871E-02,
     *  5.78318050E-02, 5.95105180E-02, 6.12362323E-02, 6.30107526E-02,
     *  6.48359880E-02/
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  5.15603850E-02, 5.30669905E-02, 5.46143236E-02, 5.62038250E-02,
     *  5.78370188E-02, 5.95155175E-02, 6.12410267E-02, 6.30153509E-02,
     *  6.48403987E-02,
     *  5.15667689E-02, 5.30731084E-02, 5.46201874E-02, 5.62094458E-02,
     *  5.78424075E-02, 5.95206841E-02, 6.12459810E-02, 6.30201021E-02,
     *  6.48449555E-02,
     *  5.15733678E-02, 5.30794317E-02, 5.46262473E-02, 5.62152541E-02,
     *  5.78479752E-02, 5.95260219E-02, 6.12510990E-02, 6.30250098E-02,
     *  6.48496621E-02,
     *  5.15801871E-02, 5.30859654E-02, 5.46325082E-02, 5.62212544E-02,
     *  5.78537264E-02, 5.95315351E-02, 6.12563845E-02, 6.30300777E-02,
     *  6.48545218E-02,
     *  5.15872323E-02, 5.30927147E-02, 5.46389750E-02, 5.62274513E-02,
     *  5.78596655E-02, 5.95372277E-02, 6.12618416E-02, 6.30353095E-02,
     *  6.48595382E-02,
     *  5.15945090E-02, 5.30996851E-02, 5.46456528E-02, 5.62338497E-02,
     *  5.78657970E-02, 5.95431042E-02, 6.12674743E-02, 6.30407092E-02,
     *  6.48647152E-02,
     *  5.16039394E-02, 5.31087171E-02, 5.46543046E-02, 5.62421385E-02,
     *  5.78737390E-02, 5.95507150E-02, 6.12747686E-02, 6.30477010E-02,
     *  6.48714177E-02,
     *  5.16137521E-02, 5.31181140E-02, 5.46633047E-02, 5.62507597E-02,
     *  5.78819984E-02, 5.95586288E-02, 6.12823523E-02, 6.30549693E-02,
     *  6.48783845E-02,
     *  5.16239593E-02, 5.31278871E-02, 5.46726636E-02, 5.62597234E-02,
     *  5.78905847E-02, 5.95668548E-02, 6.12902341E-02, 6.30625223E-02,
     *  6.48856233E-02/
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  5.16345734E-02, 5.31380483E-02, 5.46823928E-02, 5.62690402E-02,
     *  5.78995081E-02, 5.95754025E-02, 6.12984231E-02, 6.30703686E-02,
     *  6.48931423E-02,
     *  5.16456073E-02, 5.31486098E-02, 5.46925036E-02, 5.62787213E-02,
     *  5.79087790E-02, 5.95842818E-02, 6.13069286E-02, 6.30785172E-02,
     *  6.49009499E-02,
     *  5.16570744E-02, 5.31595842E-02, 5.47030083E-02, 5.62887779E-02,
     *  5.79184081E-02, 5.95935030E-02, 6.13157604E-02, 6.30869772E-02,
     *  6.49090548E-02,
     *  5.16689888E-02, 5.31709850E-02, 5.47139194E-02, 5.62992220E-02,
     *  5.79284068E-02, 5.96030768E-02, 6.13249286E-02, 6.30957583E-02,
     *  6.49174663E-02,
     *  5.16813651E-02, 5.31828258E-02, 5.47252499E-02, 5.63100659E-02,
     *  5.79387868E-02, 5.96130142E-02, 6.13344438E-02, 6.31048704E-02,
     *  6.49261937E-02,
     *  5.16942184E-02, 5.31951212E-02, 5.47370136E-02, 5.63213229E-02,
     *  5.79495605E-02, 5.96233271E-02, 6.13443171E-02, 6.31143243E-02,
     *  6.49352472E-02,
     *  5.17075650E-02, 5.32078864E-02, 5.47492249E-02, 5.63330064E-02,
     *  5.79607409E-02, 5.96340277E-02, 6.13545602E-02, 6.31241308E-02,
     *  6.49446372E-02,
     *  5.17214218E-02, 5.32211375E-02, 5.47618991E-02, 5.63451309E-02,
     *  5.79723416E-02, 5.96451291E-02, 6.13651853E-02, 6.31343017E-02,
     *  6.49543747E-02,
     *  5.17358066E-02, 5.32348914E-02, 5.47750523E-02, 5.63577118E-02,
     *  5.79843772E-02, 5.96566448E-02, 6.13762055E-02, 6.31448494E-02,
     *  6.49644717E-02/
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  5.17507386E-02, 5.32491664E-02, 5.47887016E-02, 5.63707653E-02,
     *  5.79968631E-02, 5.96685898E-02, 6.13876349E-02, 6.31557871E-02,
     *  6.49749405E-02,
     *  5.17662383E-02, 5.32639818E-02, 5.48028656E-02, 5.63843090E-02,
     *  5.80098159E-02, 5.96809797E-02, 6.13994883E-02, 6.31671291E-02,
     *  6.49857948E-02,
     *  5.17823279E-02, 5.32793587E-02, 5.48175643E-02, 5.63983619E-02,
     *  5.80232538E-02, 5.96938317E-02, 6.14117820E-02, 6.31788907E-02,
     *  6.49970492E-02,
     *  5.17990317E-02, 5.32953203E-02, 5.48328195E-02, 5.64129447E-02,
     *  5.80371964E-02, 5.97071645E-02, 6.14245339E-02, 6.31910891E-02,
     *  6.50087199E-02,
     *  5.18163768E-02, 5.33118921E-02, 5.48486556E-02, 5.64280807E-02,
     *  5.80516657E-02, 5.97209991E-02, 6.14377639E-02, 6.32037429E-02,
     *  6.50208247E-02,
     *  5.18343935E-02, 5.33291032E-02, 5.48651003E-02, 5.64437960E-02,
     *  5.80666868E-02, 5.97353592E-02, 6.14514944E-02, 6.32168737E-02,
     *  6.50333840E-02,
     *  5.18634080E-02, 5.33568152E-02, 5.48915734E-02, 5.64690904E-02,
     *  5.80908595E-02, 5.97584640E-02, 6.14735824E-02, 6.32379933E-02,
     *  6.50535811E-02,
     *  5.18942544E-02, 5.33862705E-02, 5.49197058E-02, 5.64959645E-02,
     *  5.81165364E-02, 5.97830015E-02, 6.14970351E-02, 6.32604131E-02,
     *  6.50750170E-02,
     *  5.19272415E-02, 5.34177634E-02, 5.49497781E-02, 5.65246858E-02,
     *  5.81439723E-02, 5.98092144E-02, 6.15220840E-02, 6.32843538E-02,
     *  6.50979024E-02/
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  5.19300594E-02, 5.34204534E-02, 5.49523465E-02, 5.65271385E-02,
     *  5.81463150E-02, 5.98114524E-02, 6.15242224E-02, 6.32863974E-02,
     *  6.50998557E-02,
     *  5.19357023E-02, 5.34258399E-02, 5.49574894E-02, 5.65320496E-02,
     *  5.81510058E-02, 5.98159335E-02, 6.15285039E-02, 6.32904888E-02,
     *  6.51037663E-02,
     *  5.19555251E-02, 5.34447610E-02, 5.49755531E-02, 5.65492982E-02,
     *  5.81674790E-02, 5.98316691E-02, 6.15435376E-02, 6.33048545E-02,
     *  6.51174958E-02,
     *  5.19827596E-02, 5.34707531E-02, 5.50003645E-02, 5.65729868E-02,
     *  5.81900999E-02, 5.98532742E-02, 6.15641763E-02, 6.33245733E-02,
     *  6.51363391E-02,
     *  5.20104377E-02, 5.34971651E-02, 5.50255731E-02, 5.65970513E-02,
     *  5.82130765E-02, 5.98752160E-02, 6.15851335E-02, 6.33445937E-02,
     *  6.51554677E-02,
     *  5.20385628E-02, 5.35240003E-02, 5.50511822E-02, 5.66214950E-02,
     *  5.82364119E-02, 5.98974974E-02, 6.16064123E-02, 6.33649184E-02,
     *  6.51748844E-02,
     *  5.20671382E-02, 5.35512618E-02, 5.50771951E-02, 5.66463210E-02,
     *  5.82601094E-02, 5.99201217E-02, 6.16280156E-02, 6.33855504E-02,
     *  6.51945921E-02,
     *  5.20961671E-02, 5.35789530E-02, 5.51036150E-02, 5.66715325E-02,
     *  5.82841721E-02, 5.99430918E-02, 6.16499466E-02, 6.34064928E-02,
     *  6.52145937E-02,
     *  5.21256527E-02, 5.36070770E-02, 5.51304451E-02, 5.66971328E-02,
     *  5.83086030E-02, 5.99664109E-02, 6.16722082E-02, 6.34277483E-02,
     *  6.52348920E-02/
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  5.21555983E-02, 5.36356371E-02, 5.51576886E-02, 5.67231249E-02,
     *  5.83334055E-02, 5.99900821E-02, 6.16948034E-02, 6.34493201E-02,
     *  6.52554900E-02,
     *  5.21860069E-02, 5.36646364E-02, 5.51853487E-02, 5.67495120E-02,
     *  5.83585824E-02, 6.00141084E-02, 6.17177353E-02, 6.34712109E-02,
     *  6.52763905E-02,
     *  5.22168817E-02, 5.36940781E-02, 5.52134285E-02, 5.67762974E-02,
     *  5.83841371E-02, 6.00384928E-02, 6.17410069E-02, 6.34934239E-02,
     *  6.52975963E-02,
     *  5.22482258E-02, 5.37239653E-02, 5.52419312E-02, 5.68034840E-02,
     *  5.84100726E-02, 6.00632385E-02, 6.17646211E-02, 6.35159619E-02,
     *  6.53191104E-02,
     *  5.23965328E-02, 5.38653593E-02, 5.53767541E-02, 5.69320599E-02,
     *  5.85327086E-02, 6.01802261E-02, 6.18762364E-02, 6.36224669E-02,
     *  6.54207537E-02,
     *  5.25548592E-02, 5.40162877E-02, 5.55206473E-02, 5.70692621E-02,
     *  5.86635466E-02, 6.03050100E-02, 6.19952607E-02, 6.37360113E-02,
     *  6.55290839E-02,
     *  5.27234735E-02, 5.41770258E-02, 5.56738905E-02, 5.72153728E-02,
     *  5.88028693E-02, 6.04378722E-02, 6.21219739E-02, 6.38568718E-02,
     *  6.56443735E-02,
     *  5.29026306E-02, 5.43478373E-02, 5.58367539E-02, 5.73706666E-02,
     *  5.89509538E-02, 6.05790907E-02, 6.22566533E-02, 6.39853236E-02,
     *  6.57668944E-02,
     *  5.30925721E-02, 5.45289741E-02, 5.60094977E-02, 5.75354096E-02,
     *  5.91080705E-02, 6.07289382E-02, 6.23995725E-02, 6.41216398E-02,
     *  6.58969181E-02/
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  5.32935259E-02, 5.47206766E-02, 5.61923719E-02, 5.77098598E-02,
     *  5.92744829E-02, 6.08876821E-02, 6.25510011E-02, 6.42660907E-02,
     *  6.60347141E-02,
     *  5.35057075E-02, 5.49231734E-02, 5.63856163E-02, 5.78942658E-02,
     *  5.94504468E-02, 6.10555836E-02, 6.27112038E-02, 6.44189431E-02,
     *  6.61805500E-02,
     *  5.37293207E-02, 5.51366821E-02, 5.65894606E-02, 5.80888674E-02,
     *  5.96362103E-02, 6.12328972E-02, 6.28804401E-02, 6.45804597E-02,
     *  6.63346903E-02,
     *  5.39645598E-02, 5.53614112E-02, 5.68041256E-02, 5.82938964E-02,
     *  5.98320142E-02, 6.14198711E-02, 6.30589639E-02, 6.47508989E-02,
     *  6.64973963E-02,
     *  5.42116116E-02, 5.55975610E-02, 5.70298242E-02, 5.85095765E-02,
     *  6.00380920E-02, 6.16167471E-02, 6.32470239E-02, 6.49305145E-02,
     *  6.66689258E-02,
     *  5.44706587E-02, 5.58453265E-02, 5.72667630E-02, 5.87361253E-02,
     *  6.02546711E-02, 6.18237613E-02, 6.34448634E-02, 6.51195559E-02,
     *  6.68495328E-02,
     *  5.47418830E-02, 5.61049003E-02, 5.75151451E-02, 5.89737561E-02,
     *  6.04819741E-02, 6.20411446E-02, 6.36527209E-02, 6.53182682E-02,
     *  6.70394677E-02,
     *  5.50254705E-02, 5.63764759E-02, 5.77751727E-02, 5.92226797E-02,
     *  6.07202204E-02, 6.22691246E-02, 6.38708315E-02, 6.55268929E-02,
     *  6.72389777E-02,
     *  5.53216160E-02, 5.66602525E-02, 5.80470504E-02, 5.94831074E-02,
     *  6.09696284E-02, 6.25079270E-02, 6.40994276E-02, 6.57456688E-02,
     *  6.74483073E-02/
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  5.56305286E-02, 5.69564392E-02, 5.83309897E-02, 5.97552546E-02,
     *  6.12304185E-02, 6.27577776E-02, 6.43387410E-02, 6.59748335E-02,
     *  6.76676994E-02,
     *  5.59524382E-02, 5.72652605E-02, 5.86272132E-02, 6.00393443E-02,
     *  6.15028161E-02, 6.30189054E-02, 6.45890048E-02, 6.62146248E-02,
     *  6.78973965E-02,
     *  5.62876018E-02, 5.75869622E-02, 5.89359597E-02, 6.03356118E-02,
     *  6.17870552E-02, 6.32915452E-02, 6.48504562E-02, 6.64652827E-02,
     *  6.81376422E-02,
     *  5.66363104E-02, 5.79218177E-02, 5.92574899E-02, 6.06443092E-02,
     *  6.20833830E-02, 6.35759418E-02, 6.51233392E-02, 6.67270523E-02,
     *  6.83886836E-02,
     *  5.69988959E-02, 5.82701342E-02, 5.95920922E-02, 6.09657111E-02,
     *  6.23920642E-02, 6.38723534E-02, 6.54079086E-02, 6.70001867E-02,
     *  6.86507734E-02,
     *  5.73757381E-02, 5.86322594E-02, 5.99400888E-02, 6.13001199E-02,
     *  6.27133862E-02, 6.41810566E-02, 6.57044332E-02, 6.72849499E-02,
     *  6.89241729E-02,
     *  5.77672712E-02, 5.90085878E-02, 6.03018417E-02, 6.16478714E-02,
     *  6.30476643E-02, 6.45023508E-02, 6.60132006E-02, 6.75816208E-02,
     *  6.92091554E-02,
     *  5.81739900E-02, 5.93995673E-02, 6.06777592E-02, 6.20093413E-02,
     *  6.33952475E-02, 6.48365636E-02, 6.63345218E-02, 6.78904978E-02,
     *  6.95060095E-02,
     *  5.85964552E-02, 5.98057047E-02, 6.10683018E-02, 6.23849504E-02,
     *  6.37565237E-02, 6.51840559E-02, 6.66687356E-02, 6.82119024E-02,
     *  6.98150433E-02/
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  5.90352983E-02, 6.02275710E-02, 6.14739871E-02, 6.27751706E-02,
     *  6.41319256E-02, 6.55452273E-02, 6.70162145E-02, 6.85461844E-02,
     *  7.01365888E-02,
     *  5.94912245E-02, 6.06658054E-02, 6.18953957E-02, 6.31805302E-02,
     *  6.45219359E-02, 6.59205216E-02, 6.73773691E-02, 6.88937270E-02,
     *  7.04710061E-02,
     *  5.99650149E-02, 6.11211191E-02, 6.23331744E-02, 6.36016183E-02,
     *  6.49270926E-02, 6.63104318E-02, 6.77526534E-02, 6.92549511E-02,
     *  7.08186885E-02,
     *  6.04575269E-02, 6.15942969E-02, 6.27880399E-02, 6.40390890E-02,
     *  6.53479932E-02, 6.67155049E-02, 6.81425703E-02, 6.96303208E-02,
     *  7.11800669E-02,
     *  6.09696937E-02, 6.20861977E-02, 6.32607806E-02, 6.44936646E-02,
     *  6.57852987E-02, 6.71363465E-02, 6.85476755E-02, 7.00203482E-02,
     *  7.15556150E-02,
     *  6.15025211E-02, 6.25977545E-02, 6.37522576E-02, 6.49661372E-02,
     *  6.62397367E-02, 6.75736244E-02, 6.89685824E-02, 7.04255975E-02,
     *  7.19458536E-02,
     *  6.20570838E-02, 6.31299713E-02, 6.42634040E-02, 6.54573702E-02,
     *  6.67121036E-02, 6.80280717E-02, 6.94059655E-02, 7.08466897E-02,
     *  7.23513553E-02,
     *  6.26345197E-02, 6.36839203E-02, 6.47952232E-02, 6.59682978E-02,
     *  6.72032653E-02, 6.85004890E-02, 6.98605633E-02, 7.12843058E-02,
     *  7.27727485E-02,
     *  6.32360233E-02, 6.42607365E-02, 6.53487857E-02, 6.64999232E-02,
     *  6.77141576E-02, 6.89917452E-02, 7.03331810E-02, 7.17391902E-02,
     *  7.32107209E-02/
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  6.38628382E-02, 6.48616119E-02, 6.59252249E-02, 6.70533165E-02,
     *  6.82457847E-02, 6.95027784E-02, 7.08246910E-02, 7.22121524E-02,
     *  7.36660225E-02,
     *  6.45162490E-02, 6.54877888E-02, 6.65257315E-02, 6.76296105E-02,
     *  6.87992167E-02, 7.00345941E-02, 7.13360339E-02, 7.27040690E-02,
     *  7.41394679E-02,
     *  6.51975732E-02, 6.61405525E-02, 6.71515479E-02, 6.82299959E-02,
     *  6.93755871E-02, 7.05882640E-02, 7.18682178E-02, 7.32158840E-02,
     *  7.46319381E-02,
     *  6.59081537E-02, 6.68212241E-02, 6.78039613E-02, 6.88557162E-02,
     *  6.99760877E-02, 7.11649228E-02, 7.24223163E-02, 7.37486080E-02,
     *  7.51443807E-02,
     *  6.66493516E-02, 6.75311534E-02, 6.84842974E-02, 6.95080617E-02,
     *  7.06019641E-02, 7.17657644E-02, 7.29994663E-02, 7.43033179E-02,
     *  7.56778101E-02,
     *  6.74225415E-02, 6.82717129E-02, 6.91939137E-02, 7.01883636E-02,
     *  7.12545108E-02, 7.23920377E-02, 7.36008649E-02, 7.48811536E-02,
     *  7.62333066E-02,
     *  6.82291077E-02, 6.90442930E-02, 6.99341946E-02, 7.08979881E-02,
     *  7.19350654E-02, 7.30450423E-02, 7.42277654E-02, 7.54833161E-02,
     *  7.68120143E-02,
     *  6.90704430E-02, 6.98502989E-02, 7.07065466E-02, 7.16383319E-02,
     *  7.26450035E-02, 7.37261230E-02, 7.48814730E-02, 7.61110638E-02,
     *  7.74151389E-02,
     *  6.99479503E-02, 7.06911496E-02, 7.15123959E-02, 7.24108180E-02,
     *  7.33857347E-02, 7.44366657E-02, 7.55633408E-02, 7.67657087E-02,
     *  7.80439446E-02/
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  7.08630468E-02, 7.15682794E-02, 7.23531872E-02, 7.32168934E-02,
     *  7.41586988E-02, 7.51780933E-02, 7.62747654E-02, 7.74486129E-02,
     *  7.86997512E-02,
     *  7.18171708E-02, 7.24831419E-02, 7.32303855E-02, 7.40580282E-02,
     *  7.49653636E-02, 7.59518625E-02, 7.70171837E-02, 7.81611843E-02,
     *  7.93839302E-02,
     *  7.28117914E-02, 7.34372162E-02, 7.41454797E-02, 7.49357176E-02,
     *  7.58072246E-02, 7.67594623E-02, 7.77920699E-02, 7.89048744E-02,
     *  8.00979018E-02,
     *  7.38484209E-02, 7.44320165E-02, 7.50999886E-02, 7.58514849E-02,
     *  7.66858064E-02, 7.76024133E-02, 7.86009339E-02, 7.96811750E-02,
     *  8.08431322E-02,
     *  7.49286285E-02, 7.54691032E-02, 7.60954699E-02, 7.68068877E-02,
     *  7.76026662E-02, 7.84822692E-02, 7.94453215E-02, 8.04916175E-02,
     *  8.16211316E-02,
     *  7.60540560E-02, 7.65500960E-02, 7.71335307E-02, 7.78035261E-02,
     *  7.85593996E-02, 7.94006208E-02, 8.03268155E-02, 8.13377725E-02,
     *  8.24334527E-02,
     *  7.72264343E-02, 7.76766893E-02, 7.82158404E-02, 7.88430529E-02,
     *  7.95576481E-02, 8.03591007E-02, 8.12470394E-02, 8.22212518E-02,
     *  8.32816914E-02,
     *  7.84475997E-02, 7.88506672E-02, 7.93441443E-02, 7.99271855E-02,
     *  8.05991091E-02, 8.13593911E-02, 8.22076625E-02, 8.31437116E-02,
     *  8.41674882E-02,
     *  7.97195097E-02, 8.00739193E-02, 8.05202788E-02, 8.10577195E-02,
     *  8.16855474E-02, 8.24032334E-02, 8.32104073E-02, 8.41068573E-02,
     *  8.50925316E-02/
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  8.10442570E-02, 8.13484560E-02, 8.17461860E-02, 8.22365425E-02,
     *  8.28188078E-02, 8.34924387E-02, 8.42570583E-02, 8.51124512E-02,
     *  8.60585631E-02,
     *  8.24240815E-02, 8.26764219E-02, 8.30239289E-02, 8.34656490E-02,
     *  8.40008286E-02, 8.46289006E-02, 8.53494725E-02, 8.61623202E-02,
     *  8.70673842E-02,
     *  8.38613789E-02, 8.40601072E-02, 8.43557037E-02, 8.47471537E-02,
     *  8.52336559E-02, 8.58146075E-02, 8.64895914E-02, 8.72583670E-02,
     *  8.81208641E-02,
     *  8.53587057E-02, 8.55019567E-02, 8.57438516E-02, 8.60833049E-02,
     *  8.65194564E-02, 8.70516566E-02, 8.76794533E-02, 8.84025805E-02,
     *  8.92209506E-02,
     *  8.69187804E-02, 8.70045746E-02, 8.71908670E-02, 8.74764948E-02,
     *  8.78605301E-02, 8.83422666E-02, 8.89212064E-02, 8.95970487E-02,
     *  9.03696799E-02,
     *  8.85444796E-02, 8.85707257E-02, 8.86994028E-02, 8.89292684E-02,
     *  8.92593211E-02, 8.96887897E-02, 9.02171213E-02, 9.08439706E-02,
     *  9.15691892E-02,
     *  9.02388297E-02, 9.02033324E-02, 9.02722714E-02, 9.04443279E-02,
     *  9.07184252E-02, 9.10937217E-02, 9.15696024E-02, 9.21456686E-02,
     *  9.28217285E-02,
     *  9.20049944E-02, 9.19054667E-02, 9.19124425E-02, 9.20245351E-02,
     *  9.22405954E-02, 9.25597104E-02, 9.29811981E-02, 9.35045999E-02,
     *  9.41296724E-02,
     *  9.38462568E-02, 9.36803378E-02, 9.36230351E-02, 9.36729081E-02,
     *  9.38287436E-02, 9.40895606E-02, 9.44546089E-02, 9.49233660E-02,
     *  9.54955308E-02/
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  9.57659985E-02, 9.55312760E-02, 9.54073062E-02, 9.53926147E-02,
     *  9.54859382E-02, 9.56862356E-02, 9.59926921E-02, 9.64047207E-02,
     *  9.69219591E-02,
     *  9.77676743E-02, 9.74617115E-02, 9.72686346E-02, 9.71869612E-02,
     *  9.72153974E-02, 9.73528552E-02, 9.75984638E-02, 9.79515751E-02,
     *  9.84117654E-02,
     *  9.98547854E-02, 9.94751501E-02, 9.92105009E-02, 9.90593770E-02,
     *  9.90204784E-02, 9.90926897E-02, 9.92750970E-02, 9.95669994E-02,
     *  9.99679155E-02,
     *  0.10203085    , 0.10157515    , 0.10123646    , 0.10101339    ,
     *  0.10090466    , 0.10090915    , 0.10102592    , 0.10125422    ,
     *  0.10159353    ,
     *  0.10429937    , 0.10376528    , 0.10335013    , 0.10305263    ,
     *  0.10287154    , 0.10280577    , 0.10285438    , 0.10301662    ,
     *  0.10329191    ,
     *  0.10666380    , 0.10604910    , 0.10555514    , 0.10518074    ,
     *  0.10492477    , 0.10478619    , 0.10476409    , 0.10485771    ,
     *  0.10506647    ,
     *  0.10912752    , 0.10843014    , 0.10785511    , 0.10740143    ,
     *  0.10706808    , 0.10685414    , 0.10675874    , 0.10678115    ,
     *  0.10692079    ,
     *  0.11169381    , 0.11091185    , 0.11025363    , 0.10971837    ,
     *  0.10930524    , 0.10901341    , 0.10884212    , 0.10879070    ,
     *  0.10885860    ,
     *  0.11436582    , 0.11349756    , 0.11275422    , 0.11213523    ,
     *  0.11163998    , 0.11126780    , 0.11101806    , 0.11089019    ,
     *  0.11088370    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  6.66201331E-02, 6.85566887E-02, 7.05502217E-02, 7.26031273E-02,
     *  7.47179381E-02, 7.68973319E-02, 7.91441400E-02, 8.14613563E-02,
     *  8.38521467E-02,
     *  6.66203272E-02, 6.85568754E-02, 7.05504012E-02, 7.26032998E-02,
     *  7.47181040E-02, 7.68974914E-02, 7.91442934E-02, 8.14615038E-02,
     *  8.38522885E-02,
     *  6.66205466E-02, 6.85570864E-02, 7.05506040E-02, 7.26034949E-02,
     *  7.47182916E-02, 7.68976717E-02, 7.91444668E-02, 8.14616705E-02,
     *  8.38524488E-02,
     *  6.66207937E-02, 6.85573240E-02, 7.05508325E-02, 7.26037146E-02,
     *  7.47185027E-02, 7.68978748E-02, 7.91446620E-02, 8.14618582E-02,
     *  8.38526293E-02,
     *  6.66210710E-02, 6.85575905E-02, 7.05510888E-02, 7.26039610E-02,
     *  7.47187397E-02, 7.68981026E-02, 7.91448810E-02, 8.14620688E-02,
     *  8.38528317E-02,
     *  6.66213808E-02, 6.85578884E-02, 7.05513752E-02, 7.26042364E-02,
     *  7.47190045E-02, 7.68983572E-02, 7.91451258E-02, 8.14623042E-02,
     *  8.38530580E-02,
     *  6.66217260E-02, 6.85582203E-02, 7.05516943E-02, 7.26045432E-02,
     *  7.47192994E-02, 7.68986408E-02, 7.91453985E-02, 8.14625663E-02,
     *  8.38533101E-02,
     *  6.66221092E-02, 6.85585888E-02, 7.05520486E-02, 7.26048838E-02,
     *  7.47196269E-02, 7.68989556E-02, 7.91457012E-02, 8.14628574E-02,
     *  8.38535900E-02,
     *  6.66225334E-02, 6.85589966E-02, 7.05524406E-02, 7.26052607E-02,
     *  7.47199894E-02, 7.68993041E-02, 7.91460363E-02, 8.14631795E-02,
     *  8.38538997E-02/
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  6.66230015E-02, 6.85594466E-02, 7.05528733E-02, 7.26056767E-02,
     *  7.47203893E-02, 7.68996886E-02, 7.91464059E-02, 8.14635350E-02,
     *  8.38542414E-02,
     *  6.66235165E-02, 6.85599417E-02, 7.05533493E-02, 7.26061344E-02,
     *  7.47208293E-02, 7.69001117E-02, 7.91468127E-02, 8.14639260E-02,
     *  8.38546174E-02,
     *  6.66240815E-02, 6.85604850E-02, 7.05538716E-02, 7.26066365E-02,
     *  7.47213121E-02, 7.69005758E-02, 7.91472589E-02, 8.14643551E-02,
     *  8.38550299E-02,
     *  6.66247000E-02, 6.85610795E-02, 7.05544432E-02, 7.26071861E-02,
     *  7.47218404E-02, 7.69010838E-02, 7.91477473E-02, 8.14648246E-02,
     *  8.38554813E-02,
     *  6.66253750E-02, 6.85617285E-02, 7.05550672E-02, 7.26077859E-02,
     *  7.47224171E-02, 7.69016382E-02, 7.91482803E-02, 8.14653370E-02,
     *  8.38559740E-02,
     *  6.66261102E-02, 6.85624353E-02, 7.05557466E-02, 7.26084391E-02,
     *  7.47230451E-02, 7.69022419E-02, 7.91488607E-02, 8.14658950E-02,
     *  8.38565104E-02,
     *  6.66269090E-02, 6.85632032E-02, 7.05564848E-02, 7.26091488E-02,
     *  7.47237273E-02, 7.69028978E-02, 7.91494912E-02, 8.14665012E-02,
     *  8.38570932E-02,
     *  6.66277749E-02, 6.85640356E-02, 7.05572850E-02, 7.26099180E-02,
     *  7.47244668E-02, 7.69036087E-02, 7.91501747E-02, 8.14671583E-02,
     *  8.38577249E-02,
     *  6.66287116E-02, 6.85649361E-02, 7.05581507E-02, 7.26107502E-02,
     *  7.47252668E-02, 7.69043778E-02, 7.91509140E-02, 8.14678690E-02,
     *  8.38584081E-02/
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  6.66297230E-02, 6.85659082E-02, 7.05590852E-02, 7.26116485E-02,
     *  7.47261303E-02, 7.69052079E-02, 7.91517120E-02, 8.14686362E-02,
     *  8.38591456E-02,
     *  6.66308126E-02, 6.85669557E-02, 7.05600920E-02, 7.26126164E-02,
     *  7.47270607E-02, 7.69061023E-02, 7.91525718E-02, 8.14694626E-02,
     *  8.38599401E-02,
     *  6.66319846E-02, 6.85680822E-02, 7.05611748E-02, 7.26136572E-02,
     *  7.47280612E-02, 7.69070640E-02, 7.91534963E-02, 8.14703513E-02,
     *  8.38607944E-02,
     *  6.66332428E-02, 6.85692915E-02, 7.05623372E-02, 7.26147745E-02,
     *  7.47291352E-02, 7.69080964E-02, 7.91544886E-02, 8.14713052E-02,
     *  8.38617114E-02,
     *  6.66345912E-02, 6.85705876E-02, 7.05635830E-02, 7.26159719E-02,
     *  7.47302861E-02, 7.69092026E-02, 7.91555520E-02, 8.14723274E-02,
     *  8.38626939E-02,
     *  6.66360340E-02, 6.85719743E-02, 7.05649158E-02, 7.26172529E-02,
     *  7.47315174E-02, 7.69103861E-02, 7.91566895E-02, 8.14734208E-02,
     *  8.38637449E-02,
     *  6.66375754E-02, 6.85734556E-02, 7.05663395E-02, 7.26186212E-02,
     *  7.47328325E-02, 7.69116501E-02, 7.91579045E-02, 8.14745886E-02,
     *  8.38648674E-02,
     *  6.66392195E-02, 6.85750357E-02, 7.05678580E-02, 7.26200807E-02,
     *  7.47342352E-02, 7.69129982E-02, 7.91592002E-02, 8.14758339E-02,
     *  8.38660644E-02,
     *  6.66409708E-02, 6.85767186E-02, 7.05694753E-02, 7.26216350E-02,
     *  7.47357290E-02, 7.69144339E-02, 7.91605800E-02, 8.14771601E-02,
     *  8.38673390E-02/
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  6.66428335E-02, 6.85785086E-02, 7.05711955E-02, 7.26232880E-02,
     *  7.47373176E-02, 7.69159606E-02, 7.91620472E-02, 8.14785702E-02,
     *  8.38686943E-02,
     *  6.66448122E-02, 6.85804100E-02, 7.05730225E-02, 7.26250438E-02,
     *  7.47390048E-02, 7.69175820E-02, 7.91636054E-02, 8.14800677E-02,
     *  8.38701335E-02,
     *  6.66469114E-02, 6.85824270E-02, 7.05749606E-02, 7.26269061E-02,
     *  7.47407944E-02, 7.69193017E-02, 7.91652581E-02, 8.14816559E-02,
     *  8.38716598E-02,
     *  6.66486203E-02, 6.85840689E-02, 7.05765383E-02, 7.26284220E-02,
     *  7.47422510E-02, 7.69207014E-02, 7.91666031E-02, 8.14829485E-02,
     *  8.38729019E-02,
     *  6.66504062E-02, 6.85857848E-02, 7.05781869E-02, 7.26300060E-02,
     *  7.47437730E-02, 7.69221639E-02, 7.91680084E-02, 8.14842989E-02,
     *  8.38741996E-02,
     *  6.66522713E-02, 6.85875766E-02, 7.05799084E-02, 7.26316600E-02,
     *  7.47453622E-02, 7.69236909E-02, 7.91694756E-02, 8.14857087E-02,
     *  8.38755544E-02,
     *  6.66542178E-02, 6.85894465E-02, 7.05817048E-02, 7.26333860E-02,
     *  7.47470205E-02, 7.69252841E-02, 7.91710065E-02, 8.14871797E-02,
     *  8.38769678E-02,
     *  6.66562479E-02, 6.85913967E-02, 7.05835783E-02, 7.26351859E-02,
     *  7.47487497E-02, 7.69269455E-02, 7.91726028E-02, 8.14887134E-02,
     *  8.38784415E-02,
     *  6.66583640E-02, 6.85934294E-02, 7.05855310E-02, 7.26370616E-02,
     *  7.47505517E-02, 7.69286768E-02, 7.91742662E-02, 8.14903116E-02,
     *  8.38799771E-02/
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  6.66605682E-02, 6.85955467E-02, 7.05875648E-02, 7.26390154E-02,
     *  7.47524286E-02, 7.69304799E-02, 7.91759984E-02, 8.14919759E-02,
     *  8.38815761E-02,
     *  6.66628631E-02, 6.85977509E-02, 7.05896820E-02, 7.26410491E-02,
     *  7.47543822E-02, 7.69323566E-02, 7.91778013E-02, 8.14937080E-02,
     *  8.38832402E-02,
     *  6.66652510E-02, 6.86000442E-02, 7.05918847E-02, 7.26431648E-02,
     *  7.47564145E-02, 7.69343088E-02, 7.91796767E-02, 8.14955096E-02,
     *  8.38849710E-02,
     *  6.66677342E-02, 6.86024290E-02, 7.05941751E-02, 7.26453647E-02,
     *  7.47585275E-02, 7.69363385E-02, 7.91816264E-02, 8.14973825E-02,
     *  8.38867703E-02,
     *  6.66703152E-02, 6.86049077E-02, 7.05965555E-02, 7.26476509E-02,
     *  7.47607233E-02, 7.69384476E-02, 7.91836522E-02, 8.14993285E-02,
     *  8.38886396E-02,
     *  6.66729966E-02, 6.86074825E-02, 7.05990281E-02, 7.26500255E-02,
     *  7.47630039E-02, 7.69406380E-02, 7.91857561E-02, 8.15013494E-02,
     *  8.38905808E-02,
     *  6.66757807E-02, 6.86101558E-02, 7.06015953E-02, 7.26524907E-02,
     *  7.47653714E-02, 7.69429117E-02, 7.91879399E-02, 8.15034469E-02,
     *  8.38925956E-02,
     *  6.66786703E-02, 6.86129302E-02, 7.06042592E-02, 7.26550488E-02,
     *  7.47678279E-02, 7.69452708E-02, 7.91902056E-02, 8.15056230E-02,
     *  8.38946857E-02,
     *  6.66816679E-02, 6.86158081E-02, 7.06070224E-02, 7.26577020E-02,
     *  7.47703756E-02, 7.69477174E-02, 7.91925552E-02, 8.15078794E-02,
     *  8.38968529E-02/
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  6.66847761E-02, 6.86187920E-02, 7.06098872E-02, 7.26604525E-02,
     *  7.47730167E-02, 7.69502535E-02, 7.91949905E-02, 8.15102182E-02,
     *  8.38990990E-02,
     *  6.66879976E-02, 6.86218845E-02, 7.06128560E-02, 7.26633028E-02,
     *  7.47757533E-02, 7.69528811E-02, 7.91975137E-02, 8.15126412E-02,
     *  8.39014259E-02,
     *  6.66913352E-02, 6.86250882E-02, 7.06159314E-02, 7.26662552E-02,
     *  7.47785878E-02, 7.69556026E-02, 7.92001268E-02, 8.15151504E-02,
     *  8.39038354E-02,
     *  6.66947916E-02, 6.86284058E-02, 7.06191158E-02, 7.26693121E-02,
     *  7.47815224E-02, 7.69584200E-02, 7.92028319E-02, 8.15177477E-02,
     *  8.39063295E-02,
     *  6.66983697E-02, 6.86318398E-02, 7.06224119E-02, 7.26724759E-02,
     *  7.47845595E-02, 7.69613356E-02, 7.92056310E-02, 8.15204353E-02,
     *  8.39089100E-02,
     *  6.67020724E-02, 6.86353932E-02, 7.06258222E-02, 7.26757491E-02,
     *  7.47877014E-02, 7.69643516E-02, 7.92085264E-02, 8.15232150E-02,
     *  8.39115789E-02,
     *  6.67059027E-02, 6.86390686E-02, 7.06293494E-02, 7.26791343E-02,
     *  7.47909505E-02, 7.69674704E-02, 7.92115203E-02, 8.15260891E-02,
     *  8.39143382E-02,
     *  6.67098634E-02, 6.86428690E-02, 7.06329962E-02, 7.26826341E-02,
     *  7.47943094E-02, 7.69706943E-02, 7.92146148E-02, 8.15290597E-02,
     *  8.39171899E-02,
     *  6.67139577E-02, 6.86467973E-02, 7.06367654E-02, 7.26862510E-02,
     *  7.47977805E-02, 7.69740256E-02, 7.92178122E-02, 8.15321288E-02,
     *  8.39201361E-02/
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  6.67181887E-02, 6.86508563E-02, 7.06406599E-02, 7.26899878E-02,
     *  7.48013663E-02, 7.69774669E-02, 7.92211150E-02, 8.15352988E-02,
     *  8.39231789E-02,
     *  6.67225596E-02, 6.86550493E-02, 7.06446824E-02, 7.26938473E-02,
     *  7.48050695E-02, 7.69810205E-02, 7.92245253E-02, 8.15385719E-02,
     *  8.39263204E-02,
     *  6.67270737E-02, 6.86593791E-02, 7.06488360E-02, 7.26978321E-02,
     *  7.48088928E-02, 7.69846890E-02, 7.92280457E-02, 8.15419503E-02,
     *  8.39295628E-02,
     *  6.67317342E-02, 6.86638492E-02, 7.06531237E-02, 7.27019452E-02,
     *  7.48128388E-02, 7.69884751E-02, 7.92316785E-02, 8.15454364E-02,
     *  8.39329084E-02,
     *  6.67365447E-02, 6.86684625E-02, 7.06575485E-02, 7.27061896E-02,
     *  7.48169104E-02, 7.69923813E-02, 7.92354264E-02, 8.15490327E-02,
     *  8.39363595E-02,
     *  6.67415086E-02, 6.86732226E-02, 7.06621136E-02, 7.27105681E-02,
     *  7.48211104E-02, 7.69964104E-02, 7.92392919E-02, 8.15527415E-02,
     *  8.39399182E-02,
     *  6.67479346E-02, 6.86793842E-02, 7.06680222E-02, 7.27162347E-02,
     *  7.48265455E-02, 7.70016238E-02, 7.92442931E-02, 8.15575396E-02,
     *  8.39445219E-02,
     *  6.67546131E-02, 6.86857871E-02, 7.06741616E-02, 7.27221220E-02,
     *  7.48321916E-02, 7.70070391E-02, 7.92494876E-02, 8.15625226E-02,
     *  8.39493025E-02,
     *  6.67615516E-02, 6.86924385E-02, 7.06805385E-02, 7.27282364E-02,
     *  7.48380548E-02, 7.70126621E-02, 7.92548806E-02, 8.15676957E-02,
     *  8.39542649E-02/
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  6.67687578E-02, 6.86993457E-02, 7.06871598E-02, 7.27345844E-02,
     *  7.48441414E-02, 7.70184987E-02, 7.92604780E-02, 8.15730642E-02,
     *  8.39594144E-02,
     *  6.67762396E-02, 6.87065162E-02, 7.06940328E-02, 7.27411729E-02,
     *  7.48504580E-02, 7.70245551E-02, 7.92662856E-02, 8.15786337E-02,
     *  8.39647561E-02,
     *  6.67840054E-02, 6.87139580E-02, 7.07011649E-02, 7.27480090E-02,
     *  7.48570111E-02, 7.70308377E-02, 7.92723094E-02, 8.15844100E-02,
     *  8.39702956E-02,
     *  6.67920639E-02, 6.87216792E-02, 7.07085640E-02, 7.27551002E-02,
     *  7.48638080E-02, 7.70373532E-02, 7.92785559E-02, 8.15903992E-02,
     *  8.39760387E-02,
     *  6.68004240E-02, 6.87296885E-02, 7.07162381E-02, 7.27624541E-02,
     *  7.48708559E-02, 7.70441086E-02, 7.92850316E-02, 8.15966075E-02,
     *  8.39819912E-02,
     *  6.68090953E-02, 6.87379949E-02, 7.07241959E-02, 7.27700789E-02,
     *  7.48781625E-02, 7.70511112E-02, 7.92917436E-02, 8.16030416E-02,
     *  8.39881596E-02,
     *  6.68180877E-02, 6.87466077E-02, 7.07324463E-02, 7.27779831E-02,
     *  7.48857360E-02, 7.70583687E-02, 7.92986991E-02, 8.16097084E-02,
     *  8.39945504E-02,
     *  6.68274117E-02, 6.87555370E-02, 7.07409987E-02, 7.27861757E-02,
     *  7.48935849E-02, 7.70658892E-02, 7.93059058E-02, 8.16166152E-02,
     *  8.40011706E-02,
     *  6.68370785E-02, 6.87647934E-02, 7.07498634E-02, 7.27946663E-02,
     *  7.49017183E-02, 7.70736813E-02, 7.93133720E-02, 8.16237699E-02,
     *  8.40080276E-02/
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  6.68471001E-02, 6.87743883E-02, 7.07590509E-02, 7.28034651E-02,
     *  7.49101458E-02, 7.70817544E-02, 7.93211064E-02, 8.16311808E-02,
     *  8.40151293E-02,
     *  6.68574893E-02, 6.87843337E-02, 7.07685730E-02, 7.28125831E-02,
     *  7.49188780E-02, 7.70901183E-02, 7.93291185E-02, 8.16388569E-02,
     *  8.40224843E-02,
     *  6.68682600E-02, 6.87946431E-02, 7.07784422E-02, 7.28220322E-02,
     *  7.49279263E-02, 7.70987838E-02, 7.93374186E-02, 8.16468079E-02,
     *  8.40301019E-02,
     *  6.68794276E-02, 6.88053308E-02, 7.07886723E-02, 7.28318257E-02,
     *  7.49373031E-02, 7.71077628E-02, 7.93460179E-02, 8.16550447E-02,
     *  8.40379924E-02,
     *  6.68910090E-02, 6.88164132E-02, 7.07992788E-02, 7.28419782E-02,
     *  7.49470224E-02, 7.71170687E-02, 7.93549292E-02, 8.16635792E-02,
     *  8.40461671E-02,
     *  6.69030237E-02, 6.88279087E-02, 7.08102792E-02, 7.28525063E-02,
     *  7.49571000E-02, 7.71267165E-02, 7.93641668E-02, 8.16724251E-02,
     *  8.40546392E-02,
     *  6.69223416E-02, 6.88463887E-02, 7.08279602E-02, 7.28694256E-02,
     *  7.49732928E-02, 7.71422161E-02, 7.93790050E-02, 8.16866321E-02,
     *  8.40682436E-02,
     *  6.69428403E-02, 6.88659942E-02, 7.08467144E-02, 7.28873683E-02,
     *  7.49904615E-02, 7.71586468E-02, 7.93947315E-02, 8.17016869E-02,
     *  8.40826572E-02,
     *  6.69647206E-02, 6.88869169E-02, 7.08667246E-02, 7.29065087E-02,
     *  7.50087729E-02, 7.71761675E-02, 7.94114982E-02, 8.17177343E-02,
     *  8.40980183E-02/
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  6.69665878E-02, 6.88887022E-02, 7.08684320E-02, 7.29081417E-02,
     *  7.50103349E-02, 7.71776620E-02, 7.94129282E-02, 8.17191027E-02,
     *  8.40993281E-02,
     *  6.69703262E-02, 6.88922765E-02, 7.08718499E-02, 7.29114106E-02,
     *  7.50134618E-02, 7.71806535E-02, 7.94157906E-02, 8.17218420E-02,
     *  8.41019499E-02,
     *  6.69834500E-02, 6.89048233E-02, 7.08838470E-02, 7.29228840E-02,
     *  7.50244360E-02, 7.71911517E-02, 7.94258350E-02, 8.17314536E-02,
     *  8.41111487E-02,
     *  6.70014595E-02, 6.89220389E-02, 7.09003062E-02, 7.29386225E-02,
     *  7.50394878E-02, 7.72055489E-02, 7.94396081E-02, 8.17446316E-02,
     *  8.41237591E-02,
     *  6.70197391E-02, 6.89395100E-02, 7.09170073E-02, 7.29545901E-02,
     *  7.50547564E-02, 7.72201514E-02, 7.94535757E-02, 8.17579938E-02,
     *  8.41365440E-02,
     *  6.70382915E-02, 6.89572394E-02, 7.09339530E-02, 7.29707892E-02,
     *  7.50702443E-02, 7.72349616E-02, 7.94677399E-02, 8.17715423E-02,
     *  8.41495053E-02,
     *  6.70571194E-02, 6.89752297E-02, 7.09511457E-02, 7.29872223E-02,
     *  7.50859538E-02, 7.72499817E-02, 7.94821030E-02, 8.17852791E-02,
     *  8.41626452E-02,
     *  6.70762256E-02, 6.89934836E-02, 7.09685882E-02, 7.30038920E-02,
     *  7.51018874E-02, 7.72652140E-02, 7.94966671E-02, 8.17992065E-02,
     *  8.41759656E-02,
     *  6.70956130E-02, 6.90120039E-02, 7.09862829E-02, 7.30208007E-02,
     *  7.51180474E-02, 7.72806609E-02, 7.95114347E-02, 8.18133266E-02,
     *  8.41894687E-02/
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  6.71152843E-02, 6.90307932E-02, 7.10042326E-02, 7.30379509E-02,
     *  7.51344364E-02, 7.72963248E-02, 7.95264078E-02, 8.18276416E-02,
     *  8.42031564E-02,
     *  6.71352423E-02, 6.90498543E-02, 7.10224399E-02, 7.30553453E-02,
     *  7.51510568E-02, 7.73122080E-02, 7.95415888E-02, 8.18421535E-02,
     *  8.42170309E-02,
     *  6.71554899E-02, 6.90691898E-02, 7.10409074E-02, 7.30729864E-02,
     *  7.51679110E-02, 7.73283128E-02, 7.95569799E-02, 8.18568648E-02,
     *  8.42310943E-02,
     *  6.71760298E-02, 6.90888026E-02, 7.10596377E-02, 7.30908767E-02,
     *  7.51850015E-02, 7.73446418E-02, 7.95725835E-02, 8.18717774E-02,
     *  8.42453487E-02,
     *  6.72730472E-02, 6.91814180E-02, 7.11480636E-02, 7.31753148E-02,
     *  7.52656432E-02, 7.74216689E-02, 7.96461686E-02, 8.19420845E-02,
     *  8.43125334E-02,
     *  6.73764156E-02, 6.92800644E-02, 7.12422156E-02, 7.32651889E-02,
     *  7.53514449E-02, 7.75035936E-02, 7.97244019E-02, 8.20168028E-02,
     *  8.43839042E-02,
     *  6.74864022E-02, 6.93850029E-02, 7.13423486E-02, 7.33607469E-02,
     *  7.54426474E-02, 7.75906491E-02, 7.98075089E-02, 8.20961499E-02,
     *  8.44596708E-02,
     *  6.76032749E-02, 6.94964968E-02, 7.14487201E-02, 7.34622403E-02,
     *  7.55394953E-02, 7.76830732E-02, 7.98957200E-02, 8.21803488E-02,
     *  8.45400487E-02,
     *  6.77273023E-02, 6.96148106E-02, 7.15615900E-02, 7.35699236E-02,
     *  7.56422373E-02, 7.77811079E-02, 7.99892705E-02, 8.22696277E-02,
     *  8.46252586E-02/
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  6.78587522E-02, 6.97402093E-02, 7.16812196E-02, 7.36840535E-02,
     *  7.57511250E-02, 7.78849992E-02, 8.00884001E-02, 8.23642197E-02,
     *  8.47155269E-02,
     *  6.79978914E-02, 6.98729581E-02, 7.18078712E-02, 7.38048888E-02,
     *  7.58664127E-02, 7.79949963E-02, 8.01933525E-02, 8.24643624E-02,
     *  8.48110845E-02,
     *  6.81449849E-02, 7.00133213E-02, 7.19418075E-02, 7.39326894E-02,
     *  7.59883566E-02, 7.81113512E-02, 8.03043746E-02, 8.25702973E-02,
     *  8.49121672E-02,
     *  6.83002958E-02, 7.01615622E-02, 7.20832910E-02, 7.40677159E-02,
     *  7.61172149E-02, 7.82343183E-02, 8.04217168E-02, 8.26822698E-02,
     *  8.50190149E-02,
     *  6.84640844E-02, 7.03179424E-02, 7.22325835E-02, 7.42102293E-02,
     *  7.62532464E-02, 7.83641540E-02, 8.05456317E-02, 8.28005284E-02,
     *  8.51318713E-02,
     *  6.86366080E-02, 7.04827217E-02, 7.23899458E-02, 7.43604904E-02,
     *  7.63967110E-02, 7.85011160E-02, 8.06763744E-02, 8.29253247E-02,
     *  8.52509837E-02,
     *  6.88181213E-02, 7.06561576E-02, 7.25556372E-02, 7.45187592E-02,
     *  7.65478687E-02, 7.86454632E-02, 8.08142017E-02, 8.30569124E-02,
     *  8.53766026E-02,
     *  6.90088761E-02, 7.08385055E-02, 7.27299157E-02, 7.46852954E-02,
     *  7.67069793E-02, 7.87974550E-02, 8.09593716E-02, 8.31955478E-02,
     *  8.55089809E-02,
     *  6.92091218E-02, 7.10300189E-02, 7.29130378E-02, 7.48603575E-02,
     *  7.68743026E-02, 7.89573515E-02, 8.11121436E-02, 8.33414885E-02,
     *  8.56483743E-02/
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  6.94191062E-02, 7.12309495E-02, 7.31052588E-02, 7.50442031E-02,
     *  7.70500981E-02, 7.91254128E-02, 8.12727779E-02, 8.34949939E-02,
     *  8.57950403E-02,
     *  6.96390760E-02, 7.14415483E-02, 7.33068329E-02, 7.52370897E-02,
     *  7.72346251E-02, 7.93018996E-02, 8.14415354E-02, 8.36563247E-02,
     *  8.59492387E-02,
     *  6.98692787E-02, 7.16620663E-02, 7.35180145E-02, 7.54392741E-02,
     *  7.74281428E-02, 7.94870727E-02, 8.16186779E-02, 8.38257427E-02,
     *  8.61112306E-02,
     *  7.01099638E-02, 7.18927557E-02, 7.37390587E-02, 7.56510141E-02,
     *  7.76309111E-02, 7.96811936E-02, 8.18044681E-02, 8.40035112E-02,
     *  8.62812791E-02,
     *  7.03613850E-02, 7.21338719E-02, 7.39702227E-02, 7.58725689E-02,
     *  7.78431911E-02, 7.98845252E-02, 8.19991699E-02, 8.41898948E-02,
     *  8.64596489E-02,
     *  7.06238024E-02, 7.23856750E-02, 7.42117673E-02, 7.61042005E-02,
     *  7.80652462E-02, 8.00973320E-02, 8.22030491E-02, 8.43851598E-02,
     *  8.66466066E-02,
     *  7.08974856E-02, 7.26484323E-02, 7.44639589E-02, 7.63461753E-02,
     *  7.82973432E-02, 8.03198815E-02, 8.24163737E-02, 8.45895751E-02,
     *  8.68424212E-02,
     *  7.11827164E-02, 7.29224211E-02, 7.47270720E-02, 7.65987660E-02,
     *  7.85397539E-02, 8.05524453E-02, 8.26394155E-02, 8.48034122E-02,
     *  8.70473646E-02,
     *  7.14797926E-02, 7.32079318E-02, 7.50013913E-02, 7.68622537E-02,
     *  7.87927570E-02, 8.07953006E-02, 8.28724507E-02, 8.50269471E-02,
     *  8.72617120E-02/
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  7.17890321E-02, 7.35052710E-02, 7.52872154E-02, 7.71369306E-02,
     *  7.90566404E-02, 8.10487322E-02, 8.31157618E-02, 8.52604608E-02,
     *  8.74857434E-02,
     *  7.21107764E-02, 7.38147656E-02, 7.55848594E-02, 7.74231030E-02,
     *  7.93317035E-02, 8.13130342E-02, 8.33696394E-02, 8.55042409E-02,
     *  8.77197446E-02,
     *  7.24453956E-02, 7.41367667E-02, 7.58946591E-02, 7.77210943E-02,
     *  7.96182600E-02, 8.15885130E-02, 8.36343842E-02, 8.57585838E-02,
     *  8.79640084E-02,
     *  7.27932927E-02, 7.44716537E-02, 7.62169744E-02, 7.80312488E-02,
     *  7.99166414E-02, 8.18754900E-02, 8.39103093E-02, 8.60237964E-02,
     *  8.82188369E-02,
     *  7.31549083E-02, 7.48198390E-02, 7.65521940E-02, 7.83539353E-02,
     *  8.02272003E-02, 8.21743043E-02, 8.41977433E-02, 8.63001987E-02,
     *  8.84845431E-02,
     *  7.35307250E-02, 7.51817724E-02, 7.69007394E-02, 7.86895511E-02,
     *  8.05503138E-02, 8.24853164E-02, 8.44970329E-02, 8.65881261E-02,
     *  8.87614535E-02,
     *  7.39212724E-02, 7.55579454E-02, 7.72630692E-02, 7.90385266E-02,
     *  8.08863881E-02, 8.28089120E-02, 8.48085465E-02, 8.68879331E-02,
     *  8.90499108E-02,
     *  7.43271312E-02, 7.59488962E-02, 7.76396836E-02, 7.94013290E-02,
     *  8.12358619E-02, 8.31455054E-02, 8.51326779E-02, 8.71999956E-02,
     *  8.93502764E-02,
     *  7.47489371E-02, 7.63552131E-02, 7.80311289E-02, 7.97784671E-02,
     *  8.15992110E-02, 8.34955438E-02, 8.54698495E-02, 8.75247152E-02,
     *  8.96629340E-02/
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  7.51873844E-02, 7.67775392E-02, 7.84380015E-02, 8.01704952E-02,
     *  8.19769524E-02, 8.38595112E-02, 8.58205167E-02, 8.78625224E-02,
     *  8.99882929E-02,
     *  7.56432290E-02, 7.72165757E-02, 7.88609516E-02, 8.05780175E-02,
     *  8.23696486E-02, 8.42379330E-02, 8.61851720E-02, 8.82138809E-02,
     *  9.03267917E-02,
     *  7.61172910E-02, 7.76730845E-02, 7.93006873E-02, 8.10016917E-02,
     *  8.27779114E-02, 8.46313795E-02, 8.65643485E-02, 8.85792911E-02,
     *  9.06789018E-02,
     *  7.66104558E-02, 7.81478912E-02, 7.97579768E-02, 8.14422326E-02,
     *  8.32024059E-02, 8.50404703E-02, 8.69586247E-02, 8.89592943E-02,
     *  9.10451318E-02,
     *  7.71236756E-02, 7.86418864E-02, 8.02336515E-02, 8.19004149E-02,
     *  8.36438540E-02, 8.54658781E-02, 8.73686280E-02, 8.93544768E-02,
     *  9.14260311E-02,
     *  7.76579690E-02, 7.91560272E-02, 8.07286077E-02, 8.23770764E-02,
     *  8.41030373E-02, 8.59083318E-02, 8.77950385E-02, 8.97654740E-02,
     *  9.18221940E-02,
     *  7.82144205E-02, 7.96913369E-02, 8.12438076E-02, 8.28731191E-02,
     *  8.45807998E-02, 8.63686200E-02, 8.82385926E-02, 9.01929735E-02,
     *  9.22342635E-02,
     *  7.87941789E-02, 8.02489049E-02, 8.17802800E-02, 8.33895111E-02,
     *  8.50780499E-02, 8.68475935E-02, 8.87000860E-02, 9.06377193E-02,
     *  9.26629352E-02,
     *  7.93984555E-02, 8.08298857E-02, 8.23391200E-02, 8.39272871E-02,
     *  8.55957619E-02, 8.73461674E-02, 8.91803765E-02, 9.11005144E-02,
     *  9.31089607E-02/
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  8.00285214E-02, 8.14354967E-02, 8.29214880E-02, 8.44875484E-02,
     *  8.61349770E-02, 8.78653227E-02, 8.96803863E-02, 9.15822241E-02,
     *  9.35731507E-02,
     *  8.06857045E-02, 8.20670165E-02, 8.35286086E-02, 8.50714621E-02,
     *  8.66968033E-02, 8.84061075E-02, 9.02011036E-02, 9.20837779E-02,
     *  9.40563780E-02,
     *  8.13713867E-02, 8.27257822E-02, 8.41617685E-02, 8.56802607E-02,
     *  8.72824154E-02, 8.89696372E-02, 9.07435839E-02, 9.26061716E-02,
     *  9.45595801E-02,
     *  8.20870009E-02, 8.34131865E-02, 8.48223145E-02, 8.63152396E-02,
     *  8.78930540E-02, 8.95570946E-02, 9.13089504E-02, 9.31504686E-02,
     *  9.50837606E-02,
     *  8.28340289E-02, 8.41306758E-02, 8.55116511E-02, 8.69777561E-02,
     *  8.85300240E-02, 9.01697290E-02, 9.18983945E-02, 9.37178005E-02,
     *  9.56299912E-02,
     *  8.36139991E-02, 8.48797476E-02, 8.62312385E-02, 8.76692268E-02,
     *  8.91946937E-02, 9.08088559E-02, 9.25131752E-02, 9.43093679E-02,
     *  9.61994126E-02,
     *  8.44284862E-02, 8.56619495E-02, 8.69825906E-02, 8.83911266E-02,
     *  8.98884929E-02, 9.14758549E-02, 9.31546185E-02, 9.49264398E-02,
     *  9.67932348E-02,
     *  8.52791112E-02, 8.64788780E-02, 8.77672744E-02, 8.91449862E-02,
     *  9.06129110E-02, 9.21721694E-02, 9.38241166E-02, 9.55703536E-02,
     *  9.74127378E-02,
     *  8.61675436E-02, 8.73321797E-02, 8.85869087E-02, 8.99323923E-02,
     *  9.13694967E-02, 9.28993045E-02, 9.45231265E-02, 9.62425142E-02,
     *  9.80592707E-02/
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  8.70955039E-02, 8.82235526E-02, 8.94431656E-02, 9.07549865E-02,
     *  9.21598564E-02, 9.36588265E-02, 9.52531697E-02, 9.69443935E-02,
     *  9.87342519E-02,
     *  8.80647696E-02, 8.91547498E-02, 9.03377722E-02, 9.16144666E-02,
     *  9.29856549E-02, 9.44523627E-02, 9.60158310E-02, 9.76775293E-02,
     *  9.94391683E-02,
     *  8.90771809E-02, 9.01275842E-02, 9.12725138E-02, 9.25125888E-02,
     *  9.38486162E-02, 9.52816011E-02, 9.68127584E-02, 9.84435255E-02,
     *  0.10017557    ,
     *  9.01346494E-02, 9.11439349E-02, 9.22492388E-02, 9.34511707E-02,
     *  9.47505255E-02, 9.61482921E-02, 9.76456640E-02, 9.92440517E-02,
     *  0.10094510    ,
     *  9.12391672E-02, 9.22057553E-02, 9.32698651E-02, 9.44320964E-02,
     *  9.56932332E-02, 9.70542505E-02, 9.85163247E-02, 0.10008084    ,
     *  0.10174942    ,
     *  9.23928182E-02, 9.33150823E-02, 9.43363879E-02, 9.54573226E-02,
     *  9.66786588E-02, 9.80013593E-02, 9.94265853E-02, 0.10095571    ,
     *  0.10259031    ,
     *  9.35977885E-02, 9.44740467E-02, 9.54508887E-02, 9.65288861E-02,
     *  9.77087980E-02, 9.89915740E-02, 0.10037836    , 0.10187051    ,
     *  0.10346960    ,
     *  9.48563791E-02, 9.56848839E-02, 9.66155451E-02, 9.76489131E-02,
     *  9.87857295E-02, 0.10002693    , 0.10137364    , 0.10282721    ,
     *  0.10438919    ,
     *  9.61710169E-02, 9.69499460E-02, 9.78326423E-02, 9.88196285E-02,
     *  9.99116240E-02, 0.10110955    , 0.10241451    , 0.10382784    ,
     *  0.10535107    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  9.75442654E-02, 9.82717125E-02, 9.91045835E-02, 0.10004337    ,
     *  0.10108875    , 0.10224164    , 0.10350312    , 0.10487450    ,
     *  0.10635729    ,
     *  9.89788342E-02, 9.96528009E-02, 0.10043390    , 0.10132258    ,
     *  0.10231950    , 0.10342553    , 0.10464173    , 0.10596939    ,
     *  0.10741002    ,
     *  0.10047759    , 0.10109598    , 0.10182327    , 0.10265986    ,
     *  0.10360638    , 0.10466365    , 0.10583271    , 0.10711484    ,
     *  0.10851150    ,
     *  0.10204354    , 0.10260416    , 0.10327550    , 0.10405793    ,
     *  0.10495202    , 0.10595856    , 0.10707856    , 0.10831324    ,
     *  0.10966408    ,
     *  0.10367989    , 0.10418042    , 0.10479358    , 0.10551967    ,
     *  0.10635921    , 0.10731295    , 0.10838187    , 0.10956715    ,
     *  0.11087022    ,
     *  0.10538996    , 0.10582801    , 0.10638065    , 0.10704811    ,
     *  0.10783089    , 0.10872967    , 0.10974540    , 0.11087922    ,
     *  0.11213253    ,
     *  0.10717726    , 0.10755033    , 0.10803999    , 0.10864645    ,
     *  0.10937014    , 0.11021171    , 0.11117204    , 0.11225226    ,
     *  0.11345370    ,
     *  0.10904541    , 0.10935092    , 0.10977508    , 0.11031805    ,
     *  0.11098023    , 0.11176222    , 0.11266486    , 0.11368922    ,
     *  0.11483661    ,
     *  0.11099820    , 0.11123349    , 0.11158952    , 0.11206643    ,
     *  0.11266457    , 0.11338452    , 0.11422706    , 0.11519322    ,
     *  0.11628428    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  8.63198590E-02, 8.88680340E-02, 9.15004166E-02, 9.42209682E-02,
     *  9.70338797E-02, 9.99435851E-02, 0.10295478    , 0.10607242    ,
     *  0.10930178    ,
     *  8.63199953E-02, 8.88681651E-02, 9.15005426E-02, 9.42210894E-02,
     *  9.70339962E-02, 9.99436972E-02, 0.10295488    , 0.10607253    ,
     *  0.10930188    ,
     *  8.63201495E-02, 8.88683133E-02, 9.15006851E-02, 9.42212264E-02,
     *  9.70341279E-02, 9.99438238E-02, 0.10295501    , 0.10607264    ,
     *  0.10930199    ,
     *  8.63203230E-02, 8.88684801E-02, 9.15008456E-02, 9.42213807E-02,
     *  9.70342762E-02, 9.99439664E-02, 0.10295514    , 0.10607277    ,
     *  0.10930212    ,
     *  8.63205177E-02, 8.88686673E-02, 9.15010255E-02, 9.42215537E-02,
     *  9.70344426E-02, 9.99441264E-02, 0.10295530    , 0.10607292    ,
     *  0.10930226    ,
     *  8.63207353E-02, 8.88688765E-02, 9.15012267E-02, 9.42217471E-02,
     *  9.70346286E-02, 9.99443052E-02, 0.10295547    , 0.10607309    ,
     *  0.10930242    ,
     *  8.63209776E-02, 8.88691096E-02, 9.15014508E-02, 9.42219626E-02,
     *  9.70348357E-02, 9.99445044E-02, 0.10295566    , 0.10607327    ,
     *  0.10930259    ,
     *  8.63212467E-02, 8.88693683E-02, 9.15016995E-02, 9.42222017E-02,
     *  9.70350657E-02, 9.99447255E-02, 0.10295587    , 0.10607348    ,
     *  0.10930279    ,
     *  8.63215445E-02, 8.88696546E-02, 9.15019748E-02, 9.42224664E-02,
     *  9.70353201E-02, 9.99449701E-02, 0.10295611    , 0.10607370    ,
     *  0.10930301    /
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  8.63218730E-02, 8.88699705E-02, 9.15022785E-02, 9.42227584E-02,
     *  9.70356009E-02, 9.99452401E-02, 0.10295637    , 0.10607395    ,
     *  0.10930325    ,
     *  8.63222345E-02, 8.88703180E-02, 9.15026127E-02, 9.42230797E-02,
     *  9.70359098E-02, 9.99455371E-02, 0.10295665    , 0.10607423    ,
     *  0.10930351    ,
     *  8.63226311E-02, 8.88706993E-02, 9.15029793E-02, 9.42234322E-02,
     *  9.70362487E-02, 9.99458629E-02, 0.10295697    , 0.10607453    ,
     *  0.10930380    ,
     *  8.63230651E-02, 8.88711166E-02, 9.15033804E-02, 9.42238178E-02,
     *  9.70366195E-02, 9.99462194E-02, 0.10295731    , 0.10607486    ,
     *  0.10930412    ,
     *  8.63235388E-02, 8.88715720E-02, 9.15038182E-02, 9.42242388E-02,
     *  9.70370242E-02, 9.99466085E-02, 0.10295768    , 0.10607522    ,
     *  0.10930446    ,
     *  8.63240545E-02, 8.88720678E-02, 9.15042950E-02, 9.42246971E-02,
     *  9.70374649E-02, 9.99470322E-02, 0.10295809    , 0.10607561    ,
     *  0.10930484    ,
     *  8.63246148E-02, 8.88726065E-02, 9.15048128E-02, 9.42251950E-02,
     *  9.70379435E-02, 9.99474924E-02, 0.10295853    , 0.10607603    ,
     *  0.10930525    ,
     *  8.63252221E-02, 8.88731903E-02, 9.15053741E-02, 9.42257346E-02,
     *  9.70384623E-02, 9.99479912E-02, 0.10295901    , 0.10607649    ,
     *  0.10930569    ,
     *  8.63258789E-02, 8.88738218E-02, 9.15059812E-02, 9.42263183E-02,
     *  9.70390234E-02, 9.99485306E-02, 0.10295953    , 0.10607699    ,
     *  0.10930617    /
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  8.63265879E-02, 8.88745034E-02, 9.15066364E-02, 9.42269482E-02,
     *  9.70396290E-02, 9.99491128E-02, 0.10296009    , 0.10607753    ,
     *  0.10930669    ,
     *  8.63273517E-02, 8.88752376E-02, 9.15073423E-02, 9.42276268E-02,
     *  9.70402814E-02, 9.99497399E-02, 0.10296069    , 0.10607811    ,
     *  0.10930725    ,
     *  8.63281729E-02, 8.88760271E-02, 9.15081012E-02, 9.42283563E-02,
     *  9.70409828E-02, 9.99504142E-02, 0.10296134    , 0.10607873    ,
     *  0.10930785    ,
     *  8.63290544E-02, 8.88768744E-02, 9.15089158E-02, 9.42291394E-02,
     *  9.70417355E-02, 9.99511378E-02, 0.10296204    , 0.10607940    ,
     *  0.10930849    ,
     *  8.63299988E-02, 8.88777823E-02, 9.15097885E-02, 9.42299783E-02,
     *  9.70425420E-02, 9.99519131E-02, 0.10296278    , 0.10608012    ,
     *  0.10930918    ,
     *  8.63310091E-02, 8.88787534E-02, 9.15107220E-02, 9.42308756E-02,
     *  9.70434045E-02, 9.99527423E-02, 0.10296358    , 0.10608089    ,
     *  0.10930991    ,
     *  8.63320880E-02, 8.88797905E-02, 9.15117189E-02, 9.42318339E-02,
     *  9.70443257E-02, 9.99536277E-02, 0.10296443    , 0.10608170    ,
     *  0.10931070    ,
     *  8.63332386E-02, 8.88808963E-02, 9.15127818E-02, 9.42328556E-02,
     *  9.70453078E-02, 9.99545718E-02, 0.10296534    , 0.10608258    ,
     *  0.10931154    ,
     *  8.63344636E-02, 8.88820738E-02, 9.15139136E-02, 9.42339435E-02,
     *  9.70463535E-02, 9.99555769E-02, 0.10296631    , 0.10608351    ,
     *  0.10931243    /
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  8.63357662E-02, 8.88833258E-02, 9.15151170E-02, 9.42351001E-02,
     *  9.70474652E-02, 9.99566455E-02, 0.10296733    , 0.10608449    ,
     *  0.10931338    ,
     *  8.63371494E-02, 8.88846552E-02, 9.15163946E-02, 9.42363281E-02,
     *  9.70486455E-02, 9.99577800E-02, 0.10296842    , 0.10608554    ,
     *  0.10931439    ,
     *  8.63386163E-02, 8.88860649E-02, 9.15177495E-02, 9.42376303E-02,
     *  9.70498970E-02, 9.99589829E-02, 0.10296958    , 0.10608665    ,
     *  0.10931546    ,
     *  8.63398100E-02, 8.88872121E-02, 9.15188520E-02, 9.42386899E-02,
     *  9.70509154E-02, 9.99599616E-02, 0.10297052    , 0.10608756    ,
     *  0.10931633    ,
     *  8.63410570E-02, 8.88884105E-02, 9.15200037E-02, 9.42397968E-02,
     *  9.70519792E-02, 9.99609840E-02, 0.10297150    , 0.10608850    ,
     *  0.10931723    ,
     *  8.63423589E-02, 8.88896616E-02, 9.15212060E-02, 9.42409522E-02,
     *  9.70530896E-02, 9.99620512E-02, 0.10297253    , 0.10608949    ,
     *  0.10931818    ,
     *  8.63437171E-02, 8.88909668E-02, 9.15224603E-02, 9.42421575E-02,
     *  9.70542479E-02, 9.99631644E-02, 0.10297360    , 0.10609051    ,
     *  0.10931917    ,
     *  8.63451332E-02, 8.88923275E-02, 9.15237678E-02, 9.42434140E-02,
     *  9.70554554E-02, 9.99643248E-02, 0.10297471    , 0.10609159    ,
     *  0.10932020    ,
     *  8.63466086E-02, 8.88937452E-02, 9.15251301E-02, 9.42447231E-02,
     *  9.70567133E-02, 9.99655336E-02, 0.10297587    , 0.10609270    ,
     *  0.10932127    /
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  8.63481450E-02, 8.88952214E-02, 9.15265486E-02, 9.42460860E-02,
     *  9.70580231E-02, 9.99667922E-02, 0.10297708    , 0.10609386    ,
     *  0.10932239    ,
     *  8.63497438E-02, 8.88967576E-02, 9.15280246E-02, 9.42475043E-02,
     *  9.70593858E-02, 9.99681017E-02, 0.10297834    , 0.10609507    ,
     *  0.10932355    ,
     *  8.63514067E-02, 8.88983552E-02, 9.15295596E-02, 9.42489792E-02,
     *  9.70608030E-02, 9.99694635E-02, 0.10297965    , 0.10609633    ,
     *  0.10932476    ,
     *  8.63531352E-02, 8.89000159E-02, 9.15311551E-02, 9.42505122E-02,
     *  9.70622759E-02, 9.99708787E-02, 0.10298101    , 0.10609764    ,
     *  0.10932602    ,
     *  8.63549311E-02, 8.89017411E-02, 9.15328126E-02, 9.42521046E-02,
     *  9.70638059E-02, 9.99723488E-02, 0.10298242    , 0.10609900    ,
     *  0.10932732    ,
     *  8.63567958E-02, 8.89035325E-02, 9.15345335E-02, 9.42537579E-02,
     *  9.70653944E-02, 9.99738749E-02, 0.10298389    , 0.10610040    ,
     *  0.10932867    ,
     *  8.63587311E-02, 8.89053916E-02, 9.15363195E-02, 9.42554737E-02,
     *  9.70670427E-02, 9.99754586E-02, 0.10298541    , 0.10610187    ,
     *  0.10933008    ,
     *  8.63607387E-02, 8.89073200E-02, 9.15381719E-02, 9.42572532E-02,
     *  9.70687523E-02, 9.99771009E-02, 0.10298699    , 0.10610338    ,
     *  0.10933153    ,
     *  8.63628203E-02, 8.89093194E-02, 9.15400924E-02, 9.42590981E-02,
     *  9.70705245E-02, 9.99788035E-02, 0.10298863    , 0.10610495    ,
     *  0.10933304    /
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  8.63649775E-02, 8.89113914E-02, 9.15420826E-02, 9.42610097E-02,
     *  9.70723609E-02, 9.99805675E-02, 0.10299032    , 0.10610658    ,
     *  0.10933461    ,
     *  8.63672122E-02, 8.89135377E-02, 9.15441441E-02, 9.42629898E-02,
     *  9.70742628E-02, 9.99823945E-02, 0.10299207    , 0.10610827    ,
     *  0.10933623    ,
     *  8.63695262E-02, 8.89157599E-02, 9.15462784E-02, 9.42650397E-02,
     *  9.70762318E-02, 9.99842858E-02, 0.10299389    , 0.10611001    ,
     *  0.10933790    ,
     *  8.63719212E-02, 8.89180599E-02, 9.15484872E-02, 9.42671611E-02,
     *  9.70782693E-02, 9.99862429E-02, 0.10299577    , 0.10611182    ,
     *  0.10933964    ,
     *  8.63743990E-02, 8.89204394E-02, 9.15507723E-02, 9.42693556E-02,
     *  9.70803770E-02, 9.99882672E-02, 0.10299772    , 0.10611369    ,
     *  0.10934143    ,
     *  8.63769616E-02, 8.89229000E-02, 9.15531352E-02, 9.42716248E-02,
     *  9.70825562E-02, 9.99903602E-02, 0.10299973    , 0.10611562    ,
     *  0.10934329    ,
     *  8.63796109E-02, 8.89254438E-02, 9.15555778E-02, 9.42739703E-02,
     *  9.70848087E-02, 9.99925234E-02, 0.10300180    , 0.10611761    ,
     *  0.10934520    ,
     *  8.63823487E-02, 8.89280724E-02, 9.15581017E-02, 9.42763939E-02,
     *  9.70871359E-02, 9.99947583E-02, 0.10300395    , 0.10611967    ,
     *  0.10934718    ,
     *  8.63851771E-02, 8.89307878E-02, 9.15607088E-02, 9.42788971E-02,
     *  9.70895396E-02, 9.99970665E-02, 0.10300617    , 0.10612180    ,
     *  0.10934923    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  8.63880980E-02, 8.89335919E-02, 9.15634009E-02, 9.42814818E-02,
     *  9.70920214E-02, 9.99994495E-02, 0.10300845    , 0.10612400    ,
     *  0.10935134    ,
     *  8.63911135E-02, 8.89364866E-02, 9.15661798E-02, 9.42841498E-02,
     *  9.70945829E-02, 0.10000191    , 0.10301082    , 0.10612627    ,
     *  0.10935352    ,
     *  8.63942256E-02, 8.89394739E-02, 9.15690474E-02, 9.42869027E-02,
     *  9.70972259E-02, 0.10000445    , 0.10301325    , 0.10612861    ,
     *  0.10935576    ,
     *  8.63974365E-02, 8.89425558E-02, 9.15720057E-02, 9.42897425E-02,
     *  9.70999521E-02, 0.10000706    , 0.10301577    , 0.10613102    ,
     *  0.10935808    ,
     *  8.64007484E-02, 8.89457344E-02, 9.15750566E-02, 9.42926710E-02,
     *  9.71027633E-02, 0.10000976    , 0.10301836    , 0.10613351    ,
     *  0.10936047    ,
     *  8.64041635E-02, 8.89490118E-02, 9.15782022E-02, 9.42956902E-02,
     *  9.71056614E-02, 0.10001254    , 0.10302103    , 0.10613607    ,
     *  0.10936293    ,
     *  8.64085810E-02, 8.89532509E-02, 9.15822703E-02, 9.42995947E-02,
     *  9.71094090E-02, 0.10001614    , 0.10302448    , 0.10613939    ,
     *  0.10936611    ,
     *  8.64131677E-02, 8.89576520E-02, 9.15864937E-02, 9.43036478E-02,
     *  9.71132990E-02, 0.10001988    , 0.10302806    , 0.10614283    ,
     *  0.10936942    ,
     *  8.64179285E-02, 8.89622198E-02, 9.15908766E-02, 9.43078536E-02,
     *  9.71173352E-02, 0.10002375    , 0.10303178    , 0.10614640    ,
     *  0.10937284    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  8.64228683E-02, 8.89669588E-02, 9.15954234E-02, 9.43122163E-02,
     *  9.71215216E-02, 0.10002777    , 0.10303564    , 0.10615010    ,
     *  0.10937639    ,
     *  8.64279920E-02, 8.89718739E-02, 9.16001387E-02, 9.43167403E-02,
     *  9.71258624E-02, 0.10003193    , 0.10303964    , 0.10615393    ,
     *  0.10938008    ,
     *  8.64333049E-02, 8.89769699E-02, 9.16050271E-02, 9.43214301E-02,
     *  9.71303619E-02, 0.10003625    , 0.10304378    , 0.10615791    ,
     *  0.10938389    ,
     *  8.64388125E-02, 8.89822522E-02, 9.16100938E-02, 9.43262903E-02,
     *  9.71350245E-02, 0.10004072    , 0.10304807    , 0.10616203    ,
     *  0.10938784    ,
     *  8.64445204E-02, 8.89877260E-02, 9.16153437E-02, 9.43313258E-02,
     *  9.71398549E-02, 0.10004536    , 0.10305252    , 0.10616629    ,
     *  0.10939194    ,
     *  8.64504347E-02, 8.89933972E-02, 9.16207823E-02, 9.43365419E-02,
     *  9.71448580E-02, 0.10005016    , 0.10305712    , 0.10617071    ,
     *  0.10939618    ,
     *  8.64565616E-02, 8.89992717E-02, 9.16264153E-02, 9.43419439E-02,
     *  9.71500389E-02, 0.10005513    , 0.10306189    , 0.10617528    ,
     *  0.10940056    ,
     *  8.64629077E-02, 8.90053557E-02, 9.16322486E-02, 9.43475374E-02,
     *  9.71554030E-02, 0.10006027    , 0.10306682    , 0.10618002    ,
     *  0.10940510    ,
     *  8.64694801E-02, 8.90116560E-02, 9.16382888E-02, 9.43533287E-02,
     *  9.71609563E-02, 0.10006560    , 0.10307193    , 0.10618492    ,
     *  0.10940980    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  8.64762863E-02, 8.90181798E-02, 9.16445425E-02, 9.43593242E-02,
     *  9.71667047E-02, 0.10007111    , 0.10307722    , 0.10618999    ,
     *  0.10941467    ,
     *  8.64833346E-02, 8.90249348E-02, 9.16510172E-02, 9.43655308E-02,
     *  9.71726551E-02, 0.10007681    , 0.10308269    , 0.10619523    ,
     *  0.10941970    ,
     *  8.64906336E-02, 8.90319294E-02, 9.16577208E-02, 9.43719563E-02,
     *  9.71788146E-02, 0.10008272    , 0.10308835    , 0.10620066    ,
     *  0.10942490    ,
     *  8.64981932E-02, 8.90391729E-02, 9.16646622E-02, 9.43786090E-02,
     *  9.71851913E-02, 0.10008883    , 0.10309421    , 0.10620628    ,
     *  0.10943029    ,
     *  8.65060243E-02, 8.90466757E-02, 9.16718514E-02, 9.43854984E-02,
     *  9.71917941E-02, 0.10009516    , 0.10310028    , 0.10621210    ,
     *  0.10943587    ,
     *  8.65141393E-02, 8.90544497E-02, 9.16792995E-02, 9.43926352E-02,
     *  9.71986333E-02, 0.10010171    , 0.10310656    , 0.10621812    ,
     *  0.10944164    ,
     *  8.65271684E-02, 8.90669294E-02, 9.16912544E-02, 9.44040888E-02,
     *  9.72096079E-02, 0.10011223    , 0.10311664    , 0.10622778    ,
     *  0.10945090    ,
     *  8.65409700E-02, 8.90801466E-02, 9.17039137E-02, 9.44162151E-02,
     *  9.72212252E-02, 0.10012336    , 0.10312730    , 0.10623800    ,
     *  0.10946070    ,
     *  8.65556761E-02, 8.90942276E-02, 9.17173979E-02, 9.44291294E-02,
     *  9.72335952E-02, 0.10013521    , 0.10313866    , 0.10624888    ,
     *  0.10947113    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  8.65569300E-02, 8.90954281E-02, 9.17185473E-02, 9.44302302E-02,
     *  9.72346495E-02, 0.10013622    , 0.10313962    , 0.10624981    ,
     *  0.10947202    ,
     *  8.65594397E-02, 8.90978308E-02, 9.17208479E-02, 9.44324333E-02,
     *  9.72367595E-02, 0.10013824    , 0.10314156    , 0.10625166    ,
     *  0.10947379    ,
     *  8.65682446E-02, 8.91062598E-02, 9.17289182E-02, 9.44401611E-02,
     *  9.72441603E-02, 0.10014533    , 0.10314835    , 0.10625817    ,
     *  0.10948003    ,
     *  8.65803136E-02, 8.91178122E-02, 9.17399776E-02, 9.44507499E-02,
     *  9.72542999E-02, 0.10015504    , 0.10315765    , 0.10626708    ,
     *  0.10948856    ,
     *  8.65925478E-02, 8.91295212E-02, 9.17511854E-02, 9.44614794E-02,
     *  9.72645728E-02, 0.10016488    , 0.10316707    , 0.10627610    ,
     *  0.10949721    ,
     *  8.66049493E-02, 8.91413886E-02, 9.17625433E-02, 9.44723512E-02,
     *  9.72749807E-02, 0.10017484    , 0.10317662    , 0.10628524    ,
     *  0.10950596    ,
     *  8.66175199E-02, 8.91534164E-02, 9.17740533E-02, 9.44833672E-02,
     *  9.72855252E-02, 0.10018494    , 0.10318628    , 0.10629450    ,
     *  0.10951482    ,
     *  8.66302617E-02, 8.91656063E-02, 9.17857170E-02, 9.44945288E-02,
     *  9.72962080E-02, 0.10019516    , 0.10319607    , 0.10630387    ,
     *  0.10952380    ,
     *  8.66431765E-02, 8.91779603E-02, 9.17975362E-02, 9.45058380E-02,
     *  9.73070305E-02, 0.10020552    , 0.10320599    , 0.10631336    ,
     *  0.10953289    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  8.66562664E-02, 8.91904803E-02, 9.18095128E-02, 9.45172964E-02,
     *  9.73179946E-02, 0.10021602    , 0.10321603    , 0.10632297    ,
     *  0.10954209    ,
     *  8.66695334E-02, 8.92031682E-02, 9.18216486E-02, 9.45289057E-02,
     *  9.73291019E-02, 0.10022664    , 0.10322620    , 0.10633271    ,
     *  0.10955141    ,
     *  8.66829795E-02, 8.92160259E-02, 9.18339454E-02, 9.45406678E-02,
     *  9.73403541E-02, 0.10023741    , 0.10323650    , 0.10634257    ,
     *  0.10956085    ,
     *  8.66966067E-02, 8.92290554E-02, 9.18464052E-02, 9.45525844E-02,
     *  9.73517528E-02, 0.10024831    , 0.10324694    , 0.10635255    ,
     *  0.10957040    ,
     *  8.67608167E-02, 8.92904313E-02, 9.19050803E-02, 9.46086855E-02,
     *  9.74054003E-02, 0.10029962    , 0.10329601    , 0.10639950    ,
     *  0.10961532    ,
     *  8.68289993E-02, 8.93555770E-02, 9.19673328E-02, 9.46681815E-02,
     *  9.74622696E-02, 0.10035399    , 0.10334799    , 0.10644921    ,
     *  0.10966286    ,
     *  8.69013561E-02, 8.94246861E-02, 9.20333486E-02, 9.47312505E-02,
     *  9.75225313E-02, 0.10041158    , 0.10340303    , 0.10650182    ,
     *  0.10971315    ,
     *  8.69780948E-02, 8.94979588E-02, 9.21033199E-02, 9.47980772E-02,
     *  9.75863624E-02, 0.10047255    , 0.10346129    , 0.10655749    ,
     *  0.10976635    ,
     *  8.70594289E-02, 8.95756008E-02, 9.21774450E-02, 9.48688523E-02,
     *  9.76539462E-02, 0.10053710    , 0.10352294    , 0.10661637    ,
     *  0.10982261    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  8.71455773E-02, 8.96578240E-02, 9.22559285E-02, 9.49437728E-02,
     *  9.77254723E-02, 0.10060539    , 0.10358815    , 0.10667865    ,
     *  0.10988209    ,
     *  8.72367645E-02, 8.97448458E-02, 9.23389805E-02, 9.50230418E-02,
     *  9.78011364E-02, 0.10067762    , 0.10365710    , 0.10674449    ,
     *  0.10994496    ,
     *  8.73332199E-02, 8.98368888E-02, 9.24268169E-02, 9.51068681E-02,
     *  9.78811404E-02, 0.10075398    , 0.10372999    , 0.10681407    ,
     *  0.11001139    ,
     *  8.74351774E-02, 8.99341811E-02, 9.25196592E-02, 9.51954664E-02,
     *  9.79656919E-02, 0.10083467    , 0.10380701    , 0.10688758    ,
     *  0.11008155    ,
     *  8.75428756E-02, 9.00369553E-02, 9.26177339E-02, 9.52890570E-02,
     *  9.80550046E-02, 0.10091991    , 0.10388835    , 0.10696521    ,
     *  0.11015565    ,
     *  8.76565570E-02, 9.01454485E-02, 9.27212726E-02, 9.53878653E-02,
     *  9.81492977E-02, 0.10100989    , 0.10397422    , 0.10704716    ,
     *  0.11023386    ,
     *  8.77764677E-02, 9.02599023E-02, 9.28305114E-02, 9.54921218E-02,
     *  9.82487956E-02, 0.10110484    , 0.10406484    , 0.10713364    ,
     *  0.11031639    ,
     *  8.79028572E-02, 9.03805620E-02, 9.29456909E-02, 9.56020619E-02,
     *  9.83537281E-02, 0.10120499    , 0.10416042    , 0.10722485    ,
     *  0.11040343    ,
     *  8.80359782E-02, 9.05076764E-02, 9.30670559E-02, 9.57179256E-02,
     *  9.84643300E-02, 0.10131056    , 0.10426118    , 0.10732102    ,
     *  0.11049521    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  8.81760858E-02, 9.06414978E-02, 9.31948546E-02, 9.58399569E-02,
     *  9.85808406E-02, 0.10142179    , 0.10436736    , 0.10742237    ,
     *  0.11059194    ,
     *  8.83234377E-02, 9.07822812E-02, 9.33293392E-02, 9.59684041E-02,
     *  9.87035038E-02, 0.10153892    , 0.10447918    , 0.10752912    ,
     *  0.11069384    ,
     *  8.84782940E-02, 9.09302847E-02, 9.34707648E-02, 9.61035192E-02,
     *  9.88325677E-02, 0.10166218    , 0.10459689    , 0.10764150    ,
     *  0.11080114    ,
     *  8.86409168E-02, 9.10857688E-02, 9.36193899E-02, 9.62455576E-02,
     *  9.89682843E-02, 0.10179183    , 0.10472073    , 0.10775977    ,
     *  0.11091407    ,
     *  8.88115703E-02, 9.12489966E-02, 9.37754758E-02, 9.63947783E-02,
     *  9.91109097E-02, 0.10192812    , 0.10485094    , 0.10788416    ,
     *  0.11103287    ,
     *  8.89905209E-02, 9.14202337E-02, 9.39392866E-02, 9.65514435E-02,
     *  9.92607035E-02, 0.10207131    , 0.10498779    , 0.10801492    ,
     *  0.11115778    ,
     *  8.91780373E-02, 9.15997483E-02, 9.41110894E-02, 9.67158186E-02,
     *  9.94179288E-02, 0.10222166    , 0.10513152    , 0.10815230    ,
     *  0.11128906    ,
     *  8.93743913E-02, 9.17878114E-02, 9.42911544E-02, 9.68881724E-02,
     *  9.95828525E-02, 0.10237943    , 0.10528241    , 0.10829656    ,
     *  0.11142696    ,
     *  8.95798578E-02, 9.19846975E-02, 9.44797550E-02, 9.70687769E-02,
     *  9.97557449E-02, 0.10254489    , 0.10544070    , 0.10844796    ,
     *  0.11157173    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  8.97947157E-02, 9.21906845E-02, 9.46771681E-02, 9.72579079E-02,
     *  9.99368803E-02, 0.10271831    , 0.10560669    , 0.10860678    ,
     *  0.11172365    ,
     *  9.00192492E-02, 9.24060552E-02, 9.48836753E-02, 9.74558454E-02,
     *  0.10012654    , 0.10289997    , 0.10578063    , 0.10877328    ,
     *  0.11188297    ,
     *  9.02537485E-02, 9.26310979E-02, 9.50995629E-02, 9.76628741E-02,
     *  0.10032500    , 0.10309015    , 0.10596281    , 0.10894773    ,
     *  0.11204998    ,
     *  9.04985120E-02, 9.28661075E-02, 9.53251234E-02, 9.78792840E-02,
     *  0.10053255    , 0.10328913    , 0.10615351    , 0.10913043    ,
     *  0.11222494    ,
     *  9.07538471E-02, 9.31113874E-02, 9.55606563E-02, 9.81053719E-02,
     *  0.10074949    , 0.10349721    , 0.10635302    , 0.10932165    ,
     *  0.11240815    ,
     *  9.10200730E-02, 9.33672507E-02, 9.58064701E-02, 9.83414419E-02,
     *  0.10097612    , 0.10371469    , 0.10656163    , 0.10952169    ,
     *  0.11259989    ,
     *  9.12975227E-02, 9.36340225E-02, 9.60628835E-02, 9.85878075E-02,
     *  0.10121274    , 0.10394187    , 0.10677965    , 0.10973084    ,
     *  0.11280046    ,
     *  9.15865456E-02, 9.39120423E-02, 9.63302275E-02, 9.88447930E-02,
     *  0.10145967    , 0.10417905    , 0.10700739    , 0.10994941    ,
     *  0.11301016    ,
     *  9.18875105E-02, 9.42016663E-02, 9.66088479E-02, 9.91127353E-02,
     *  0.10171725    , 0.10442658    , 0.10724516    , 0.11017772    ,
     *  0.11322929    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  9.22008084E-02, 9.45032702E-02, 9.68991075E-02, 9.93919863E-02,
     *  0.10198582    , 0.10468477    , 0.10749329    , 0.11041609    ,
     *  0.11345819    ,
     *  9.25268564E-02, 9.48172525E-02, 9.72013893E-02, 9.96829157E-02,
     *  0.10226573    , 0.10495399    , 0.10775212    , 0.11066484    ,
     *  0.11369716    ,
     *  9.28661007E-02, 9.51440378E-02, 9.75160988E-02, 9.99859131E-02,
     *  0.10255736    , 0.10523459    , 0.10802201    , 0.11092433    ,
     *  0.11394656    ,
     *  9.32190210E-02, 9.54840802E-02, 9.78436683E-02, 0.10030139    ,
     *  0.10286111    , 0.10552696    , 0.10830333    , 0.11119492    ,
     *  0.11420673    ,
     *  9.35861336E-02, 9.58378671E-02, 9.81845596E-02, 0.10062979    ,
     *  0.10317740    , 0.10583149    , 0.10859646    , 0.11147698    ,
     *  0.11447805    ,
     *  9.39679960E-02, 9.62059229E-02, 9.85392678E-02, 0.10097158    ,
     *  0.10350667    , 0.10614863    , 0.10890182    , 0.11177092    ,
     *  0.11476088    ,
     *  9.43652105E-02, 9.65888131E-02, 9.89083254E-02, 0.10132726    ,
     *  0.10384941    , 0.10647882    , 0.10921985    , 0.11207713    ,
     *  0.11505564    ,
     *  9.47784280E-02, 9.69871480E-02, 9.92923058E-02, 0.10169738    ,
     *  0.10420611    , 0.10682255    , 0.10955099    , 0.11239608    ,
     *  0.11536275    ,
     *  9.52083521E-02, 9.74015866E-02, 9.96918275E-02, 0.10208251    ,
     *  0.10457734    , 0.10718033    , 0.10989575    , 0.11272822    ,
     *  0.11568265    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  9.56557422E-02, 9.78328404E-02, 0.10010756    , 0.10248328    ,
     *  0.10496368    , 0.10755272    , 0.11025466    , 0.11307406    ,
     *  0.11601583    ,
     *  9.61214168E-02, 9.82816769E-02, 0.10054022    , 0.10290037    ,
     *  0.10536577    , 0.10794033    , 0.11062827    , 0.11343414    ,
     *  0.11636279    ,
     *  9.66062569E-02, 9.87489228E-02, 0.10099058    , 0.10333451    ,
     *  0.10578428    , 0.10834378    , 0.11101719    , 0.11380901    ,
     *  0.11672407    ,
     *  9.71112077E-02, 9.92354672E-02, 0.10145948    , 0.10378647    ,
     *  0.10621996    , 0.10876379    , 0.11142208    , 0.11419930    ,
     *  0.11710026    ,
     *  9.76372814E-02, 9.97422638E-02, 0.10194782    , 0.10425711    ,
     *  0.10667360    , 0.10920108    , 0.11184363    , 0.11460568    ,
     *  0.11749198    ,
     *  9.81855586E-02, 0.10027033    , 0.10245655    , 0.10474732    ,
     *  0.10714605    , 0.10965646    , 0.11228260    , 0.11502884    ,
     *  0.11789989    ,
     *  9.87571892E-02, 0.10082077    , 0.10298672    , 0.10525809    ,
     *  0.10763823    , 0.11013080    , 0.11273980    , 0.11546955    ,
     *  0.11832471    ,
     *  9.93533935E-02, 0.10139472    , 0.10353941    , 0.10579044    ,
     *  0.10815111    , 0.11062502    , 0.11321610    , 0.11592863    ,
     *  0.11876722    ,
     *  9.99754627E-02, 0.10199343    , 0.10411580    , 0.10634550    ,
     *  0.10868575    , 0.11114010    , 0.11371243    , 0.11640696    ,
     *  0.11922825    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.10062476    , 0.10261820    , 0.10471714    , 0.10692444    ,
     *  0.10924327    , 0.11167712    , 0.11422980    , 0.11690548    ,
     *  0.11970868    ,
     *  0.10130271    , 0.10327039    , 0.10534472    , 0.10752851    ,
     *  0.10982485    , 0.11223719    , 0.11476928    , 0.11742522    ,
     *  0.12020947    ,
     *  0.10201083    , 0.10395147    , 0.10599996    , 0.10815904    ,
     *  0.11043178    , 0.11282153    , 0.11533200    , 0.11796723    ,
     *  0.12073164    ,
     *  0.10275068    , 0.10466294    , 0.10668430    , 0.10881744    ,
     *  0.11106537    , 0.11343141    , 0.11591919    , 0.11853269    ,
     *  0.12127628    ,
     *  0.10352391    , 0.10540640    , 0.10739927    , 0.10950518    ,
     *  0.11172706    , 0.11406818    , 0.11653213    , 0.11912282    ,
     *  0.12184457    ,
     *  0.10433222    , 0.10618351    , 0.10814651    , 0.11022381    ,
     *  0.11241834    , 0.11473328    , 0.11717219    , 0.11973893    ,
     *  0.12243773    ,
     *  0.10517742    , 0.10699601    , 0.10892767    , 0.11097497    ,
     *  0.11314077    , 0.11542823    , 0.11784082    , 0.12038239    ,
     *  0.12305710    ,
     *  0.10606135    , 0.10784571    , 0.10974453    , 0.11176036    ,
     *  0.11389601    , 0.11615459    , 0.11853956    , 0.12105467    ,
     *  0.12370406    ,
     *  0.10698595    , 0.10873449    , 0.11059893    , 0.11258176    ,
     *  0.11468578    , 0.11691406    , 0.11926999    , 0.12175732    ,
     *  0.12438010    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.10795325    , 0.10966433    , 0.11149277    , 0.11344104    ,
     *  0.11551189    , 0.11770837    , 0.12003383    , 0.12249195    ,
     *  0.12508678    ,
     *  0.10896533    , 0.11063728    , 0.11242806    , 0.11434014    ,
     *  0.11637623    , 0.11853936    , 0.12083283    , 0.12326030    ,
     *  0.12582574    ,
     *  0.11002439    , 0.11165546    , 0.11340689    , 0.11528109    ,
     *  0.11728078    , 0.11940894    , 0.12166886    , 0.12406414    ,
     *  0.12659873    ,
     *  0.11113273    , 0.11272113    , 0.11443142    , 0.11626602    ,
     *  0.11822760    , 0.12031913    , 0.12254386    , 0.12490536    ,
     *  0.12740755    ,
     *  0.11229275    , 0.11383661    , 0.11550394    , 0.11729713    ,
     *  0.11921885    , 0.12127201    , 0.12345986    , 0.12578594    ,
     *  0.12825413    ,
     *  0.11350694    , 0.11500434    , 0.11662682    , 0.11837675    ,
     *  0.12025677    , 0.12226979    , 0.12441901    , 0.12670795    ,
     *  0.12914045    ,
     *  0.11477797    , 0.11622689    , 0.11780256    , 0.11950730    ,
     *  0.12134374    , 0.12331475    , 0.12542352    , 0.12767354    ,
     *  0.13006863    ,
     *  0.11610859    , 0.11750696    , 0.11903376    , 0.12069131    ,
     *  0.12248221    , 0.12440929    , 0.12647574    , 0.12868500    ,
     *  0.13104086    ,
     *  0.11750173    , 0.11884736    , 0.12032318    , 0.12193146    ,
     *  0.12367477    , 0.12555593    , 0.12757809    , 0.12974467    ,
     *  0.13205945    /
        DATA (SURFT (J),J=  1,162) /
     *  1.22046670E-02, 1.19996391E-02, 1.17953005E-02, 1.15916584E-02,
     *  1.13887203E-02, 1.11864936E-02, 1.09849861E-02, 1.07842059E-02,
     *  1.05841609E-02, 1.03848598E-02, 1.01863109E-02, 9.98852325E-03,
     *  9.79150586E-03, 9.59526806E-03, 9.39981949E-03, 9.20517003E-03,
     *  9.01132985E-03, 8.81830947E-03, 8.62611967E-03, 8.43477163E-03,
     *  8.24427684E-03, 8.05464718E-03, 7.86589492E-03, 7.67803274E-03,
     *  7.49107376E-03, 7.30503156E-03, 7.11992020E-03, 6.93575424E-03,
     *  6.75254881E-03, 6.57031959E-03, 6.43007534E-03, 6.29043245E-03,
     *  6.15139895E-03, 6.01298315E-03, 5.87519362E-03, 5.73803919E-03,
     *  5.60152902E-03, 5.46567257E-03, 5.33047961E-03, 5.19596028E-03,
     *  5.06212509E-03, 4.92898492E-03, 4.79655108E-03, 4.66483531E-03,
     *  4.53384980E-03, 4.40360726E-03, 4.27412091E-03, 4.14540454E-03,
     *  4.01747252E-03, 3.89033988E-03, 3.76402234E-03, 3.63853633E-03,
     *  3.51389910E-03, 3.39012875E-03, 3.26724429E-03, 3.14526576E-03,
     *  3.02421425E-03, 2.90411205E-03, 2.78498274E-03, 2.66685130E-03,
     *  2.52063082E-03, 2.37606669E-03, 2.23321922E-03, 2.09215408E-03,
     *  1.95294313E-03, 1.81566531E-03, 1.68040790E-03, 1.54726790E-03,
     *  1.41635392E-03, 1.28778847E-03, 1.16171100E-03, 1.03828190E-03,
     *  9.17687916E-04, 8.00149637E-04, 6.85932294E-04, 5.75361827E-04,
     *  4.68850095E-04, 3.66936965E-04, 2.21402110E-04, 9.33465736E-05,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    /
insert bottomCL.inc
