HEADER FPROP DATA, 6030, SI, 0.0
C
C  PROPERTIES FOR nitrogen
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   63.2     K TO  2.000E+03 K
C                   (FROM  -346.     F TO  3.140E+03 F)
C  PRESSURE RANGE FROM   12.5      kPa TO   278.     MPa
C                (FROM   1.82     psia TO  4.036E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   126.19200    
        PCRIT =   3395800.0    
        TGMAX =   2000.0000    
        TMIN =    63.153000    
        MOLW =    28.013480    
        WSRK =   3.58000000E-02
        WTRUE =   3.72000000E-02
        DIFV =    18.500000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  2.78260991E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =    81)
        PARAMETER (ncrit=    54)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCF(nmax),CONDF(nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE VISCF,CONDF
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 2.78260991E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1, 81) /
     *   63.153000    ,  64.452413    ,  65.751826    ,  67.051239    ,
     *   68.350653    ,  69.650066    ,  70.949479    ,  72.248892    ,
     *   73.548305    ,  74.847718    ,  76.147132    ,  77.446545    ,
     *   78.745958    ,  80.045371    ,  81.344784    ,  82.644197    ,
     *   83.943611    ,  85.243024    ,  86.542437    ,  87.841850    ,
     *   88.829404    ,  89.816958    ,  90.804512    ,  91.792066    ,
     *   92.779620    ,  93.767174    ,  94.754728    ,  95.742282    ,
     *   96.729836    ,  97.717390    ,  98.704944    ,  99.692498    ,
     *   100.68005    ,  101.66761    ,  102.65516    ,  103.64271    ,
     *   104.63027    ,  105.61782    ,  106.60538    ,  107.59293    ,
     *   108.93959    ,  110.28626    ,  111.63292    ,  112.97959    ,
     *   114.32625    ,  115.67292    ,  117.01958    ,  118.36625    ,
     *   119.71291    ,  121.05958    ,  122.40624    ,  123.66816    ,
     *   124.93008    ,  126.19200    ,  126.82296    ,  127.92701    ,
     *   131.39702    ,  135.13881    ,  151.93594    ,  170.82088    ,
     *   192.05313    ,  215.92445    ,  242.76286    ,  272.93716    ,
     *   306.86200    ,  345.00353    ,  387.88588    ,  436.09830    ,
     *   490.30331    ,  551.24575    ,  619.76306    ,  696.79675    ,
     *   783.40538    ,  880.77906    ,  990.25584    ,  1113.3401    ,
     *   1251.7231    ,  1407.3065    ,  1582.2282    ,  1778.8919    ,
     *   2000.0000    /
        DATA (PRES  (J),J=  1, 81) /
     *   12524.388    ,  15821.112    ,  19782.867    ,  24501.537    ,
     *   30075.156    ,  36607.643    ,  44208.519    ,  52992.585    ,
     *   63079.595    ,  74593.916    ,  87664.183    ,  102422.96    ,
     *   119006.43    ,  137554.03    ,  158208.22    ,  181114.15    ,
     *   206419.43    ,  234273.91    ,  264829.47    ,  298239.83    ,
     *   325636.59    ,  354840.90    ,  385922.15    ,  418950.21    ,
     *   453995.45    ,  491128.75    ,  530421.46    ,  571945.47    ,
     *   615773.19    ,  661977.62    ,  710632.34    ,  761811.61    ,
     *   815590.41    ,  872044.51    ,  931250.58    ,  993286.28    ,
     *   1058230.4    ,  1126163.0    ,  1197165.7    ,  1271321.5    ,
     *   1377678.5    ,  1490279.5    ,  1609355.4    ,  1735148.6    ,
     *   1867915.0    ,  2007928.4    ,  2155485.7    ,  2310914.8    ,
     *   2474585.9    ,  2646931.0    ,  2828476.5    ,  3007552.8    ,
     *   3196117.5    ,  3395800.0    ,  3488354.3    ,  3650304.8    ,
     *   4159314.4    ,  4708189.9    ,  7172127.8    ,  9942322.0    ,
     *   13056838.    ,  16558475.    ,  20495349.    ,  24921558.    ,
     *   29897924.    ,  35492830.    ,  41783157.    ,  48855343.    ,
     *   56806569.    ,  65746095.    ,  75796763.    ,  87096684.    ,
     *   99801132.    , 1.14084684E+08, 1.30143616E+08, 1.48198600E+08,
     *  1.68497735E+08, 1.91319958E+08, 2.16978879E+08, 2.45827086E+08,
     *  2.78260991E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   1.4825783    ,  1.5139490    ,  1.5452808    ,  1.5765774    ,
     *   1.6078419    ,  1.6390774    ,  1.6702862    ,  1.7014707    ,
     *   1.7326330    ,
     *   1.1706759    ,  1.1956355    ,  1.2205554    ,  1.2454394    ,
     *   1.2702909    ,  1.2951128    ,  1.3199078    ,  1.3446781    ,
     *   1.3694258    ,
     *  0.93335811    , 0.95344260    , 0.97348648    , 0.99349371    ,
     *   1.0134678    ,  1.0334117    ,  1.0533281    ,  1.0732196    ,
     *   1.0930881    ,
     *  0.75081453    , 0.76715271    , 0.78344910    , 0.79970788    ,
     *  0.81593267    , 0.83212664    , 0.84829259    , 0.86443300    ,
     *  0.88055006    ,
     *  0.60895544    , 0.62238659    , 0.63577448    , 0.64912353    ,
     *  0.66243757    , 0.67571996    , 0.68897362    , 0.70220113    ,
     *  0.71540478    ,
     *  0.49763925    , 0.50879461    , 0.51990475    , 0.53097448    ,
     *  0.54200794    , 0.55300869    , 0.56397983    , 0.57492409    ,
     *  0.58584386    ,
     *  0.40948290    , 0.41884265    , 0.42815455    , 0.43742399    ,
     *  0.44665551    , 0.45585299    , 0.46501977    , 0.47415875    ,
     *  0.48327247    ,
     *  0.33905294    , 0.34698677    , 0.35486911    , 0.36270621    ,
     *  0.37050322    , 0.37826446    , 0.38599360    , 0.39369380    ,
     *  0.40136778    ,
     *  0.28230845    , 0.28910498    , 0.29584475    , 0.30253539    ,
     *  0.30918299    , 0.31579253    , 0.32236816    , 0.32891338    ,
     *  0.33543119    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.23621255    , 0.24210124    , 0.24792525    , 0.25369449    ,
     *  0.25941653    , 0.26509738    , 0.27074189    , 0.27635408    ,
     *  0.28193732    ,
     *  0.19845762    , 0.20362599    , 0.20871731    , 0.21374533    ,
     *  0.21872008    , 0.22364919    , 0.22853864    , 0.23339319    ,
     *  0.23821677    ,
     *  0.16726719    , 0.17187582    , 0.17638722    , 0.18082190    ,
     *  0.18519410    , 0.18951414    , 0.19378976    , 0.19802693    ,
     *  0.20223041    ,
     *  0.14124807    , 0.14544654    , 0.14951311    , 0.15348089    ,
     *  0.15737163    , 0.16120024    , 0.16497741    , 0.16871103    ,
     *  0.17240718    ,
     *  0.11927009    , 0.12322010    , 0.12697430    , 0.13059134    ,
     *  0.13410713    , 0.13754491    , 0.14092045    , 0.14424487    ,
     *  0.14752634    ,
     *  0.10033999    , 0.10426535    , 0.10786238    , 0.11124966    ,
     *  0.11449286    , 0.11763135    , 0.12069020    , 0.12368620    ,
     *  0.12663106    ,
     *  8.52004444E-02, 8.77131226E-02, 9.13944252E-02, 9.47072004E-02,
     *  9.77921617E-02, 0.10072409    , 0.10354670    , 0.10628732    ,
     *  0.10896398    ,
     *  7.45314444E-02, 7.66134444E-02, 7.87614444E-02, 8.02881511E-02,
     *  8.33773543E-02, 8.62149483E-02, 8.88879766E-02, 9.14457081E-02,
     *  9.39182842E-02,
     *  6.55614444E-02, 6.70884444E-02, 6.85704444E-02, 6.97754444E-02,
     *  7.06442966E-02, 7.35662042E-02, 7.62044080E-02, 7.86630718E-02,
     *  8.09987557E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  5.77944444E-02, 5.89624444E-02, 6.00934444E-02, 6.10794444E-02,
     *  6.18374444E-02, 6.22113229E-02, 6.50221942E-02, 6.75044775E-02,
     *  6.97874472E-02,
     *  5.10454444E-02, 5.19944444E-02, 5.29254444E-02, 5.38004444E-02,
     *  5.46144444E-02, 5.54464444E-02, 5.66934444E-02, 5.75364385E-02,
     *  5.99044124E-02,
     *  4.65054444E-02, 4.73434444E-02, 4.81724444E-02, 4.89784444E-02,
     *  4.97664444E-02, 5.05754444E-02, 5.14674444E-02, 5.22684444E-02,
     *  5.30310081E-02,
     *  4.24144444E-02, 4.31674444E-02, 4.39164444E-02, 4.46544444E-02,
     *  4.53844444E-02, 4.61184444E-02, 4.68634444E-02, 4.75794444E-02,
     *  4.82684444E-02,
     *  3.87264444E-02, 3.94094444E-02, 4.00894444E-02, 4.07624444E-02,
     *  4.14294444E-02, 4.20904444E-02, 4.27464444E-02, 4.33864444E-02,
     *  4.40094444E-02,
     *  3.53994444E-02, 3.60204444E-02, 3.66394444E-02, 3.72524444E-02,
     *  3.78594444E-02, 3.84574444E-02, 3.90464444E-02, 3.96234444E-02,
     *  4.01874444E-02,
     *  3.23924444E-02, 3.29584444E-02, 3.35224444E-02, 3.40824444E-02,
     *  3.46344444E-02, 3.51774444E-02, 3.57114444E-02, 3.62344444E-02,
     *  3.67484444E-02,
     *  2.96714444E-02, 3.01874444E-02, 3.07024444E-02, 3.12134444E-02,
     *  3.17174444E-02, 3.22124444E-02, 3.26984444E-02, 3.31764444E-02,
     *  3.36464444E-02,
     *  2.72054444E-02, 2.76764444E-02, 2.81474444E-02, 2.86134444E-02,
     *  2.90744444E-02, 2.95264444E-02, 2.99704444E-02, 3.04084444E-02,
     *  3.08414444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  2.49654444E-02, 2.53964444E-02, 2.58264444E-02, 2.62534444E-02,
     *  2.66744444E-02, 2.70894444E-02, 2.74964444E-02, 2.78984444E-02,
     *  2.82974444E-02,
     *  2.29274444E-02, 2.33224444E-02, 2.37164444E-02, 2.41074444E-02,
     *  2.44934444E-02, 2.48734444E-02, 2.52474444E-02, 2.56174444E-02,
     *  2.59854444E-02,
     *  2.10714444E-02, 2.14324444E-02, 2.17934444E-02, 2.21524444E-02,
     *  2.25064444E-02, 2.28544444E-02, 2.31984444E-02, 2.35384444E-02,
     *  2.38794444E-02,
     *  1.93774444E-02, 1.97084444E-02, 2.00394444E-02, 2.03684444E-02,
     *  2.06924444E-02, 2.10124444E-02, 2.13284444E-02, 2.16414444E-02,
     *  2.19554444E-02,
     *  1.78284444E-02, 1.81324444E-02, 1.84354444E-02, 1.87374444E-02,
     *  1.90344444E-02, 1.93284444E-02, 1.96184444E-02, 1.99064444E-02,
     *  2.01964444E-02,
     *  1.64104444E-02, 1.66884444E-02, 1.69674444E-02, 1.72434444E-02,
     *  1.75174444E-02, 1.77864444E-02, 1.80524444E-02, 1.83174444E-02,
     *  1.85834444E-02,
     *  1.51094444E-02, 1.53654444E-02, 1.56204444E-02, 1.58744444E-02,
     *  1.61244444E-02, 1.63724444E-02, 1.66164444E-02, 1.68604444E-02,
     *  1.71044444E-02,
     *  1.39154444E-02, 1.41494444E-02, 1.43834444E-02, 1.46164444E-02,
     *  1.48464444E-02, 1.50734444E-02, 1.52974444E-02, 1.55204444E-02,
     *  1.57454444E-02,
     *  1.28164444E-02, 1.30314444E-02, 1.32454444E-02, 1.34594444E-02,
     *  1.36694444E-02, 1.38774444E-02, 1.40834444E-02, 1.42884444E-02,
     *  1.44944444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  1.18044444E-02, 1.20014444E-02, 1.21974444E-02, 1.23924444E-02,
     *  1.25854444E-02, 1.27764444E-02, 1.29654444E-02, 1.31534444E-02,
     *  1.33424444E-02,
     *  1.08704444E-02, 1.10504444E-02, 1.12304444E-02, 1.14094444E-02,
     *  1.15864444E-02, 1.17604444E-02, 1.19334444E-02, 1.21054444E-02,
     *  1.22784444E-02,
     *  1.00074444E-02, 1.01724444E-02, 1.03364444E-02, 1.05004444E-02,
     *  1.06624444E-02, 1.08214444E-02, 1.09804444E-02, 1.11374444E-02,
     *  1.12964444E-02,
     *  9.20934444E-03, 9.35974444E-03, 9.51004444E-03, 9.65944444E-03,
     *  9.80734444E-03, 9.95354444E-03, 1.00984444E-02, 1.02424444E-02,
     *  1.03874444E-02,
     *  8.21434444E-03, 8.34704444E-03, 8.47974444E-03, 8.61164444E-03,
     *  8.74214444E-03, 8.87114444E-03, 8.99894444E-03, 9.12634444E-03,
     *  9.25434444E-03,
     *  7.31574444E-03, 7.43244444E-03, 7.54914444E-03, 7.66514444E-03,
     *  7.78004444E-03, 7.89364444E-03, 8.00614444E-03, 8.11834444E-03,
     *  8.23104444E-03,
     *  6.50224444E-03, 6.60454444E-03, 6.70674444E-03, 6.80844444E-03,
     *  6.90904444E-03, 7.00864444E-03, 7.10734444E-03, 7.20574444E-03,
     *  7.30464444E-03,
     *  5.76414444E-03, 5.85324444E-03, 5.94244444E-03, 6.03104444E-03,
     *  6.11884444E-03, 6.20574444E-03, 6.29184444E-03, 6.37784444E-03,
     *  6.46414444E-03,
     *  5.09294444E-03, 5.17014444E-03, 5.24734444E-03, 5.32414444E-03,
     *  5.40024444E-03, 5.47554444E-03, 5.55034444E-03, 5.62484444E-03,
     *  5.69984444E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  4.48124444E-03, 4.54754444E-03, 4.61394444E-03, 4.67984444E-03,
     *  4.74534444E-03, 4.81014444E-03, 4.87454444E-03, 4.93874444E-03,
     *  5.00334444E-03,
     *  3.92254444E-03, 3.97904444E-03, 4.03534444E-03, 4.09154444E-03,
     *  4.14724444E-03, 4.20244444E-03, 4.25734444E-03, 4.31204444E-03,
     *  4.36724444E-03,
     *  3.41124444E-03, 3.45864444E-03, 3.50594444E-03, 3.55304444E-03,
     *  3.59984444E-03, 3.64624444E-03, 3.69244444E-03, 3.73854444E-03,
     *  3.78494444E-03,
     *  2.94224444E-03, 2.98124444E-03, 3.02024444E-03, 3.05904444E-03,
     *  3.09764444E-03, 3.13604444E-03, 3.17424444E-03, 3.21244444E-03,
     *  3.25094444E-03,
     *  2.51104444E-03, 2.54234444E-03, 2.57374444E-03, 2.60494444E-03,
     *  2.63604444E-03, 2.66694444E-03, 2.69784444E-03, 2.72874444E-03,
     *  2.75994444E-03,
     *  2.11364444E-03, 2.13784444E-03, 2.16214444E-03, 2.18634444E-03,
     *  2.21054444E-03, 2.23464444E-03, 2.25874444E-03, 2.28294444E-03,
     *  2.30734444E-03,
     *  1.76864444E-03, 1.78674444E-03, 1.80484444E-03, 1.82294444E-03,
     *  1.84114444E-03, 1.85924444E-03, 1.87744444E-03, 1.89574444E-03,
     *  1.91424444E-03,
     *  1.44714444E-03, 1.45944444E-03, 1.47184444E-03, 1.48424444E-03,
     *  1.49674444E-03, 1.50934444E-03, 1.52204444E-03, 1.53484444E-03,
     *  1.54794444E-03,
     *  1.14565637E-03, 1.15246444E-03, 1.15940320E-03, 1.16647770E-03,
     *  1.17369328E-03, 1.18105565E-03, 1.18857090E-03, 1.19624555E-03,
     *  1.20408657E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  1.14545922E-03, 1.15225815E-03, 1.15918727E-03, 1.16625159E-03,
     *  1.17345641E-03, 1.18080740E-03, 1.18831057E-03, 1.19597241E-03,
     *  1.20379982E-03,
     *  1.14511509E-03, 1.15189810E-03, 1.15881045E-03, 1.16585705E-03,
     *  1.17304314E-03, 1.18037430E-03, 1.18785648E-03, 1.19549603E-03,
     *  1.20329977E-03,
     *  1.14404043E-03, 1.15077405E-03, 1.15763432E-03, 1.16462596E-03,
     *  1.17175400E-03, 1.17902375E-03, 1.18644090E-03, 1.19401151E-03,
     *  1.20174207E-03,
     *  1.14289324E-03, 1.14957460E-03, 1.15637982E-03, 1.16331342E-03,
     *  1.17038019E-03, 1.17758519E-03, 1.18493385E-03, 1.19243192E-03,
     *  1.20008554E-03,
     *  1.13788518E-03, 1.14434400E-03, 1.15091529E-03, 1.15760274E-03,
     *  1.16441026E-03, 1.17134197E-03, 1.17840222E-03, 1.18559562E-03,
     *  1.19292706E-03,
     *  1.13251164E-03, 1.13874134E-03, 1.14507255E-03, 1.15150827E-03,
     *  1.15805162E-03, 1.16470588E-03, 1.17147450E-03, 1.17836108E-03,
     *  1.18536947E-03,
     *  1.12676321E-03, 1.13275817E-03, 1.13884424E-03, 1.14502378E-03,
     *  1.15129924E-03, 1.15767319E-03, 1.16414829E-03, 1.17072733E-03,
     *  1.17741323E-03,
     *  1.12063235E-03, 1.12638803E-03, 1.13222501E-03, 1.13814512E-03,
     *  1.14415023E-03, 1.15024231E-03, 1.15642335E-03, 1.16269547E-03,
     *  1.16906086E-03,
     *  1.11411360E-03, 1.11962655E-03, 1.12521165E-03, 1.13087029E-03,
     *  1.13660386E-03, 1.14241379E-03, 1.14830156E-03, 1.15426871E-03,
     *  1.16031683E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  1.10720360E-03, 1.11247151E-03, 1.11780315E-03, 1.12319949E-03,
     *  1.12866153E-03, 1.13419030E-03, 1.13978684E-03, 1.14545221E-03,
     *  1.15118753E-03,
     *  1.09990119E-03, 1.10492291E-03, 1.11000064E-03, 1.11513504E-03,
     *  1.12032679E-03, 1.12557657E-03, 1.13088508E-03, 1.13625301E-03,
     *  1.14168109E-03,
     *  1.09220739E-03, 1.09698287E-03, 1.10180738E-03, 1.10668134E-03,
     *  1.11160515E-03, 1.11657923E-03, 1.12160399E-03, 1.12667984E-03,
     *  1.13180721E-03,
     *  1.08412534E-03, 1.08865562E-03, 1.09322868E-03, 1.09784475E-03,
     *  1.10250402E-03, 1.10720669E-03, 1.11195295E-03, 1.11674301E-03,
     *  1.12157706E-03,
     *  1.07566022E-03, 1.07994734E-03, 1.08427173E-03, 1.08863344E-03,
     *  1.09303251E-03, 1.09746897E-03, 1.10194286E-03, 1.10645419E-03,
     *  1.11100299E-03,
     *  1.06681910E-03, 1.07086606E-03, 1.07494546E-03, 1.07905722E-03,
     *  1.08320128E-03, 1.08737753E-03, 1.09158587E-03, 1.09582620E-03,
     *  1.10009842E-03,
     *  1.05761079E-03, 1.06142142E-03, 1.06526032E-03, 1.06912734E-03,
     *  1.07302230E-03, 1.07694500E-03, 1.08089525E-03, 1.08487285E-03,
     *  1.08887761E-03,
     *  1.04804565E-03, 1.05162453E-03, 1.05522815E-03, 1.05885628E-03,
     *  1.06250866E-03, 1.06618504E-03, 1.06988514E-03, 1.07360871E-03,
     *  1.07735545E-03,
     *  1.03813533E-03, 1.04148771E-03, 1.04486187E-03, 1.04825753E-03,
     *  1.05167438E-03, 1.05511210E-03, 1.05857038E-03, 1.06204889E-03,
     *  1.06554731E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  1.02789264E-03, 1.03102429E-03, 1.03417532E-03, 1.03734539E-03,
     *  1.04053414E-03, 1.04374122E-03, 1.04696627E-03, 1.05020893E-03,
     *  1.05346884E-03,
     *  1.01733124E-03, 1.02024841E-03, 1.02318304E-03, 1.02613473E-03,
     *  1.02910312E-03, 1.03208782E-03, 1.03508842E-03, 1.03810454E-03,
     *  1.04113579E-03,
     *  1.00646544E-03, 1.00917474E-03, 1.01190000E-03, 1.01464083E-03,
     *  1.01739680E-03, 1.02016751E-03, 1.02295254E-03, 1.02575147E-03,
     *  1.02856389E-03,
     *  9.95310036E-04, 9.97818318E-04, 1.00034149E-03, 1.00287911E-03,
     *  1.00543075E-03, 1.00799596E-03, 1.01057431E-03, 1.01316536E-03,
     *  1.01576868E-03,
     *  9.83880019E-04, 9.86194348E-04, 9.88522838E-04, 9.90865032E-04,
     *  9.93220466E-04, 9.95588677E-04, 9.97969205E-04, 1.00036159E-03,
     *  1.00276539E-03,
     *  9.72190451E-04, 9.74318007E-04, 9.76459317E-04, 9.78613896E-04,
     *  9.80781255E-04, 9.82960909E-04, 9.85152374E-04, 9.87355175E-04,
     *  9.89568841E-04,
     *  9.60256265E-04, 9.62204289E-04, 9.64165939E-04, 9.66140700E-04,
     *  9.68128059E-04, 9.70127505E-04, 9.72138531E-04, 9.74160641E-04,
     *  9.76193344E-04,
     *  9.48092123E-04, 9.49867863E-04, 9.51657346E-04, 9.53460025E-04,
     *  9.55275360E-04, 9.57102812E-04, 9.58941851E-04, 9.60791956E-04,
     *  9.62652615E-04,
     *  9.35712279E-04, 9.37322946E-04, 9.38947687E-04, 9.40585922E-04,
     *  9.42237078E-04, 9.43900588E-04, 9.45575893E-04, 9.47262448E-04,
     *  9.48959718E-04/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   1.7637747    ,  1.7948976    ,  1.8260030    ,  1.8570924    ,
     *   1.8881668    ,  1.9192274    ,  1.9502752    ,  1.9813109    ,
     *   2.0123356    ,
     *   1.3941528    ,  1.4188607    ,  1.4435510    ,  1.4682250    ,
     *   1.4928840    ,  1.5175291    ,  1.5421611    ,  1.5667811    ,
     *   1.5913899    ,
     *   1.1129355    ,  1.1327636    ,  1.1525739    ,  1.1723678    ,
     *   1.1921464    ,  1.2119109    ,  1.2316623    ,  1.2514016    ,
     *   1.2711295    ,
     *  0.89664572    , 0.91272173    , 0.92877965    , 0.94482087    ,
     *  0.96084668    , 0.97685819    , 0.99285646    ,  1.0088424    ,
     *   1.0248169    ,
     *  0.72858660    , 0.74174838    , 0.75489174    , 0.76801814    ,
     *  0.78112885    , 0.79422507    , 0.80730785    , 0.82037814    ,
     *  0.83343682    ,
     *  0.59674126    , 0.60761817    , 0.61847627    , 0.62931705    ,
     *  0.64014186    , 0.65095191    , 0.66174830    , 0.67253200    ,
     *  0.68330392    ,
     *  0.49236316    , 0.50143282    , 0.51048318    , 0.51951582    ,
     *  0.52853214    , 0.53753338    , 0.54652069    , 0.55549508    ,
     *  0.56445747    ,
     *  0.40901795    , 0.41664639    , 0.42425497    , 0.43184533    ,
     *  0.43941894    , 0.44697711    , 0.45452101    , 0.46205172    ,
     *  0.46957019    ,
     *  0.34192418    , 0.34839462    , 0.35484450    , 0.36127555    ,
     *  0.36768933    , 0.37408724    , 0.38047050    , 0.38684022    ,
     *  0.39319742    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  0.28749449    , 0.29302808    , 0.29854022    , 0.30403281    ,
     *  0.30950752    , 0.31496581    , 0.32040899    , 0.32583824    ,
     *  0.33125461    ,
     *  0.24301268    , 0.24778368    , 0.25253216    , 0.25726018    ,
     *  0.26196955    , 0.26666186    , 0.27133850    , 0.27600074    ,
     *  0.28064968    ,
     *  0.20640408    , 0.21055114    , 0.21467430    , 0.21877588    ,
     *  0.22285785    , 0.22692197    , 0.23096976    , 0.23500256    ,
     *  0.23902157    ,
     *  0.17607061    , 0.17970518    , 0.18331406    , 0.18689990    ,
     *  0.19046496    , 0.19401117    , 0.19754023    , 0.20105359    ,
     *  0.20455257    ,
     *  0.15077105    , 0.15398381    , 0.15716849    , 0.16032823    ,
     *  0.16346568    , 0.16658303    , 0.16968219    , 0.17276479    ,
     *  0.17583228    ,
     *  0.12953327    , 0.13239918    , 0.13523373    , 0.13804081    ,
     *  0.14082358    , 0.14358466    , 0.14632623    , 0.14905017    ,
     *  0.15175809    ,
     *  0.11158910    , 0.11417159    , 0.11671804    , 0.11923351    ,
     *  0.12172197    , 0.12418661    , 0.12663005    , 0.12905448    ,
     *  0.13146176    ,
     *  9.63252502E-02, 9.86798961E-02, 0.10099163    , 0.10326737    ,
     *  0.10551233    , 0.10773059    , 0.10992539    , 0.11209940    ,
     *  0.11425479    ,
     *  8.32451481E-02, 8.54236780E-02, 8.75486964E-02, 8.96302359E-02,
     *  9.16755754E-02, 9.36901710E-02, 9.56782314E-02, 9.76430857E-02,
     *  9.95874256E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  7.19375437E-02, 7.39930345E-02, 7.59777081E-02, 7.79072215E-02,
     *  7.97923668E-02, 8.16408796E-02, 8.34584962E-02, 8.52495988E-02,
     *  8.70176237E-02,
     *  6.20462656E-02, 6.40423679E-02, 6.59370574E-02, 6.77571304E-02,
     *  6.95198689E-02, 7.12369971E-02, 7.29168083E-02, 7.45653821E-02,
     *  7.61873161E-02,
     *  5.52669999E-02, 5.72788874E-02, 5.91473916E-02, 6.09165366E-02,
     *  6.26127625E-02, 6.42530594E-02, 6.58489282E-02, 6.74084918E-02,
     *  6.89376980E-02,
     *  4.89361719E-02, 5.10551760E-02, 5.29508604E-02, 5.47049147E-02,
     *  5.63612997E-02, 5.79462222E-02, 5.94764495E-02, 6.09633002E-02,
     *  6.24147540E-02,
     *  4.46154444E-02, 4.52062925E-02, 4.72219131E-02, 4.90136866E-02,
     *  5.06649604E-02, 5.22198961E-02, 5.37045939E-02, 5.51356662E-02,
     *  5.65242906E-02,
     *  4.07394444E-02, 4.12774444E-02, 4.18013596E-02, 4.37260709E-02,
     *  4.54249741E-02, 4.69838654E-02, 4.84473927E-02, 4.98416799E-02,
     *  5.11832541E-02,
     *  3.72524444E-02, 3.77454444E-02, 3.82244444E-02, 3.86861718E-02,
     *  4.05315608E-02, 4.21475739E-02, 4.36233877E-02, 4.50044503E-02,
     *  4.63170471E-02,
     *  3.41094444E-02, 3.45644444E-02, 3.50084444E-02, 3.54354444E-02,
     *  3.58296336E-02, 3.76066390E-02, 3.91488505E-02, 4.05499516E-02,
     *  4.18565437E-02,
     *  3.12694444E-02, 3.16934444E-02, 3.21134444E-02, 3.25244444E-02,
     *  3.29114444E-02, 3.32041440E-02, 3.49233046E-02, 3.64000628E-02,
     *  3.77340090E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  2.86954444E-02, 2.90944444E-02, 2.94984444E-02, 2.99134444E-02,
     *  3.03584444E-02, 3.08914444E-02, 3.17674444E-02, 3.24567846E-02,
     *  3.38758387E-02,
     *  2.63554444E-02, 2.67304444E-02, 2.71154444E-02, 2.75204444E-02,
     *  2.79624444E-02, 2.84704444E-02, 2.90814444E-02, 2.96594444E-02,
     *  3.01850914E-02,
     *  2.42224444E-02, 2.45724444E-02, 2.49334444E-02, 2.53154444E-02,
     *  2.57274444E-02, 2.61804444E-02, 2.66744444E-02, 2.71664444E-02,
     *  2.76374444E-02,
     *  2.22734444E-02, 2.25974444E-02, 2.29334444E-02, 2.32864444E-02,
     *  2.36624444E-02, 2.40654444E-02, 2.44884444E-02, 2.49154444E-02,
     *  2.53334444E-02,
     *  2.04884444E-02, 2.07884444E-02, 2.10974444E-02, 2.14214444E-02,
     *  2.17634444E-02, 2.21234444E-02, 2.24964444E-02, 2.28724444E-02,
     *  2.32374444E-02,
     *  1.88534444E-02, 1.91284444E-02, 1.94124444E-02, 1.97094444E-02,
     *  2.00194444E-02, 2.03434444E-02, 2.06774444E-02, 2.10134444E-02,
     *  2.13384444E-02,
     *  1.73524444E-02, 1.76044444E-02, 1.78654444E-02, 1.81364444E-02,
     *  1.84194444E-02, 1.87134444E-02, 1.90154444E-02, 1.93194444E-02,
     *  1.96154444E-02,
     *  1.59724444E-02, 1.62044444E-02, 1.64434444E-02, 1.66914444E-02,
     *  1.69494444E-02, 1.72174444E-02, 1.74934444E-02, 1.77714444E-02,
     *  1.80454444E-02,
     *  1.47024444E-02, 1.49154444E-02, 1.51344444E-02, 1.53614444E-02,
     *  1.55974444E-02, 1.58434444E-02, 1.60954444E-02, 1.63514444E-02,
     *  1.66054444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  1.35334444E-02, 1.37284444E-02, 1.39284444E-02, 1.41364444E-02,
     *  1.43524444E-02, 1.45774444E-02, 1.48094444E-02, 1.50454444E-02,
     *  1.52804444E-02,
     *  1.24534444E-02, 1.26324444E-02, 1.28164444E-02, 1.30064444E-02,
     *  1.32044444E-02, 1.34104444E-02, 1.36234444E-02, 1.38404444E-02,
     *  1.40584444E-02,
     *  1.14564444E-02, 1.16204444E-02, 1.17884444E-02, 1.19624444E-02,
     *  1.21444444E-02, 1.23334444E-02, 1.25284444E-02, 1.27274444E-02,
     *  1.29274444E-02,
     *  1.05334444E-02, 1.06834444E-02, 1.08374444E-02, 1.09974444E-02,
     *  1.11634444E-02, 1.13354444E-02, 1.15144444E-02, 1.16964444E-02,
     *  1.18804444E-02,
     *  9.38384444E-03, 9.51614444E-03, 9.65214444E-03, 9.79304444E-03,
     *  9.93974444E-03, 1.00924444E-02, 1.02504444E-02, 1.04114444E-02,
     *  1.05744444E-02,
     *  8.34514444E-03, 8.46164444E-03, 8.58144444E-03, 8.70554444E-03,
     *  8.83484444E-03, 8.96934444E-03, 9.10864444E-03, 9.25104444E-03,
     *  9.39484444E-03,
     *  7.40484444E-03, 7.50704444E-03, 7.61224444E-03, 7.72114444E-03,
     *  7.83454444E-03, 7.95264444E-03, 8.07484444E-03, 8.19994444E-03,
     *  8.32624444E-03,
     *  6.55164444E-03, 6.64094444E-03, 6.73284444E-03, 6.82794444E-03,
     *  6.92694444E-03, 7.03004444E-03, 7.13674444E-03, 7.24594444E-03,
     *  7.35634444E-03,
     *  5.77584444E-03, 5.85334444E-03, 5.93314444E-03, 6.01574444E-03,
     *  6.10164444E-03, 6.19104444E-03, 6.28354444E-03, 6.37834444E-03,
     *  6.47424444E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  5.06874444E-03, 5.13564444E-03, 5.20434444E-03, 5.27544444E-03,
     *  5.34944444E-03, 5.42644444E-03, 5.50604444E-03, 5.58764444E-03,
     *  5.67014444E-03,
     *  4.42304444E-03, 4.48014444E-03, 4.53874444E-03, 4.59944444E-03,
     *  4.66254444E-03, 4.72804444E-03, 4.79594444E-03, 4.86534444E-03,
     *  4.93574444E-03,
     *  3.83204444E-03, 3.88014444E-03, 3.92964444E-03, 3.98074444E-03,
     *  4.03374444E-03, 4.08894444E-03, 4.14594444E-03, 4.20434444E-03,
     *  4.26354444E-03,
     *  3.28994444E-03, 3.32984444E-03, 3.37084444E-03, 3.41314444E-03,
     *  3.45704444E-03, 3.50264444E-03, 3.54964444E-03, 3.59794444E-03,
     *  3.64684444E-03,
     *  2.79154444E-03, 2.82384444E-03, 2.85704444E-03, 2.89124444E-03,
     *  2.92674444E-03, 2.96354444E-03, 3.00154444E-03, 3.04044444E-03,
     *  3.07994444E-03,
     *  2.33204444E-03, 2.35744444E-03, 2.38334444E-03, 2.41014444E-03,
     *  2.43794444E-03, 2.46664444E-03, 2.49624444E-03, 2.52654444E-03,
     *  2.55734444E-03,
     *  1.93314444E-03, 1.95234444E-03, 1.97204444E-03, 1.99244444E-03,
     *  2.01344444E-03, 2.03504444E-03, 2.05744444E-03, 2.08024444E-03,
     *  2.10364444E-03,
     *  1.56114444E-03, 1.57474444E-03, 1.58864444E-03, 1.60284444E-03,
     *  1.61754444E-03, 1.63274444E-03, 1.64834444E-03, 1.66424444E-03,
     *  1.68054444E-03,
     *  1.21210150E-03, 1.22029840E-03, 1.22868601E-03, 1.23727377E-03,
     *  1.24607191E-03, 1.25509151E-03, 1.26434466E-03, 1.27384452E-03,
     *  1.28360550E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.21180026E-03, 1.21998173E-03, 1.22835287E-03, 1.23692303E-03,
     *  1.24570231E-03, 1.25470169E-03, 1.26393312E-03, 1.27340959E-03,
     *  1.28314533E-03,
     *  1.21127503E-03, 1.21942968E-03, 1.22777221E-03, 1.23631179E-03,
     *  1.24505835E-03, 1.25402264E-03, 1.26321638E-03, 1.27265229E-03,
     *  1.28234428E-03,
     *  1.20963954E-03, 1.21771138E-03, 1.22596564E-03, 1.23441098E-03,
     *  1.24305676E-03, 1.25191312E-03, 1.26099104E-03, 1.27030244E-03,
     *  1.27986033E-03,
     *  1.20790132E-03, 1.21588632E-03, 1.22404812E-03, 1.23239487E-03,
     *  1.24093539E-03, 1.24967917E-03, 1.25863649E-03, 1.26781847E-03,
     *  1.27723721E-03,
     *  1.20040173E-03, 1.20802517E-03, 1.21580329E-03, 1.22374238E-03,
     *  1.23184917E-03, 1.24013086E-03, 1.24859519E-03, 1.25725042E-03,
     *  1.26610547E-03,
     *  1.19250368E-03, 1.19976798E-03, 1.20716690E-03, 1.21470521E-03,
     *  1.22238798E-03, 1.23022061E-03, 1.23820882E-03, 1.24635869E-03,
     *  1.25467670E-03,
     *  1.18420907E-03, 1.19111807E-03, 1.19814362E-03, 1.20528928E-03,
     *  1.21255883E-03, 1.21995621E-03, 1.22748560E-03, 1.23515141E-03,
     *  1.24295830E-03,
     *  1.17552178E-03, 1.18208062E-03, 1.18873987E-03, 1.19550214E-03,
     *  1.20237014E-03, 1.20934674E-03, 1.21643493E-03, 1.22363782E-03,
     *  1.23095872E-03,
     *  1.16644755E-03, 1.17266259E-03, 1.17896372E-03, 1.18535279E-03,
     *  1.19183171E-03, 1.19840251E-03, 1.20506725E-03, 1.21182812E-03,
     *  1.21868737E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  1.15699393E-03, 1.16287258E-03, 1.16882471E-03, 1.17485158E-03,
     *  1.18095450E-03, 1.18713481E-03, 1.19339394E-03, 1.19973332E-03,
     *  1.20615449E-03,
     *  1.14717006E-03, 1.15272068E-03, 1.15833375E-03, 1.16401007E-03,
     *  1.16975049E-03, 1.17555588E-03, 1.18142714E-03, 1.18736519E-03,
     *  1.19337101E-03,
     *  1.13698654E-03, 1.14221828E-03, 1.14750287E-03, 1.15284081E-03,
     *  1.15823258E-03, 1.16367869E-03, 1.16917967E-03, 1.17473605E-03,
     *  1.18034842E-03,
     *  1.12645529E-03, 1.13137792E-03, 1.13634516E-03, 1.14135723E-03,
     *  1.14641437E-03, 1.15151682E-03, 1.15666484E-03, 1.16185869E-03,
     *  1.16709866E-03,
     *  1.11558928E-03, 1.12021310E-03, 1.12487447E-03, 1.12957343E-03,
     *  1.13431003E-03, 1.13908433E-03, 1.14389637E-03, 1.14874624E-03,
     *  1.15363401E-03,
     *  1.10440242E-03, 1.10873809E-03, 1.11310534E-03, 1.11750406E-03,
     *  1.12193418E-03, 1.12639560E-03, 1.13088824E-03, 1.13541205E-03,
     *  1.13996695E-03,
     *  1.09290931E-03, 1.09696777E-03, 1.10105277E-03, 1.10516414E-03,
     *  1.10930169E-03, 1.11346523E-03, 1.11765459E-03, 1.12186961E-03,
     *  1.12611012E-03,
     *  1.08112511E-03, 1.08491742E-03, 1.08873211E-03, 1.09256892E-03,
     *  1.09642760E-03, 1.10030790E-03, 1.10420958E-03, 1.10813241E-03,
     *  1.11207616E-03,
     *  1.06906532E-03, 1.07260260E-03, 1.07615884E-03, 1.07973373E-03,
     *  1.08332697E-03, 1.08693826E-03, 1.09056732E-03, 1.09421388E-03,
     *  1.09787766E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  1.05674564E-03, 1.06003897E-03, 1.06334850E-03, 1.06667387E-03,
     *  1.07001475E-03, 1.07337083E-03, 1.07674178E-03, 1.08012729E-03,
     *  1.08352706E-03,
     *  1.04418179E-03, 1.04724215E-03, 1.05031650E-03, 1.05340448E-03,
     *  1.05650572E-03, 1.05961989E-03, 1.06274664E-03, 1.06588564E-03,
     *  1.06903658E-03,
     *  1.03138939E-03, 1.03422758E-03, 1.03707805E-03, 1.03994043E-03,
     *  1.04281433E-03, 1.04569941E-03, 1.04859529E-03, 1.05150164E-03,
     *  1.05441813E-03,
     *  1.01838384E-03, 1.02101042E-03, 1.02364801E-03, 1.02629623E-03,
     *  1.02895467E-03, 1.03162295E-03, 1.03430072E-03, 1.03698761E-03,
     *  1.03968329E-03,
     *  1.00518015E-03, 1.00760544E-03, 1.01004085E-03, 1.01248594E-03,
     *  1.01494033E-03, 1.01740363E-03, 1.01987544E-03, 1.02235542E-03,
     *  1.02484320E-03,
     *  9.91792912E-04, 9.94026939E-04, 9.96270483E-04, 9.98523116E-04,
     *  1.00078442E-03, 1.00305400E-03, 1.00533147E-03, 1.00761644E-03,
     *  1.00990855E-03,
     *  9.78236163E-04, 9.80288630E-04, 9.82350290E-04, 9.84420702E-04,
     *  9.86499438E-04, 9.88586081E-04, 9.90680231E-04, 9.92781500E-04,
     *  9.94889514E-04,
     *  9.64523331E-04, 9.66403618E-04, 9.68293003E-04, 9.70191028E-04,
     *  9.72097250E-04, 9.74011239E-04, 9.75932580E-04, 9.77860874E-04,
     *  9.79795736E-04,
     *  9.50667181E-04, 9.52384332E-04, 9.54110679E-04, 9.55845745E-04,
     *  9.57589069E-04, 9.59340207E-04, 9.61098728E-04, 9.62864220E-04,
     *  9.64636283E-04/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   2.0433498    ,  2.0743542    ,  2.0979115    ,  2.1214638    ,
     *   2.1450112    ,  2.1685541    ,  2.1920927    ,  2.2156271    ,
     *   2.2391575    ,
     *   1.6159882    ,  1.6405767    ,  1.6592577    ,  1.6779337    ,
     *   1.6966049    ,  1.7152716    ,  1.7339338    ,  1.7525919    ,
     *   1.7712460    ,
     *   1.2908468    ,  1.3105542    ,  1.3255257    ,  1.3404920    ,
     *   1.3554535    ,  1.3704104    ,  1.3853629    ,  1.4003112    ,
     *   1.4152555    ,
     *   1.0407807    ,  1.0567345    ,  1.0688531    ,  1.0809666    ,
     *   1.0930752    ,  1.1051792    ,  1.1172787    ,  1.1293740    ,
     *   1.1414652    ,
     *  0.84648468    , 0.85952245    , 0.86942480    , 0.87932198    ,
     *  0.88921422    , 0.89910177    , 0.90898484    , 0.91886364    ,
     *  0.92873836    ,
     *  0.69406486    , 0.70481557    , 0.71297969    , 0.72113856    ,
     *  0.72929243    , 0.73744156    , 0.74558616    , 0.75372645    ,
     *  0.76186263    ,
     *  0.57340871    , 0.58234956    , 0.58913807    , 0.59592127    ,
     *  0.60269941    , 0.60947274    , 0.61624148    , 0.62300585    ,
     *  0.62976606    ,
     *  0.47707728    , 0.48457379    , 0.49026450    , 0.49594980    ,
     *  0.50162996    , 0.50730523    , 0.51297585    , 0.51864204    ,
     *  0.52430401    ,
     *  0.39954298    , 0.40587773    , 0.41068537    , 0.41548749    ,
     *  0.42028438    , 0.42507630    , 0.42986348    , 0.43464616    ,
     *  0.43942455    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  0.33665905    , 0.34205241    , 0.34614443    , 0.35023082    ,
     *  0.35431185    , 0.35838781    , 0.36245894    , 0.36652549    ,
     *  0.37058767    ,
     *  0.28528633    , 0.28991159    , 0.29341966    , 0.29692196    ,
     *  0.30041877    , 0.30391039    , 0.30739707    , 0.31087906    ,
     *  0.31435659    ,
     *  0.24302786    , 0.24702237    , 0.25005087    , 0.25307341    ,
     *  0.25609032    , 0.25910189    , 0.26210839    , 0.26511009    ,
     *  0.26810722    ,
     *  0.20803831    , 0.21151183    , 0.21414411    , 0.21677023    ,
     *  0.21939054    , 0.22200534    , 0.22461492    , 0.22721957    ,
     *  0.22981952    ,
     *  0.17888591    , 0.18192678    , 0.18422994    , 0.18652669    ,
     *  0.18881741    , 0.19110244    , 0.19338207    , 0.19565660    ,
     *  0.19792629    ,
     *  0.15445138    , 0.15713128    , 0.15915971    , 0.16118146    ,
     *  0.16319692    , 0.16520644    , 0.16721037    , 0.16920900    ,
     *  0.17120262    ,
     *  0.13385346    , 0.13623098    , 0.13802914    , 0.13982027    ,
     *  0.14160480    , 0.14338313    , 0.14515560    , 0.14692256    ,
     *  0.14868430    ,
     *  0.11639342    , 0.11851686    , 0.12012137    , 0.12171843    ,
     *  0.12330851    , 0.12489204    , 0.12646943    , 0.12804104    ,
     *  0.12960719    ,
     *  0.10151347    , 0.10342307    , 0.10486435    , 0.10629766    ,
     *  0.10772353    , 0.10914244    , 0.11055486    , 0.11196116    ,
     *  0.11336173    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  8.87653272E-02, 9.04949646E-02, 9.17985724E-02, 9.30935426E-02,
     *  9.43805023E-02, 9.56600106E-02, 9.69325688E-02, 9.81986287E-02,
     *  9.94585996E-02,
     *  7.77861829E-02, 7.93648247E-02, 8.05525023E-02, 8.17306935E-02,
     *  8.29001445E-02, 8.40615123E-02, 8.52153791E-02, 8.63622647E-02,
     *  8.75026355E-02,
     *  7.04410399E-02, 7.19220049E-02, 7.30342988E-02, 7.41362874E-02,
     *  7.52288401E-02, 7.63127133E-02, 7.73885712E-02, 7.84570008E-02,
     *  7.95185245E-02,
     *  6.38366451E-02, 6.52333754E-02, 6.62801908E-02, 6.73156754E-02,
     *  6.83408632E-02, 6.93566419E-02, 7.03637818E-02, 7.13629563E-02,
     *  7.23547591E-02,
     *  5.78783292E-02, 5.92035208E-02, 6.01940727E-02, 6.11719859E-02,
     *  6.21385191E-02, 6.30947365E-02, 6.40415487E-02, 6.49797422E-02,
     *  6.59100024E-02,
     *  5.24831921E-02, 5.37492644E-02, 5.46923691E-02, 5.56211309E-02,
     *  5.65371229E-02, 5.74416522E-02, 5.83358193E-02, 5.92205610E-02,
     *  6.00966836E-02,
     *  4.75776910E-02, 4.87973988E-02, 4.97018245E-02, 5.05896293E-02,
     *  5.14628405E-02, 5.23231081E-02, 5.31717960E-02, 5.40100460E-02,
     *  5.48388263E-02,
     *  4.30952216E-02, 4.42825579E-02, 4.51575001E-02, 4.60126818E-02,
     *  4.68508102E-02, 4.76740364E-02, 4.84840997E-02, 4.92824291E-02,
     *  5.00702149E-02,
     *  3.89733020E-02, 4.01450082E-02, 4.10008201E-02, 4.18323734E-02,
     *  4.26434438E-02, 4.34369438E-02, 4.42151691E-02, 4.49799624E-02,
     *  4.57328282E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  3.51494960E-02, 3.63279483E-02, 3.71774080E-02, 3.79958296E-02,
     *  3.87887780E-02, 3.95603872E-02, 4.03138129E-02, 4.10515196E-02,
     *  4.17754704E-02,
     *  3.15537249E-02, 3.27733714E-02, 3.36341932E-02, 3.44530165E-02,
     *  3.52386801E-02, 3.59974234E-02, 3.67338141E-02, 3.74512968E-02,
     *  3.81525349E-02,
     *  2.80886387E-02, 2.94138036E-02, 3.03144938E-02, 3.11535030E-02,
     *  3.19465191E-02, 3.27038002E-02, 3.34324291E-02, 3.41375034E-02,
     *  3.48228152E-02,
     *  2.57384444E-02, 2.61499033E-02, 2.71470490E-02, 2.80403534E-02,
     *  2.88633823E-02, 2.96353853E-02, 3.03684928E-02, 3.10708609E-02,
     *  3.17482435E-02,
     *  2.35794444E-02, 2.38784444E-02, 2.40118676E-02, 2.50348554E-02,
     *  2.59301508E-02, 2.67435554E-02, 2.74994609E-02, 2.82125367E-02,
     *  2.88923337E-02,
     *  2.16384444E-02, 2.18954444E-02, 2.20144444E-02, 2.19803779E-02,
     *  2.30550849E-02, 2.39644482E-02, 2.47755496E-02, 2.55206011E-02,
     *  2.62178382E-02,
     *  1.98954444E-02, 2.01504444E-02, 2.03264444E-02, 2.05224444E-02,
     *  2.09514444E-02, 2.11839429E-02, 2.21244589E-02, 2.29422666E-02,
     *  2.36823328E-02,
     *  1.83094444E-02, 1.85624444E-02, 1.87514444E-02, 1.89574444E-02,
     *  1.92074444E-02, 1.93794444E-02, 1.93920571E-02, 2.03909901E-02,
     *  2.12275006E-02,
     *  1.68544444E-02, 1.70974444E-02, 1.72814444E-02, 1.74734444E-02,
     *  1.76784444E-02, 1.78744444E-02, 1.80864444E-02, 1.85044444E-02,
     *  1.87425594E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  1.55134444E-02, 1.57424444E-02, 1.59164444E-02, 1.60944444E-02,
     *  1.62804444E-02, 1.64744444E-02, 1.66874444E-02, 1.69414444E-02,
     *  1.71214444E-02,
     *  1.42734444E-02, 1.44874444E-02, 1.46494444E-02, 1.48144444E-02,
     *  1.49864444E-02, 1.51684444E-02, 1.53634444E-02, 1.55714444E-02,
     *  1.57704444E-02,
     *  1.31264444E-02, 1.33244444E-02, 1.34744444E-02, 1.36264444E-02,
     *  1.37854444E-02, 1.39534444E-02, 1.41304444E-02, 1.43184444E-02,
     *  1.45104444E-02,
     *  1.20634444E-02, 1.22454444E-02, 1.23834444E-02, 1.25244444E-02,
     *  1.26704444E-02, 1.28234444E-02, 1.29854444E-02, 1.31564444E-02,
     *  1.33324444E-02,
     *  1.07374444E-02, 1.08984444E-02, 1.10214444E-02, 1.11464444E-02,
     *  1.12754444E-02, 1.14114444E-02, 1.15544444E-02, 1.17044444E-02,
     *  1.18594444E-02,
     *  9.53834444E-03, 9.68104444E-03, 9.78964444E-03, 9.90004444E-03,
     *  1.00144444E-02, 1.01344444E-02, 1.02604444E-02, 1.03924444E-02,
     *  1.05284444E-02,
     *  8.45244444E-03, 8.57794444E-03, 8.67344444E-03, 8.77064444E-03,
     *  8.87124444E-03, 8.97684444E-03, 9.08784444E-03, 9.20394444E-03,
     *  9.32374444E-03,
     *  7.46674444E-03, 7.57654444E-03, 7.66014444E-03, 7.74524444E-03,
     *  7.83334444E-03, 7.92574444E-03, 8.02304444E-03, 8.12484444E-03,
     *  8.23034444E-03,
     *  6.57004444E-03, 6.66554444E-03, 6.73834444E-03, 6.81244444E-03,
     *  6.88914444E-03, 6.96954444E-03, 7.05424444E-03, 7.14314444E-03,
     *  7.23554444E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  5.75274444E-03, 5.83514444E-03, 5.89804444E-03, 5.96204444E-03,
     *  6.02824444E-03, 6.09774444E-03, 6.17094444E-03, 6.24784444E-03,
     *  6.32814444E-03,
     *  5.00624444E-03, 5.07664444E-03, 5.13044444E-03, 5.18514444E-03,
     *  5.24184444E-03, 5.30124444E-03, 5.36384444E-03, 5.42974444E-03,
     *  5.49864444E-03,
     *  4.32294444E-03, 4.38234444E-03, 4.42774444E-03, 4.47404444E-03,
     *  4.52184444E-03, 4.57204444E-03, 4.62494444E-03, 4.68054444E-03,
     *  4.73884444E-03,
     *  3.69604444E-03, 3.74534444E-03, 3.78314444E-03, 3.82154444E-03,
     *  3.86134444E-03, 3.90304444E-03, 3.94684444E-03, 3.99304444E-03,
     *  4.04134444E-03,
     *  3.11974444E-03, 3.15974444E-03, 3.19044444E-03, 3.22164444E-03,
     *  3.25404444E-03, 3.28784444E-03, 3.32334444E-03, 3.36064444E-03,
     *  3.39974444E-03,
     *  2.58854444E-03, 2.61994444E-03, 2.64404444E-03, 2.66864444E-03,
     *  2.69404444E-03, 2.72054444E-03, 2.74834444E-03, 2.77754444E-03,
     *  2.80804444E-03,
     *  2.12724444E-03, 2.15114444E-03, 2.16954444E-03, 2.18834444E-03,
     *  2.20774444E-03, 2.22794444E-03, 2.24904444E-03, 2.27104444E-03,
     *  2.29404444E-03,
     *  1.69724444E-03, 1.71404444E-03, 1.72714444E-03, 1.74054444E-03,
     *  1.75434444E-03, 1.76854444E-03, 1.78334444E-03, 1.79874444E-03,
     *  1.81474444E-03,
     *  1.29364337E-03, 1.30397546E-03, 1.31203631E-03, 1.32028725E-03,
     *  1.32873818E-03, 1.33739981E-03, 1.34628376E-03, 1.35540271E-03,
     *  1.36477043E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.29315590E-03, 1.30345841E-03, 1.31149509E-03, 1.31972024E-03,
     *  1.32814361E-03, 1.33677574E-03, 1.34562807E-03, 1.35471305E-03,
     *  1.36404421E-03,
     *  1.29230758E-03, 1.30255888E-03, 1.31055372E-03, 1.31873426E-03,
     *  1.32710999E-03, 1.33569116E-03, 1.34448889E-03, 1.35351525E-03,
     *  1.36278335E-03,
     *  1.28967888E-03, 1.29977360E-03, 1.30764069E-03, 1.31568519E-03,
     *  1.32391583E-03, 1.33234201E-03, 1.34097390E-03, 1.34982250E-03,
     *  1.35889974E-03,
     *  1.28690587E-03, 1.29683879E-03, 1.30457414E-03, 1.31247860E-03,
     *  1.32056018E-03, 1.32882747E-03, 1.33728972E-03, 1.34595693E-03,
     *  1.35483988E-03,
     *  1.27516990E-03, 1.28445405E-03, 1.29166376E-03, 1.29901203E-03,
     *  1.30650439E-03, 1.31414676E-03, 1.32194541E-03, 1.32990703E-03,
     *  1.33803875E-03,
     *  1.26316977E-03, 1.27184523E-03, 1.27856540E-03, 1.28539909E-03,
     *  1.29235017E-03, 1.29942266E-03, 1.30662082E-03, 1.31394915E-03,
     *  1.32141236E-03,
     *  1.25091117E-03, 1.25901521E-03, 1.26527876E-03, 1.27163531E-03,
     *  1.27808750E-03, 1.28463809E-03, 1.29128996E-03, 1.29804609E-03,
     *  1.30490964E-03,
     *  1.23840104E-03, 1.24596841E-03, 1.25180555E-03, 1.25771883E-03,
     *  1.26371003E-03, 1.26978100E-03, 1.27593368E-03, 1.28217006E-03,
     *  1.28849219E-03,
     *  1.22564736E-03, 1.23271055E-03, 1.23814916E-03, 1.24365001E-03,
     *  1.24921430E-03, 1.25484326E-03, 1.26053816E-03, 1.26630031E-03,
     *  1.27213105E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.21265900E-03, 1.21924847E-03, 1.22431433E-03, 1.22943099E-03,
     *  1.23459924E-03, 1.23981987E-03, 1.24509370E-03, 1.25042158E-03,
     *  1.25580437E-03,
     *  1.19944558E-03, 1.20558993E-03, 1.21030695E-03, 1.21506537E-03,
     *  1.21986567E-03, 1.22470835E-03, 1.22959393E-03, 1.23452291E-03,
     *  1.23949585E-03,
     *  1.18601735E-03, 1.19174344E-03, 1.19613387E-03, 1.20055797E-03,
     *  1.20501600E-03, 1.20950827E-03, 1.21403507E-03, 1.21859672E-03,
     *  1.22319351E-03,
     *  1.17238504E-03, 1.17771812E-03, 1.18180270E-03, 1.18591458E-03,
     *  1.19005391E-03, 1.19422084E-03, 1.19841554E-03, 1.20263814E-03,
     *  1.20688883E-03,
     *  1.15855976E-03, 1.16352359E-03, 1.16732164E-03, 1.17114179E-03,
     *  1.17498410E-03, 1.17884862E-03, 1.18273541E-03, 1.18664454E-03,
     *  1.19057605E-03,
     *  1.14455289E-03, 1.14916982E-03, 1.15269940E-03, 1.15624683E-03,
     *  1.15981212E-03, 1.16339525E-03, 1.16699621E-03, 1.17061500E-03,
     *  1.17425162E-03,
     *  1.13037598E-03, 1.13466703E-03, 1.13794500E-03, 1.14123739E-03,
     *  1.14454414E-03, 1.14786520E-03, 1.15120052E-03, 1.15455006E-03,
     *  1.15791377E-03,
     *  1.11604062E-03, 1.12002557E-03, 1.12306772E-03, 1.12612150E-03,
     *  1.12918684E-03, 1.13226365E-03, 1.13535185E-03, 1.13845138E-03,
     *  1.14156216E-03,
     *  1.10155840E-03, 1.10525585E-03, 1.10807694E-03, 1.11090744E-03,
     *  1.11374724E-03, 1.11659625E-03, 1.11945438E-03, 1.12232152E-03,
     *  1.12519760E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  1.08694081E-03, 1.09036826E-03, 1.09298211E-03, 1.09560359E-03,
     *  1.09823261E-03, 1.10086904E-03, 1.10351278E-03, 1.10616373E-03,
     *  1.10882179E-03,
     *  1.07219914E-03, 1.07537303E-03, 1.07779258E-03, 1.08021838E-03,
     *  1.08265032E-03, 1.08508827E-03, 1.08753213E-03, 1.08998178E-03,
     *  1.09243712E-03,
     *  1.05734443E-03, 1.06028023E-03, 1.06251760E-03, 1.06476016E-03,
     *  1.06700778E-03, 1.06926034E-03, 1.07151773E-03, 1.07377982E-03,
     *  1.07604651E-03,
     *  1.04238741E-03, 1.04509966E-03, 1.04716622E-03, 1.04923716E-03,
     *  1.05131235E-03, 1.05339167E-03, 1.05547501E-03, 1.05756224E-03,
     *  1.05965325E-03,
     *  1.02733844E-03, 1.02984082E-03, 1.03174720E-03, 1.03365738E-03,
     *  1.03557124E-03, 1.03748863E-03, 1.03940945E-03, 1.04133357E-03,
     *  1.04326087E-03,
     *  1.01220745E-03, 1.01451281E-03, 1.01626900E-03, 1.01802860E-03,
     *  1.01979146E-03, 1.02155746E-03, 1.02332647E-03, 1.02509837E-03,
     *  1.02687305E-03,
     *  9.97003914E-04, 9.99124353E-04, 1.00073972E-03, 1.00235824E-03,
     *  1.00397978E-03, 1.00560420E-03, 1.00723137E-03, 1.00886118E-03,
     *  1.01049349E-03,
     *  9.81736794E-04, 9.83683692E-04, 9.85167028E-04, 9.86653394E-04,
     *  9.88142649E-04, 9.89634657E-04, 9.91129284E-04, 9.92626405E-04,
     *  9.94125893E-04,
     *  9.66414535E-04, 9.68198607E-04, 9.69558176E-04, 9.70920753E-04,
     *  9.72286192E-04, 9.73654353E-04, 9.75025100E-04, 9.76398301E-04,
     *  9.77773830E-04/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   2.2626842    ,  2.2862072    ,  2.3097268    ,  2.3332430    ,
     *   2.3567560    ,  2.3802660    ,  2.4037731    ,  2.4272773    ,
     *   2.4507788    ,
     *   1.7898963    ,  1.8085429    ,  1.8271861    ,  1.8458259    ,
     *   1.8644625    ,  1.8830961    ,  1.9017266    ,  1.9203544    ,
     *   1.9389795    ,
     *   1.4301959    ,  1.4451327    ,  1.4600660    ,  1.4749959    ,
     *   1.4899226    ,  1.5048462    ,  1.5197669    ,  1.5346847    ,
     *   1.5495998    ,
     *   1.1535526    ,  1.1656363    ,  1.1777165    ,  1.1897933    ,
     *   1.2018668    ,  1.2139373    ,  1.2260048    ,  1.2380694    ,
     *   1.2501313    ,
     *  0.93860920    , 0.94847631    , 0.95833987    , 0.96820002    ,
     *  0.97805691    , 0.98791068    , 0.99776145    ,  1.0076093    ,
     *   1.0174545    ,
     *  0.76999487    , 0.77812335    , 0.78624825    , 0.79436971    ,
     *  0.80248789    , 0.81060291    , 0.81871492    , 0.82682403    ,
     *  0.83493036    ,
     *  0.63652230    , 0.64327473    , 0.65002354    , 0.65676888    ,
     *  0.66351090    , 0.67024974    , 0.67698553    , 0.68371840    ,
     *  0.69044847    ,
     *  0.52996195    , 0.53561604    , 0.54126647    , 0.54691338    ,
     *  0.55255693    , 0.55819726    , 0.56383452    , 0.56946882    ,
     *  0.57510030    ,
     *  0.44419885    , 0.44896924    , 0.45373591    , 0.45849903    ,
     *  0.46325874    , 0.46801519    , 0.47276852    , 0.47751887    ,
     *  0.48226636    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.37464568    , 0.37869973    , 0.38274998    , 0.38679663    ,
     *  0.39083982    , 0.39487970    , 0.39891642    , 0.40295012    ,
     *  0.40698091    ,
     *  0.31782988    , 0.32129912    , 0.32476450    , 0.32822620    ,
     *  0.33168438    , 0.33513921    , 0.33859082    , 0.34203936    ,
     *  0.34548495    ,
     *  0.27110001    , 0.27408866    , 0.27707337    , 0.28005433    ,
     *  0.28303170    , 0.28600564    , 0.28897631    , 0.29194386    ,
     *  0.29490840    ,
     *  0.23241501    , 0.23500626    , 0.23759348    , 0.24017685    ,
     *  0.24275655    , 0.24533276    , 0.24790562    , 0.25047530    ,
     *  0.25304191    ,
     *  0.20019139    , 0.20245212    , 0.20470871    , 0.20696135    ,
     *  0.20921023    , 0.21145553    , 0.21369740    , 0.21593601    ,
     *  0.21817150    ,
     *  0.17319149    , 0.17517586    , 0.17715595    , 0.17913198    ,
     *  0.18110413    , 0.18307260    , 0.18503756    , 0.18699917    ,
     *  0.18895758    ,
     *  0.15044111    , 0.15219325    , 0.15394097    , 0.15568447    ,
     *  0.15742399    , 0.15915970    , 0.16089179    , 0.16262044    ,
     *  0.16434580    ,
     *  0.13116819    , 0.13272433    , 0.13427586    , 0.13582302    ,
     *  0.13736604    , 0.13890513    , 0.14044047    , 0.14197225    ,
     *  0.14350064    ,
     *  0.11475688    , 0.11614694    , 0.11753218    , 0.11891286    ,
     *  0.12028923    , 0.12166151    , 0.12302990    , 0.12439460    ,
     *  0.12575578    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.10071285    , 0.10196173    , 0.10320554    , 0.10444457    ,
     *  0.10567907    , 0.10690930    , 0.10813548    , 0.10935781    ,
     *  0.11057649    ,
     *  8.86369118E-02, 8.97654747E-02, 9.08886705E-02, 9.20068153E-02,
     *  9.31201987E-02, 9.42290866E-02, 9.53337238E-02, 9.64343365E-02,
     *  9.75311338E-02,
     *  8.05736099E-02, 8.16226779E-02, 8.26661088E-02, 8.37042480E-02,
     *  8.47374102E-02, 8.57658833E-02, 8.67899312E-02, 8.78097967E-02,
     *  8.88257037E-02,
     *  7.33397169E-02, 7.43183002E-02, 7.52909312E-02, 7.62579911E-02,
     *  7.72198250E-02, 7.81767470E-02, 7.91290440E-02, 8.00769787E-02,
     *  8.10207924E-02,
     *  6.68329316E-02, 6.77490628E-02, 6.86588705E-02, 6.95627799E-02,
     *  7.04611737E-02, 7.13543978E-02, 7.22427668E-02, 7.31265670E-02,
     *  7.40060605E-02,
     *  6.09648873E-02, 6.18257850E-02, 6.26799177E-02, 6.35277656E-02,
     *  6.43697579E-02, 6.52062800E-02, 6.60376798E-02, 6.68642728E-02,
     *  6.76863458E-02,
     *  5.56589663E-02, 5.64711835E-02, 5.72761041E-02, 5.80742787E-02,
     *  5.88661950E-02, 5.96522873E-02, 6.04329451E-02, 6.12085191E-02,
     *  6.19793264E-02,
     *  5.08484613E-02, 5.16180247E-02, 5.23796432E-02, 5.31339584E-02,
     *  5.38815328E-02, 5.46228629E-02, 5.53583899E-02, 5.60885084E-02,
     *  5.68135727E-02,
     *  4.64750125E-02, 4.72075611E-02, 4.79313618E-02, 4.86471766E-02,
     *  4.93556651E-02, 5.00574039E-02, 5.07529001E-02, 5.14426033E-02,
     *  5.21269143E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  4.24872572E-02, 4.31881902E-02, 4.38793630E-02, 4.45616996E-02,
     *  4.52359896E-02, 4.59029138E-02, 4.65630649E-02, 4.72169629E-02,
     *  4.78650670E-02,
     *  3.88396323E-02, 3.95142817E-02, 4.01778676E-02, 4.08315387E-02,
     *  4.14762608E-02, 4.21128549E-02, 4.27420264E-02, 4.33643869E-02,
     *  4.39804710E-02,
     *  3.54912637E-02, 3.61451173E-02, 3.67861864E-02, 3.74159412E-02,
     *  3.80355941E-02, 3.86461587E-02, 3.92484925E-02, 3.98433290E-02,
     *  4.04313015E-02,
     *  3.24048546E-02, 3.30438750E-02, 3.36677673E-02, 3.42784792E-02,
     *  3.48775807E-02, 3.54663576E-02, 3.60458787E-02, 3.66170435E-02,
     *  3.71806176E-02,
     *  2.95454319E-02, 3.01765630E-02, 3.07892477E-02, 3.13861794E-02,
     *  3.19694676E-02, 3.25407986E-02, 3.31015437E-02, 3.36528353E-02,
     *  3.41956208E-02,
     *  2.68786685E-02, 2.75107307E-02, 2.81194022E-02, 2.87086178E-02,
     *  2.92813484E-02, 2.98398959E-02, 3.03860830E-02, 3.09213804E-02,
     *  3.14469935E-02,
     *  2.43681238E-02, 2.50135943E-02, 2.56277704E-02, 2.62168478E-02,
     *  2.67852748E-02, 2.73363595E-02, 2.78726336E-02, 2.83960810E-02,
     *  2.89082879E-02,
     *  2.19695309E-02, 2.26486659E-02, 2.32824877E-02, 2.38818903E-02,
     *  2.44541295E-02, 2.50042993E-02, 2.55361223E-02, 2.60524069E-02,
     *  2.65553276E-02,
     *  1.96153333E-02, 2.03680964E-02, 2.10460344E-02, 2.16721425E-02,
     *  2.22599119E-02, 2.28180029E-02, 2.33523340E-02, 2.38671412E-02,
     *  2.43655672E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  1.71513367E-02, 1.80892895E-02, 1.88646273E-02, 1.95478689E-02,
     *  2.01705615E-02, 2.07499345E-02, 2.12965475E-02, 2.18173831E-02,
     *  2.23173156E-02,
     *  1.59814444E-02, 1.63844444E-02, 1.66311076E-02, 1.74460969E-02,
     *  1.81426702E-02, 1.87667616E-02, 1.93411459E-02, 1.98789844E-02,
     *  2.03886358E-02,
     *  1.47174444E-02, 1.49574444E-02, 1.51344444E-02, 1.52193184E-02,
     *  1.60996737E-02, 1.68196277E-02, 1.74505845E-02, 1.80236411E-02,
     *  1.85555081E-02,
     *  1.35144444E-02, 1.36954444E-02, 1.38364444E-02, 1.39024444E-02,
     *  1.38321357E-02, 1.48133482E-02, 1.55685523E-02, 1.62125017E-02,
     *  1.67882350E-02,
     *  1.20154444E-02, 1.21664444E-02, 1.23004444E-02, 1.24154444E-02,
     *  1.25414444E-02, 1.28434444E-02, 1.27928578E-02, 1.36870756E-02,
     *  1.44014377E-02,
     *  1.06654444E-02, 1.08004444E-02, 1.09314444E-02, 1.10614444E-02,
     *  1.12094444E-02, 1.14014444E-02, 1.15624444E-02, 1.18764444E-02,
     *  1.18827632E-02,
     *  9.44554444E-03, 9.56804444E-03, 9.69164444E-03, 9.82054444E-03,
     *  9.96324444E-03, 1.01284444E-02, 1.03094444E-02, 1.05364444E-02,
     *  1.07564444E-02,
     *  8.33854444E-03, 8.44894444E-03, 8.56274444E-03, 8.68294444E-03,
     *  8.81504444E-03, 8.96424444E-03, 9.13364444E-03, 9.33254444E-03,
     *  9.55964444E-03,
     *  7.33084444E-03, 7.42914444E-03, 7.53154444E-03, 7.64044444E-03,
     *  7.75954444E-03, 7.89304444E-03, 8.04494444E-03, 8.21984444E-03,
     *  8.42034444E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  6.41134444E-03, 6.49754444E-03, 6.58794444E-03, 6.68434444E-03,
     *  6.78954444E-03, 6.90684444E-03, 7.03964444E-03, 7.19104444E-03,
     *  7.36254444E-03,
     *  5.57024444E-03, 5.64484444E-03, 5.72314444E-03, 5.80684444E-03,
     *  5.89794444E-03, 5.99924444E-03, 6.11314444E-03, 6.24194444E-03,
     *  6.38674444E-03,
     *  4.79954444E-03, 4.86284444E-03, 4.92954444E-03, 5.00074444E-03,
     *  5.07814444E-03, 5.16374444E-03, 5.25964444E-03, 5.36744444E-03,
     *  5.48794444E-03,
     *  4.09184444E-03, 4.14454444E-03, 4.20004444E-03, 4.25924444E-03,
     *  4.32354444E-03, 4.39434444E-03, 4.47324444E-03, 4.56154444E-03,
     *  4.65984444E-03,
     *  3.44054444E-03, 3.48324444E-03, 3.52824444E-03, 3.57614444E-03,
     *  3.62804444E-03, 3.68494444E-03, 3.74794444E-03, 3.81814444E-03,
     *  3.89604444E-03,
     *  2.83994444E-03, 2.87324444E-03, 2.90834444E-03, 2.94554444E-03,
     *  2.98574444E-03, 3.02964444E-03, 3.07794444E-03, 3.13134444E-03,
     *  3.19034444E-03,
     *  2.31804444E-03, 2.34314444E-03, 2.36944444E-03, 2.39734444E-03,
     *  2.42724444E-03, 2.45964444E-03, 2.49494444E-03, 2.53374444E-03,
     *  2.57624444E-03,
     *  1.83134444E-03, 1.84864444E-03, 1.86674444E-03, 1.88574444E-03,
     *  1.90584444E-03, 1.92734444E-03, 1.95054444E-03, 1.97554444E-03,
     *  2.00264444E-03,
     *  1.37440202E-03, 1.38431400E-03, 1.39452454E-03, 1.40505365E-03,
     *  1.41592348E-03, 1.42715860E-03, 1.43878636E-03, 1.45083737E-03,
     *  1.46334596E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.37363636E-03, 1.38350571E-03, 1.39367004E-03, 1.40414897E-03,
     *  1.41496413E-03, 1.42613952E-03, 1.43770184E-03, 1.44968088E-03,
     *  1.46211007E-03,
     *  1.37230754E-03, 1.38210348E-03, 1.39218833E-03, 1.40258098E-03,
     *  1.41330226E-03, 1.42437520E-03, 1.43582537E-03, 1.44768127E-03,
     *  1.45997476E-03,
     *  1.36821857E-03, 1.37779311E-03, 1.38763875E-03, 1.39777236E-03,
     *  1.40821242E-03, 1.41897927E-03, 1.43009537E-03, 1.44158555E-03,
     *  1.45347742E-03,
     *  1.36395024E-03, 1.37330067E-03, 1.38290493E-03, 1.39277800E-03,
     *  1.40293625E-03, 1.41339755E-03, 1.42418155E-03, 1.43530983E-03,
     *  1.44680622E-03,
     *  1.34634815E-03, 1.35484338E-03, 1.36353310E-03, 1.37242663E-03,
     *  1.38153393E-03, 1.39086571E-03, 1.40043347E-03, 1.41024960E-03,
     *  1.42032744E-03,
     *  1.32901543E-03, 1.33676364E-03, 1.34466253E-03, 1.35271797E-03,
     *  1.36093615E-03, 1.36932366E-03, 1.37788741E-03, 1.38663478E-03,
     *  1.39557354E-03,
     *  1.31188386E-03, 1.31897218E-03, 1.32617817E-03, 1.33350556E-03,
     *  1.34095827E-03, 1.34854036E-03, 1.35625611E-03, 1.36410998E-03,
     *  1.37210663E-03,
     *  1.29490224E-03, 1.30140240E-03, 1.30799499E-03, 1.31468238E-03,
     *  1.32146704E-03, 1.32835153E-03, 1.33533849E-03, 1.34243065E-03,
     *  1.34963086E-03,
     *  1.27803178E-03, 1.28400392E-03, 1.29004894E-03, 1.29616835E-03,
     *  1.30236370E-03, 1.30863659E-03, 1.31498867E-03, 1.32142162E-03,
     *  1.32793716E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.26124295E-03, 1.26673821E-03, 1.27229110E-03, 1.27790254E-03,
     *  1.28357351E-03, 1.28930500E-03, 1.29509801E-03, 1.30095357E-03,
     *  1.30687274E-03,
     *  1.24451327E-03, 1.24957574E-03, 1.25468381E-03, 1.25983808E-03,
     *  1.26503911E-03, 1.27028751E-03, 1.27558388E-03, 1.28092884E-03,
     *  1.28632302E-03,
     *  1.22782576E-03, 1.23249381E-03, 1.23719797E-03, 1.24193858E-03,
     *  1.24671598E-03, 1.25153051E-03, 1.25638252E-03, 1.26127236E-03,
     *  1.26620040E-03,
     *  1.21116776E-03, 1.21547510E-03, 1.21981102E-03, 1.22417571E-03,
     *  1.22856933E-03, 1.23299207E-03, 1.23744411E-03, 1.24192564E-03,
     *  1.24643685E-03,
     *  1.19453002E-03, 1.19850652E-03, 1.20250561E-03, 1.20652737E-03,
     *  1.21057188E-03, 1.21463920E-03, 1.21872941E-03, 1.22284261E-03,
     *  1.22697886E-03,
     *  1.17790606E-03, 1.18157834E-03, 1.18526844E-03, 1.18897638E-03,
     *  1.19270217E-03, 1.19644582E-03, 1.20020732E-03, 1.20398671E-03,
     *  1.20778399E-03,
     *  1.16129160E-03, 1.16468352E-03, 1.16808948E-03, 1.17150945E-03,
     *  1.17494340E-03, 1.17839129E-03, 1.18185309E-03, 1.18532877E-03,
     *  1.18881831E-03,
     *  1.14468412E-03, 1.14781718E-03, 1.15096130E-03, 1.15411639E-03,
     *  1.15728241E-03, 1.16045929E-03, 1.16364698E-03, 1.16684542E-03,
     *  1.17005456E-03,
     *  1.12808252E-03, 1.13097620E-03, 1.13387857E-03, 1.13678953E-03,
     *  1.13970901E-03, 1.14263694E-03, 1.14557325E-03, 1.14851786E-03,
     *  1.15147072E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  1.11148685E-03, 1.11415884E-03, 1.11683764E-03, 1.11952318E-03,
     *  1.12221538E-03, 1.12491413E-03, 1.12761937E-03, 1.13033101E-03,
     *  1.13304899E-03,
     *  1.09489804E-03, 1.09736444E-03, 1.09983623E-03, 1.10231331E-03,
     *  1.10479559E-03, 1.10728298E-03, 1.10977539E-03, 1.11227274E-03,
     *  1.11477494E-03,
     *  1.07831769E-03, 1.08059325E-03, 1.08287310E-03, 1.08515714E-03,
     *  1.08744526E-03, 1.08973739E-03, 1.09203342E-03, 1.09433328E-03,
     *  1.09663688E-03,
     *  1.06174792E-03, 1.06384617E-03, 1.06594786E-03, 1.06805292E-03,
     *  1.07016124E-03, 1.07227273E-03, 1.07438729E-03, 1.07650484E-03,
     *  1.07862530E-03,
     *  1.04519124E-03, 1.04712458E-03, 1.04906078E-03, 1.05099973E-03,
     *  1.05294134E-03, 1.05488551E-03, 1.05683215E-03, 1.05878117E-03,
     *  1.06073248E-03,
     *  1.02865038E-03, 1.03043026E-03, 1.03221258E-03, 1.03399723E-03,
     *  1.03578412E-03, 1.03757315E-03, 1.03936422E-03, 1.04115725E-03,
     *  1.04295214E-03,
     *  1.01212820E-03, 1.01376519E-03, 1.01540434E-03, 1.01704557E-03,
     *  1.01868875E-03, 1.02033379E-03, 1.02198060E-03, 1.02362909E-03,
     *  1.02527916E-03,
     *  9.95627631E-04, 9.97131501E-04, 9.98637393E-04, 1.00014520E-03,
     *  1.00165481E-03, 1.00316613E-03, 1.00467905E-03, 1.00619349E-03,
     *  1.00770936E-03,
     *  9.79151562E-04, 9.80531379E-04, 9.81913165E-04, 9.83296810E-04,
     *  9.84682205E-04, 9.86069247E-04, 9.87457835E-04, 9.88847872E-04,
     *  9.90239265E-04/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   2.4742778    ,  2.4977742    ,  2.5212682    ,  2.5447599    ,
     *   2.5767905    ,  2.6088172    ,  2.6408401    ,  2.6728594    ,
     *   2.7048753    ,
     *   1.9576019    ,  1.9762219    ,  1.9948394    ,  2.0134546    ,
     *   2.0388354    ,  2.0642122    ,  2.0895853    ,  2.1149548    ,
     *   2.1403209    ,
     *   1.5645122    ,  1.5794222    ,  1.5943297    ,  1.6092349    ,
     *   1.6295566    ,  1.6498743    ,  1.6701883    ,  1.6904986    ,
     *   1.7108056    ,
     *   1.2621905    ,  1.2742472    ,  1.2863015    ,  1.2983535    ,
     *   1.3147843    ,  1.3312112    ,  1.3476343    ,  1.3640538    ,
     *   1.3804698    ,
     *   1.0272970    ,  1.0371369    ,  1.0469744    ,  1.0568096    ,
     *   1.0702175    ,  1.0836214    ,  1.0970215    ,  1.1104181    ,
     *   1.1238111    ,
     *  0.84303402    , 0.85113512    , 0.85923376    , 0.86733003    ,
     *  0.87836674    , 0.88939942    , 0.90042829    , 0.91145351    ,
     *  0.92247528    ,
     *  0.69717585    , 0.70390065    , 0.71062296    , 0.71734288    ,
     *  0.72650274    , 0.73565854    , 0.74481049    , 0.75395878    ,
     *  0.76310359    ,
     *  0.58072906    , 0.58635521    , 0.59197885    , 0.59760009    ,
     *  0.60526170    , 0.61291923    , 0.62057288    , 0.62822284    ,
     *  0.63586929    ,
     *  0.48701109    , 0.49175320    , 0.49649277    , 0.50122991    ,
     *  0.50768590    , 0.51413776    , 0.52058571    , 0.52702994    ,
     *  0.53347064    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.41100892    , 0.41503426    , 0.41905705    , 0.42307737    ,
     *  0.42855584    , 0.43403014    , 0.43950048    , 0.44496707    ,
     *  0.45043009    ,
     *  0.34892772    , 0.35236779    , 0.35580526    , 0.35924023    ,
     *  0.36392045    , 0.36859645    , 0.37326845    , 0.37793665    ,
     *  0.38260124    ,
     *  0.29787008    , 0.30082901    , 0.30378530    , 0.30673906    ,
     *  0.31076302    , 0.31478271    , 0.31879834    , 0.32281013    ,
     *  0.32681826    ,
     *  0.25560561    , 0.25816650    , 0.26072472    , 0.26328035    ,
     *  0.26676136    , 0.27023802    , 0.27371056    , 0.27717921    ,
     *  0.28064415    ,
     *  0.22040400    , 0.22263365    , 0.22486056    , 0.22708484    ,
     *  0.23011393    , 0.23313860    , 0.23615908    , 0.23917559    ,
     *  0.24218835    ,
     *  0.19091294    , 0.19286537    , 0.19481500    , 0.19676195    ,
     *  0.19941277    , 0.20205909    , 0.20470113    , 0.20733914    ,
     *  0.20997333    ,
     *  0.16606802    , 0.16778723    , 0.16950359    , 0.17121719    ,
     *  0.17354972    , 0.17587763    , 0.17820119    , 0.18052063    ,
     *  0.18283617    ,
     *  0.14502580    , 0.14654787    , 0.14806699    , 0.14958329    ,
     *  0.15164665    , 0.15370529    , 0.15575947    , 0.15780943    ,
     *  0.15985541    ,
     *  0.12711362    , 0.12846828    , 0.12981989    , 0.13116860    ,
     *  0.13300329    , 0.13483314    , 0.13665840    , 0.13847934    ,
     *  0.14029620    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.11179170    , 0.11300361    , 0.11421236    , 0.11541811    ,
     *  0.11705772    , 0.11869232    , 0.12032221    , 0.12194766    ,
     *  0.12356891    ,
     *  9.86243097E-02, 9.97140444E-02, 0.10080051    , 0.10188385    ,
     *  0.10335638    , 0.10482372    , 0.10628619    , 0.10774408    ,
     *  0.10919765    ,
     *  8.98378594E-02, 9.08464554E-02, 9.18516700E-02, 9.28536685E-02,
     *  9.42151244E-02, 9.55712465E-02, 9.69223641E-02, 9.82687785E-02,
     *  9.96107661E-02,
     *  8.19607075E-02, 8.28969292E-02, 8.38296477E-02, 8.47590391E-02,
     *  8.60213235E-02, 8.72781064E-02, 8.85297355E-02, 8.97765279E-02,
     *  9.10187740E-02,
     *  7.48814879E-02, 7.57530704E-02, 7.66210119E-02, 7.74855013E-02,
     *  7.86591009E-02, 7.98270111E-02, 8.09896007E-02, 8.21472051E-02,
     *  8.33001304E-02,
     *  6.85041609E-02, 6.93179583E-02, 7.01279585E-02, 7.09343650E-02,
     *  7.20285552E-02, 7.31168450E-02, 7.41996272E-02, 7.52772582E-02,
     *  7.63500623E-02,
     *  6.27456552E-02, 6.35077683E-02, 6.42659059E-02, 6.50202885E-02,
     *  6.60433048E-02, 6.70601821E-02, 6.80713419E-02, 6.90771645E-02,
     *  7.00779951E-02,
     *  5.75339027E-02, 5.82497886E-02, 5.89614942E-02, 5.96692607E-02,
     *  6.06284447E-02, 6.15812197E-02, 6.25280399E-02, 6.34693140E-02,
     *  6.44054111E-02,
     *  5.28061921E-02, 5.34807603E-02, 5.41509116E-02, 5.48169119E-02,
     *  5.57188390E-02, 5.66140492E-02, 5.75030357E-02, 5.83862403E-02,
     *  5.92640598E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  4.85077855E-02, 4.91454834E-02, 4.97784887E-02, 5.04070974E-02,
     *  5.12576867E-02, 5.21012064E-02, 5.29381962E-02, 5.37691363E-02,
     *  5.45944566E-02,
     *  4.45907494E-02, 4.51956392E-02, 4.57955124E-02, 4.63907023E-02,
     *  4.71953151E-02, 4.79924513E-02, 4.87827064E-02, 4.95666068E-02,
     *  5.03446209E-02,
     *  4.10129614E-02, 4.15887925E-02, 4.21592223E-02, 4.27246307E-02,
     *  4.34881580E-02, 4.42437358E-02, 4.49920271E-02, 4.57336138E-02,
     *  4.64690105E-02,
     *  3.77372588E-02, 3.82875380E-02, 3.88319538E-02, 3.93709456E-02,
     *  4.00978894E-02, 4.08163293E-02, 4.15270111E-02, 4.22305844E-02,
     *  4.29276191E-02,
     *  3.47307021E-02, 3.52587655E-02, 3.57804032E-02, 3.62961313E-02,
     *  3.69906818E-02, 3.76760720E-02, 3.83531511E-02, 3.90226514E-02,
     *  3.96852103E-02,
     *  3.19639246E-02, 3.24730171E-02, 3.29749889E-02, 3.34704570E-02,
     *  3.41365696E-02, 3.47927360E-02, 3.54399356E-02, 3.60790045E-02,
     *  3.67106629E-02,
     *  2.94105439E-02, 2.99039135E-02, 3.03892872E-02, 3.08674187E-02,
     *  3.15088949E-02, 3.21394715E-02, 3.27602957E-02, 3.33723342E-02,
     *  3.39764111E-02,
     *  2.70466044E-02, 2.75276237E-02, 2.79995210E-02, 2.84632401E-02,
     *  2.90838194E-02, 2.96923248E-02, 3.02901233E-02, 3.08783502E-02,
     *  3.14579610E-02,
     *  2.48500109E-02, 2.53223482E-02, 2.57840765E-02, 2.62364121E-02,
     *  2.68398832E-02, 2.74298082E-02, 2.80078488E-02, 2.85753616E-02,
     *  2.91334719E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  2.27998901E-02, 2.32677705E-02, 2.37230137E-02, 2.41672446E-02,
     *  2.47575926E-02, 2.53325093E-02, 2.58940623E-02, 2.64439059E-02,
     *  2.69833888E-02,
     *  2.08757653E-02, 2.13444020E-02, 2.17975223E-02, 2.22373938E-02,
     *  2.28190104E-02, 2.33827194E-02, 2.39311652E-02, 2.44664136E-02,
     *  2.49901152E-02,
     *  1.90563079E-02, 1.95326783E-02, 1.99892291E-02, 2.04293065E-02,
     *  2.10073135E-02, 2.15640569E-02, 2.21030332E-02, 2.26268962E-02,
     *  2.31377153E-02,
     *  1.73171257E-02, 1.78114994E-02, 1.82791765E-02, 1.87254655E-02,
     *  1.93062533E-02, 1.98610493E-02, 2.03946689E-02, 2.09106399E-02,
     *  2.14116334E-02,
     *  1.50146079E-02, 1.55630753E-02, 1.60662820E-02, 1.65358277E-02,
     *  1.71350387E-02, 1.76978456E-02, 1.82323622E-02, 1.87441693E-02,
     *  1.92372803E-02,
     *  1.26616283E-02, 1.33343230E-02, 1.39203580E-02, 1.44451242E-02,
     *  1.50916350E-02, 1.56814958E-02, 1.62303072E-02, 1.67479316E-02,
     *  1.72409770E-02,
     *  1.11684444E-02, 1.15494444E-02, 1.17110866E-02, 1.23531519E-02,
     *  1.31087369E-02, 1.37626177E-02, 1.43487987E-02, 1.48876659E-02,
     *  1.53916550E-02,
     *  9.84854444E-03, 1.01414444E-02, 1.04054444E-02, 1.07474444E-02,
     *  1.10553859E-02, 1.18595718E-02, 1.25335038E-02, 1.31227131E-02,
     *  1.36558956E-02,
     *  8.65094444E-03, 8.89554444E-03, 9.14554444E-03, 9.41944444E-03,
     *  9.79274444E-03, 1.02714444E-02, 1.06755462E-02, 1.13897458E-02,
     *  1.19904587E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  7.55444444E-03, 7.76134444E-03, 7.97984444E-03, 8.21254444E-03,
     *  8.54374444E-03, 8.89854444E-03, 9.22914444E-03, 9.52363068E-03,
     *  1.03165497E-02,
     *  6.54734444E-03, 6.72144444E-03, 6.90714444E-03, 7.10394444E-03,
     *  7.38384444E-03, 7.67064444E-03, 7.94554444E-03, 8.18544444E-03,
     *  8.32250158E-03,
     *  5.62104444E-03, 5.76574444E-03, 5.92084444E-03, 6.08544444E-03,
     *  6.32034444E-03, 6.56234444E-03, 6.80854444E-03, 7.06344444E-03,
     *  7.36004444E-03,
     *  4.76824444E-03, 4.88614444E-03, 5.01304444E-03, 5.14824444E-03,
     *  5.34294444E-03, 5.54684444E-03, 5.76304444E-03, 6.00034444E-03,
     *  6.27994444E-03,
     *  3.98174444E-03, 4.07504444E-03, 4.17574444E-03, 4.28364444E-03,
     *  4.44044444E-03, 4.60704444E-03, 4.78754444E-03, 4.98954444E-03,
     *  5.22444444E-03,
     *  3.25504444E-03, 3.32554444E-03, 3.40164444E-03, 3.48364444E-03,
     *  3.60374444E-03, 3.73254444E-03, 3.87374444E-03, 4.03284444E-03,
     *  4.21724444E-03,
     *  2.62264444E-03, 2.67304444E-03, 2.72744444E-03, 2.78624444E-03,
     *  2.87254444E-03, 2.96564444E-03, 3.06824444E-03, 3.18394444E-03,
     *  3.31784444E-03,
     *  2.03184444E-03, 2.06324444E-03, 2.09704444E-03, 2.13344444E-03,
     *  2.18674444E-03, 2.24434444E-03, 2.30764444E-03, 2.37874444E-03,
     *  2.46024444E-03,
     *  1.47635092E-03, 1.48989618E-03, 1.50403187E-03, 1.51881548E-03,
     *  1.54014085E-03, 1.56299825E-03, 1.58764048E-03, 1.61438941E-03,
     *  1.64366410E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  1.47502707E-03, 1.48847448E-03, 1.50250081E-03, 1.51716160E-03,
     *  1.53829328E-03, 1.56091932E-03, 1.58528142E-03, 1.61168576E-03,
     *  1.64052847E-03,
     *  1.47274166E-03, 1.48602238E-03, 1.49986277E-03, 1.51431513E-03,
     *  1.53511906E-03, 1.55735503E-03, 1.58124694E-03, 1.60707598E-03,
     *  1.63520223E-03,
     *  1.46580173E-03, 1.47859293E-03, 1.49188972E-03, 1.50573578E-03,
     *  1.52559271E-03, 1.54671158E-03, 1.56927091E-03, 1.59348968E-03,
     *  1.61964055E-03,
     *  1.45869707E-03, 1.47101166E-03, 1.48378258E-03, 1.49704631E-03,
     *  1.51600224E-03, 1.53607142E-03, 1.55739659E-03, 1.58014923E-03,
     *  1.60453775E-03,
     *  1.43068139E-03, 1.44132706E-03, 1.45228129E-03, 1.46356240E-03,
     *  1.47950873E-03, 1.49615592E-03, 1.51356684E-03, 1.53181261E-03,
     *  1.55097398E-03,
     *  1.40471197E-03, 1.41405882E-03, 1.42362341E-03, 1.43341561E-03,
     *  1.44715454E-03, 1.46136502E-03, 1.47607830E-03, 1.49132840E-03,
     *  1.50715248E-03,
     *  1.38025095E-03, 1.38854804E-03, 1.39700325E-03, 1.40562217E-03,
     *  1.41764968E-03, 1.43000817E-03, 1.44271429E-03, 1.45578575E-03,
     *  1.46924137E-03,
     *  1.35694206E-03, 1.36436727E-03, 1.37190965E-03, 1.37957244E-03,
     *  1.39022184E-03, 1.40111030E-03, 1.41224706E-03, 1.42364183E-03,
     *  1.43530471E-03,
     *  1.33453709E-03, 1.34122321E-03, 1.34799741E-03, 1.35486159E-03,
     *  1.36437043E-03, 1.37405539E-03, 1.38392177E-03, 1.39397501E-03,
     *  1.40422074E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.31285658E-03, 1.31890619E-03, 1.32502268E-03, 1.33120719E-03,
     *  1.33975230E-03, 1.34842902E-03, 1.35724038E-03, 1.36618950E-03,
     *  1.37527955E-03,
     *  1.29176705E-03, 1.29726156E-03, 1.30280723E-03, 1.30840470E-03,
     *  1.31612232E-03, 1.32393924E-03, 1.33185719E-03, 1.33987795E-03,
     *  1.34800329E-03,
     *  1.27116699E-03, 1.27617250E-03, 1.28121730E-03, 1.28630176E-03,
     *  1.29329971E-03, 1.30037306E-03, 1.30752280E-03, 1.31474988E-03,
     *  1.32205530E-03,
     *  1.25097792E-03, 1.25554904E-03, 1.26015043E-03, 1.26478225E-03,
     *  1.27114780E-03, 1.27757084E-03, 1.28405186E-03, 1.29059137E-03,
     *  1.29718988E-03,
     *  1.23113825E-03, 1.23532086E-03, 1.23952678E-03, 1.24375610E-03,
     *  1.24956120E-03, 1.25541019E-03, 1.26130329E-03, 1.26724073E-03,
     *  1.27322272E-03,
     *  1.21159918E-03, 1.21543229E-03, 1.21928334E-03, 1.22315236E-03,
     *  1.22845727E-03, 1.23379567E-03, 1.23916762E-03, 1.24457317E-03,
     *  1.25001238E-03,
     *  1.19232168E-03, 1.19583886E-03, 1.19936981E-03, 1.20291453E-03,
     *  1.20777037E-03, 1.21265171E-03, 1.21755851E-03, 1.22249073E-03,
     *  1.22744832E-03,
     *  1.17327435E-03, 1.17650473E-03, 1.17974567E-03, 1.18299712E-03,
     *  1.18744776E-03, 1.19191775E-03, 1.19640698E-03, 1.20091535E-03,
     *  1.20544278E-03,
     *  1.15443174E-03, 1.15740088E-03, 1.16037806E-03, 1.16336323E-03,
     *  1.16744669E-03, 1.17154475E-03, 1.17565727E-03, 1.17978414E-03,
     *  1.18392522E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  1.13577322E-03, 1.13850363E-03, 1.14124015E-03, 1.14398272E-03,
     *  1.14773221E-03, 1.15149267E-03, 1.15526393E-03, 1.15904585E-03,
     *  1.16283829E-03,
     *  1.11728193E-03, 1.11979362E-03, 1.12230994E-03, 1.12483082E-03,
     *  1.12827560E-03, 1.13172856E-03, 1.13518953E-03, 1.13865836E-03,
     *  1.14213489E-03,
     *  1.09894414E-03, 1.10125497E-03, 1.10356931E-03, 1.10588708E-03,
     *  1.10905306E-03, 1.11222512E-03, 1.11540309E-03, 1.11858679E-03,
     *  1.12177609E-03,
     *  1.08074857E-03, 1.08287458E-03, 1.08500326E-03, 1.08713452E-03,
     *  1.09004482E-03, 1.09295962E-03, 1.09587876E-03, 1.09880206E-03,
     *  1.10172938E-03,
     *  1.06268599E-03, 1.06464164E-03, 1.06659933E-03, 1.06855900E-03,
     *  1.07123433E-03, 1.07391300E-03, 1.07659487E-03, 1.07927975E-03,
     *  1.08196751E-03,
     *  1.04474881E-03, 1.04654717E-03, 1.04834716E-03, 1.05014869E-03,
     *  1.05260767E-03, 1.05506920E-03, 1.05753311E-03, 1.05999924E-03,
     *  1.06246742E-03,
     *  1.02693073E-03, 1.02858371E-03, 1.03023803E-03, 1.03189361E-03,
     *  1.03415310E-03, 1.03641461E-03, 1.03867796E-03, 1.04094298E-03,
     *  1.04320953E-03,
     *  1.00922655E-03, 1.01074500E-03, 1.01226462E-03, 1.01378532E-03,
     *  1.01586062E-03, 1.01793762E-03, 1.02001613E-03, 1.02209600E-03,
     *  1.02417705E-03,
     *  9.91631924E-04, 9.93025760E-04, 9.94420690E-04, 9.95816632E-04,
     *  9.97721680E-04, 9.99628275E-04, 1.00153624E-03, 1.00344539E-03,
     *  1.00535557E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   2.7368881    ,  2.7688977    ,  2.8009043    ,  2.8329082    ,
     *   2.8649093    ,  2.8969079    ,  2.9268906    ,  2.9568712    ,
     *   2.9868499    ,
     *   2.1656838    ,  2.1910436    ,  2.2164004    ,  2.2417544    ,
     *   2.2671057    ,  2.2924544    ,  2.3162057    ,  2.3399549    ,
     *   2.3637021    ,
     *   1.7311092    ,  1.7514098    ,  1.7717075    ,  1.7920022    ,
     *   1.8122943    ,  1.8325838    ,  1.8515943    ,  1.8706026    ,
     *   1.8896090    ,
     *   1.3968826    ,  1.4132923    ,  1.4296990    ,  1.4461029    ,
     *   1.4625040    ,  1.4789026    ,  1.4942669    ,  1.5096292    ,
     *   1.5249894    ,
     *   1.1372009    ,  1.1505876    ,  1.1639712    ,  1.1773521    ,
     *   1.1907301    ,  1.2041056    ,  1.2166372    ,  1.2291666    ,
     *   1.2416940    ,
     *  0.93349374    , 0.94450906    , 0.95552139    , 0.96653085    ,
     *  0.97753757    , 0.98854168    , 0.99885103    ,  1.0091583    ,
     *   1.0194635    ,
     *  0.77224508    , 0.78138341    , 0.79051872    , 0.79965116    ,
     *  0.80878084    , 0.81790790    , 0.82645831    , 0.83500661    ,
     *  0.84355287    ,
     *  0.64351240    , 0.65115233    , 0.65878923    , 0.66642323    ,
     *  0.67405446    , 0.68168305    , 0.68882929    , 0.69597339    ,
     *  0.70311545    ,
     *  0.53990796    , 0.54634209    , 0.55277315    , 0.55920130    ,
     *  0.56562666    , 0.57204937    , 0.57806559    , 0.58407966    ,
     *  0.59009168    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.45588971    , 0.46134610    , 0.46679941    , 0.47224977    ,
     *  0.47769733    , 0.48314222    , 0.48824213    , 0.49333988    ,
     *  0.49843557    ,
     *  0.38726241    , 0.39192030    , 0.39657509    , 0.40122690    ,
     *  0.40587589    , 0.41052218    , 0.41487373    , 0.41922311    ,
     *  0.42357040    ,
     *  0.33082292    , 0.33482428    , 0.33882249    , 0.34281771    ,
     *  0.34681007    , 0.35079970    , 0.35453590    , 0.35826990    ,
     *  0.36200181    ,
     *  0.28410557    , 0.28756365    , 0.29101854    , 0.29447040    ,
     *  0.29791938    , 0.30136559    , 0.30459255    , 0.30781729    ,
     *  0.31103991    ,
     *  0.24519753    , 0.24820333    , 0.25120589    , 0.25420539    ,
     *  0.25720196    , 0.26019573    , 0.26299870    , 0.26579942    ,
     *  0.26859799    ,
     *  0.21260388    , 0.21523099    , 0.21785482    , 0.22047554    ,
     *  0.22309328    , 0.22570820    , 0.22815611    , 0.23060176    ,
     *  0.23304523    ,
     *  0.18514801    , 0.18745634    , 0.18976134    , 0.19206317    ,
     *  0.19436199    , 0.19665794    , 0.19880692    , 0.20095359    ,
     *  0.20309807    ,
     *  0.16189761    , 0.16393623    , 0.16597146    , 0.16800346    ,
     *  0.17003240    , 0.17205841    , 0.17395440    , 0.17584806    ,
     *  0.17773948    ,
     *  0.14210919    , 0.14391853    , 0.14572440    , 0.14752698    ,
     *  0.14932643    , 0.15112290    , 0.15280375    , 0.15448223    ,
     *  0.15615843    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  0.12518620    , 0.12679974    , 0.12840973    , 0.13001636    ,
     *  0.13161978    , 0.13322018    , 0.13471723    , 0.13621187    ,
     *  0.13770419    ,
     *  0.11064714    , 0.11209279    , 0.11353478    , 0.11497333    ,
     *  0.11640861    , 0.11784078    , 0.11918014    , 0.12051703    ,
     *  0.12185156    ,
     *  0.10094858    , 0.10228246    , 0.10361261    , 0.10493924    ,
     *  0.10626254    , 0.10758267    , 0.10881699    , 0.11004880    ,
     *  0.11127820    ,
     *  9.22567401E-02, 9.34906710E-02, 9.47207924E-02, 9.59473125E-02,
     *  9.71704239E-02, 9.83903054E-02, 9.95306366E-02, 0.10066840    ,
     *  0.10180373    ,
     *  8.44486568E-02, 8.55930411E-02, 8.67335196E-02, 8.78703100E-02,
     *  8.90036132E-02, 9.01336152E-02, 9.11896642E-02, 9.22430978E-02,
     *  9.32940391E-02,
     *  7.74183353E-02, 7.84823478E-02, 7.95423481E-02, 8.05985645E-02,
     *  8.16512072E-02, 8.27004703E-02, 8.36807968E-02, 8.46584509E-02,
     *  8.56335606E-02,
     *  7.10741474E-02, 7.20659077E-02, 7.30535380E-02, 7.40372783E-02,
     *  7.50173495E-02, 7.59939550E-02, 7.69061251E-02, 7.78155604E-02,
     *  7.87223943E-02,
     *  6.53366656E-02, 6.62633817E-02, 6.71858367E-02, 6.81042845E-02,
     *  6.90189577E-02, 6.99300702E-02, 7.07807907E-02, 7.16287076E-02,
     *  7.24739605E-02,
     *  6.01368526E-02, 6.10049435E-02, 6.18686277E-02, 6.27281743E-02,
     *  6.35838295E-02, 6.44358189E-02, 6.52310509E-02, 6.60234039E-02,
     *  6.68130240E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  5.54145432E-02, 5.62297447E-02, 5.70403768E-02, 5.78467263E-02,
     *  5.86490547E-02, 5.94476011E-02, 6.01926581E-02, 6.09347528E-02,
     *  6.16740390E-02,
     *  5.11171677E-02, 5.18846234E-02, 5.26473273E-02, 5.34055867E-02,
     *  5.41596808E-02, 5.49098638E-02, 5.56094956E-02, 5.63060732E-02,
     *  5.69997589E-02,
     *  4.71986746E-02, 4.79230149E-02, 4.86423985E-02, 4.93571561E-02,
     *  5.00675872E-02, 5.07739637E-02, 5.14324289E-02, 5.20877381E-02,
     *  5.27400634E-02,
     *  4.36186187E-02, 4.43040304E-02, 4.49842537E-02, 4.56596470E-02,
     *  4.63305331E-02, 4.69972044E-02, 4.76183330E-02, 4.82361927E-02,
     *  4.88509666E-02,
     *  4.03413867E-02, 4.09916739E-02, 4.16365097E-02, 4.22762849E-02,
     *  4.29113499E-02, 4.35420202E-02, 4.41292683E-02, 4.47131218E-02,
     *  4.52937763E-02,
     *  3.73355373E-02, 3.79541762E-02, 3.85670635E-02, 3.91746283E-02,
     *  3.97772534E-02, 4.03752816E-02, 4.09317791E-02, 4.14847416E-02,
     *  4.20343792E-02,
     *  3.45732358E-02, 3.51634248E-02, 3.57475171E-02, 3.63259878E-02,
     *  3.68992580E-02, 3.74677028E-02, 3.79962955E-02, 3.85211959E-02,
     *  3.90426306E-02,
     *  3.20297692E-02, 3.25944747E-02, 3.31526842E-02, 3.37049283E-02,
     *  3.42516740E-02, 3.47933346E-02, 3.52966216E-02, 3.57960391E-02,
     *  3.62918333E-02,
     *  2.96831255E-02, 3.02251267E-02, 3.07601660E-02, 3.12888418E-02,
     *  3.18116764E-02, 3.23291292E-02, 3.28094965E-02, 3.32857940E-02,
     *  3.37582905E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  2.75136281E-02, 2.80355611E-02, 2.85499834E-02, 2.90575772E-02,
     *  2.95589329E-02, 3.00545654E-02, 3.05142165E-02, 3.09695699E-02,
     *  3.14209213E-02,
     *  2.55036130E-02, 2.60080170E-02, 2.65042568E-02, 2.69931202E-02,
     *  2.74752816E-02, 2.79513241E-02, 2.83923084E-02, 2.88287343E-02,
     *  2.92609295E-02,
     *  2.36371398E-02, 2.41265084E-02, 2.46069250E-02, 2.50793122E-02,
     *  2.55444504E-02, 2.60030070E-02, 2.64272467E-02, 2.68466278E-02,
     *  2.72615165E-02,
     *  2.18997261E-02, 2.23765679E-02, 2.28434940E-02, 2.33016027E-02,
     *  2.37518100E-02, 2.41948898E-02, 2.46042066E-02, 2.50083165E-02,
     *  2.54076322E-02,
     *  1.97146834E-02, 2.01786672E-02, 2.06310261E-02, 2.10731970E-02,
     *  2.15063507E-02, 2.19314566E-02, 2.23232315E-02, 2.27092260E-02,
     *  2.30899343E-02,
     *  1.77140804E-02, 1.81706210E-02, 1.86131403E-02, 1.90436027E-02,
     *  1.94635623E-02, 1.98742735E-02, 2.02516631E-02, 2.06225477E-02,
     *  2.09875324E-02,
     *  1.58687818E-02, 1.63244872E-02, 1.67626318E-02, 1.71860600E-02,
     *  1.75969349E-02, 1.79969467E-02, 1.83631304E-02, 1.87218726E-02,
     *  1.90739342E-02,
     *  1.41494483E-02, 1.46133430E-02, 1.50540594E-02, 1.54760516E-02,
     *  1.58825261E-02, 1.62758805E-02, 1.66342215E-02, 1.69838765E-02,
     *  1.73258332E-02,
     *  1.25226147E-02, 1.30089541E-02, 1.34621964E-02, 1.38901685E-02,
     *  1.42980590E-02, 1.46895110E-02, 1.50437954E-02, 1.53876813E-02,
     *  1.57225020E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  1.09403641E-02, 1.14768299E-02, 1.19592997E-02, 1.24044087E-02,
     *  1.28217461E-02, 1.32174175E-02, 1.35722502E-02, 1.39142193E-02,
     *  1.42452172E-02,
     *  9.29695740E-03, 9.96149154E-03, 1.05087164E-02, 1.09908968E-02,
     *  1.14303734E-02, 1.18390731E-02, 1.22006103E-02, 1.25455157E-02,
     *  1.28766587E-02,
     *  7.86894444E-03, 8.30675126E-03, 9.04317250E-03, 9.60943245E-03,
     *  1.00952785E-02, 1.05316406E-02, 1.09091329E-02, 1.12637249E-02,
     *  1.16001884E-02,
     *  6.63244444E-03, 6.98484444E-03, 7.29301676E-03, 8.17432277E-03,
     *  8.77096732E-03, 9.26497116E-03, 9.67463649E-03, 1.00495407E-02,
     *  1.03988096E-02,
     *  5.50314444E-03, 5.81844444E-03, 6.19434444E-03, 6.75444444E-03,
     *  7.34221422E-03, 7.98603353E-03, 8.46390086E-03, 8.87890903E-03,
     *  9.25332250E-03,
     *  4.43474444E-03, 4.69284444E-03, 5.01084444E-03, 5.42384444E-03,
     *  5.91744444E-03, 6.52975902E-03, 7.21051112E-03, 7.71421570E-03,
     *  8.13824673E-03,
     *  3.47594444E-03, 3.66584444E-03, 3.90054444E-03, 4.19784444E-03,
     *  4.57294444E-03, 5.07054444E-03, 5.76067474E-03, 6.55359303E-03,
     *  7.08282855E-03,
     *  2.55574444E-03, 2.66974444E-03, 2.80924444E-03, 2.98364444E-03,
     *  3.20404444E-03, 3.48904444E-03, 3.83141713E-03, 4.92490727E-03,
     *  5.92811623E-03,
     *  1.67602514E-03, 1.71224807E-03, 1.75345268E-03, 1.80134911E-03,
     *  1.85875901E-03, 1.93089969E-03, 2.02199089E-03, 2.16466101E-03,
     *  3.19327931E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  1.67233537E-03, 1.70782673E-03, 1.74802918E-03, 1.79448325E-03,
     *  1.84966739E-03, 1.91798813E-03, 2.00192902E-03, 2.12489454E-03,
     *  2.38050789E-03,
     *  1.66609757E-03, 1.70039820E-03, 1.73899237E-03, 1.78317671E-03,
     *  1.83495834E-03, 1.89770621E-03, 1.97203676E-03, 2.07301028E-03,
     *  2.23469221E-03,
     *  1.64806898E-03, 1.67922174E-03, 1.71369087E-03, 1.75228451E-03,
     *  1.79614669E-03, 1.84697354E-03, 1.90327441E-03, 1.97168374E-03,
     *  2.05886972E-03,
     *  1.63081870E-03, 1.65931270E-03, 1.69042742E-03, 1.72469162E-03,
     *  1.76280755E-03, 1.80573427E-03, 1.85152204E-03, 1.90433469E-03,
     *  1.96660014E-03,
     *  1.57114298E-03, 1.59242498E-03, 1.61494121E-03, 1.63883168E-03,
     *  1.66425899E-03, 1.69141279E-03, 1.71862178E-03, 1.74775592E-03,
     *  1.77906593E-03,
     *  1.52359111E-03, 1.54068866E-03, 1.55849366E-03, 1.57705927E-03,
     *  1.59644368E-03, 1.61671065E-03, 1.63656519E-03, 1.65731868E-03,
     *  1.67903934E-03,
     *  1.48310118E-03, 1.49738643E-03, 1.51211969E-03, 1.52732493E-03,
     *  1.54302753E-03, 1.55925436E-03, 1.57496104E-03, 1.59117760E-03,
     *  1.60792985E-03,
     *  1.44724626E-03, 1.45947746E-03, 1.47200974E-03, 1.48485499E-03,
     *  1.49802554E-03, 1.51153415E-03, 1.52451124E-03, 1.53780796E-03,
     *  1.55143583E-03,
     *  1.41466473E-03, 1.42531292E-03, 1.43617140E-03, 1.44724640E-03,
     *  1.45854428E-03, 1.47007156E-03, 1.48108750E-03, 1.49231620E-03,
     *  1.50376326E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.38451374E-03, 1.39389537E-03, 1.40342774E-03, 1.41311423E-03,
     *  1.42295823E-03, 1.43296319E-03, 1.44248768E-03, 1.45215939E-03,
     *  1.46198118E-03,
     *  1.35623503E-03, 1.36457496E-03, 1.37302492E-03, 1.38158673E-03,
     *  1.39026223E-03, 1.39905325E-03, 1.40739753E-03, 1.41584636E-03,
     *  1.42440122E-03,
     *  1.32944003E-03, 1.33690505E-03, 1.34445136E-03, 1.35207992E-03,
     *  1.35979171E-03, 1.36758769E-03, 1.37497036E-03, 1.38242857E-03,
     *  1.38996310E-03,
     *  1.30384790E-03, 1.31056592E-03, 1.31734444E-03, 1.32418397E-03,
     *  1.33108499E-03, 1.33804799E-03, 1.34462948E-03, 1.35126619E-03,
     *  1.35795850E-03,
     *  1.27924950E-03, 1.28532128E-03, 1.29143830E-03, 1.29760075E-03,
     *  1.30380887E-03, 1.31006286E-03, 1.31596511E-03, 1.32190799E-03,
     *  1.32789165E-03,
     *  1.25548532E-03, 1.26099203E-03, 1.26653258E-03, 1.27210704E-03,
     *  1.27771545E-03, 1.28335788E-03, 1.28867616E-03, 1.29402440E-03,
     *  1.29940264E-03,
     *  1.23243125E-03, 1.23743949E-03, 1.24247300E-03, 1.24753176E-03,
     *  1.25261573E-03, 1.25772489E-03, 1.26253536E-03, 1.26736790E-03,
     *  1.27222248E-03,
     *  1.20998917E-03, 1.21455443E-03, 1.21913848E-03, 1.22374125E-03,
     *  1.22836264E-03, 1.23300258E-03, 1.23736732E-03, 1.24174822E-03,
     *  1.24614524E-03,
     *  1.18808040E-03, 1.19224955E-03, 1.19643257E-03, 1.20062935E-03,
     *  1.20483978E-03, 1.20906377E-03, 1.21303416E-03, 1.21701630E-03,
     *  1.22101010E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  1.16664111E-03, 1.17045418E-03, 1.17427739E-03, 1.17811060E-03,
     *  1.18195370E-03, 1.18580658E-03, 1.18942579E-03, 1.19305340E-03,
     *  1.19668935E-03,
     *  1.14561900E-03, 1.14911053E-03, 1.15260937E-03, 1.15611537E-03,
     *  1.15962843E-03, 1.16314843E-03, 1.16645311E-03, 1.16976370E-03,
     *  1.17308011E-03,
     *  1.12497083E-03, 1.12817088E-03, 1.13137610E-03, 1.13458637E-03,
     *  1.13780156E-03, 1.14102156E-03, 1.14404319E-03, 1.14706885E-03,
     *  1.15009847E-03,
     *  1.10466057E-03, 1.10759549E-03, 1.11053401E-03, 1.11347599E-03,
     *  1.11642131E-03, 1.11936987E-03, 1.12213571E-03, 1.12490420E-03,
     *  1.12767526E-03,
     *  1.08465799E-03, 1.08735104E-03, 1.09004655E-03, 1.09274437E-03,
     *  1.09544439E-03, 1.09814650E-03, 1.10068035E-03, 1.10321585E-03,
     *  1.10575291E-03,
     *  1.06493752E-03, 1.06740938E-03, 1.06988289E-03, 1.07235790E-03,
     *  1.07483429E-03, 1.07731196E-03, 1.07963477E-03, 1.08195851E-03,
     *  1.08428310E-03,
     *  1.04547744E-03, 1.04774658E-03, 1.05001680E-03, 1.05228799E-03,
     *  1.05456002E-03, 1.05683278E-03, 1.05896307E-03, 1.06109380E-03,
     *  1.06322491E-03,
     *  1.02625915E-03, 1.02834213E-03, 1.03042587E-03, 1.03251023E-03,
     *  1.03459510E-03, 1.03668034E-03, 1.03863461E-03, 1.04058903E-03,
     *  1.04254351E-03,
     *  1.00726663E-03, 1.00917841E-03, 1.01109077E-03, 1.01300358E-03,
     *  1.01491672E-03, 1.01683005E-03, 1.01862307E-03, 1.02041607E-03,
     *  1.02220897E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   3.0018384    ,  3.0280642    ,  3.1104827    ,  3.1993423    ,
     *   3.5980965    ,  4.0462130    ,  4.5498637    ,  5.1159795    ,
     *   5.7523470    ,
     *   2.3755749    ,  2.3963488    ,  2.4616322    ,  2.5320147    ,
     *   2.8478235    ,  3.2026848    ,  3.6014889    ,  4.0497261    ,
     *   4.5535632    ,
     *   1.8991114    ,  1.9157376    ,  1.9679846    ,  2.0243096    ,
     *   2.2770135    ,  2.5609259    ,  2.8799624    ,  3.2385173    ,
     *   3.6415249    ,
     *   1.5326688    ,  1.5461050    ,  1.5883260    ,  1.6338397    ,
     *   1.8380104    ,  2.0673571    ,  2.3250454    ,  2.6146267    ,
     *   2.9400875    ,
     *   1.2479569    ,  1.2589147    ,  1.2933458    ,  1.3304596    ,
     *   1.4969223    ,  1.6838736    ,  1.8938968    ,  2.1298883    ,
     *   2.3950985    ,
     *   1.0246154    ,  1.0336289    ,  1.0619495    ,  1.0924741    ,
     *   1.2293570    ,  1.3830516    ,  1.5556842    ,  1.7496375    ,
     *   1.9675842    ,
     *  0.84782526    , 0.85529991    , 0.87878365    , 0.90409256    ,
     *   1.0175614    ,  1.1449312    ,  1.2879667    ,  1.4486440    ,
     *   1.6291786    ,
     *  0.70668574    , 0.71293184    , 0.73255425    , 0.75369933    ,
     *  0.84847601    , 0.95482974    ,  1.0742368    ,  1.2083485    ,
     *   1.3590155    ,
     *  0.59309694    , 0.59835437    , 0.61486932    , 0.63266349    ,
     *  0.71239715    , 0.80183749    , 0.90222855    ,  1.0149605    ,
     *   1.1415903    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  0.50098266    , 0.50543837    , 0.51943349    , 0.53451041    ,
     *  0.60204545    , 0.67777024    , 0.76274061    , 0.85813499    ,
     *  0.96527208    ,
     *  0.42574329    , 0.42954422    , 0.44148130    , 0.45433891    ,
     *  0.51191054    , 0.57643273    , 0.64880764    , 0.73004080    ,
     *  0.82125638    ,
     *  0.36386700    , 0.36712950    , 0.37737425    , 0.38840688    ,
     *  0.43778521    , 0.49309481    , 0.55511159    , 0.62469889    ,
     *  0.70282097    ,
     *  0.31265045    , 0.31546736    , 0.32431153    , 0.33383377    ,
     *  0.37643089    , 0.42411539    , 0.47755877    , 0.53750676    ,
     *  0.60479126    ,
     *  0.26999650    , 0.27244240    , 0.28012037    , 0.28838494    ,
     *  0.32533519    , 0.36666981    , 0.41297344    , 0.46489394    ,
     *  0.52315302    ,
     *  0.23426618    , 0.23640136    , 0.24310268    , 0.25031395    ,
     *  0.28253463    , 0.31855054    , 0.35887371    , 0.40407004    ,
     *  0.45476900    ,
     *  0.20416951    , 0.20604307    , 0.21192199    , 0.21824628    ,
     *  0.24648387    , 0.27802017    , 0.31330619    , 0.35283890    ,
     *  0.39717006    ,
     *  0.17868438    , 0.18033651    , 0.18551933    , 0.19109283    ,
     *  0.21595845    , 0.24370206    , 0.27472315    , 0.30946038    ,
     *  0.34839981    ,
     *  0.15699571    , 0.15845951    , 0.16305024    , 0.16798507    ,
     *  0.18998193    , 0.21449842    , 0.24189034    , 0.27254686    ,
     *  0.30689811    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  0.13844951    , 0.13975238    , 0.14383717    , 0.14822618    ,
     *  0.16777088    , 0.18952844    , 0.21381750    , 0.24098496    ,
     *  0.27141323    ,
     *  0.12251797    , 0.12368273    , 0.12733327    , 0.13125375    ,
     *  0.14869304    , 0.16808130    , 0.18970544    , 0.21387618    ,
     *  0.24093496    ,
     *  0.11189204    , 0.11296478    , 0.11632596    , 0.11993420    ,
     *  0.13596997    , 0.15377845    , 0.17362552    , 0.19579784    ,
     *  0.22060957    ,
     *  0.10237051    , 0.10336089    , 0.10646303    , 0.10979171    ,
     *  0.12457053    , 0.14096386    , 0.15921890    , 0.17960079    ,
     *  0.20239931    ,
     *  9.38186115E-02, 9.47351145E-02, 9.76048688E-02, 0.10068270    ,
     *  0.11433331    , 0.12945607    , 0.14628154    , 0.16505565    ,
     *  0.18604628    ,
     *  8.61201991E-02, 8.69702985E-02, 8.96311454E-02, 9.24834172E-02,
     *  0.10511918    , 0.11909866    , 0.13463762    , 0.15196473    ,
     *  0.17132822    ,
     *  7.91748749E-02, 7.99651756E-02, 8.24378558E-02, 8.50869119E-02,
     *  9.68079206E-02, 0.10975648    , 0.12413516    , 0.14015715    ,
     *  0.15805303    ,
     *  7.28956289E-02, 7.36319820E-02, 7.59348656E-02, 7.84004870E-02,
     *  8.92953273E-02, 0.10131238    , 0.11464245    , 0.12948487    ,
     *  0.14605423    ,
     *  6.72068520E-02, 6.78944549E-02, 7.00438543E-02, 7.23436004E-02,
     *  8.24908695E-02, 9.36645729E-02, 0.10604508    , 0.11981922    ,
     *  0.13518718    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  6.20426739E-02, 6.26861548E-02, 6.46965925E-02, 6.68460892E-02,
     *  7.63156856E-02, 8.67244115E-02, 9.82433737E-02, 0.11104814    ,
     *  0.12532590    ,
     *  5.73455647E-02, 5.79490566E-02, 5.98334942E-02, 6.18466814E-02,
     *  7.07009108E-02, 8.04144760E-02, 9.11502844E-02, 0.10307378    ,
     *  0.11636036    ,
     *  5.30651571E-02, 5.36323600E-02, 5.54023963E-02, 5.72917398E-02,
     *  6.55862668E-02, 7.46670030E-02, 8.46896321E-02, 9.58104866E-02,
     *  0.10819426    ,
     *  4.91572494E-02, 4.96914851E-02, 5.13575262E-02, 5.31342011E-02,
     *  6.09188677E-02, 6.94225413E-02, 7.87945783E-02, 8.91831062E-02,
     *  0.10074312    ,
     *  4.55829606E-02, 4.60872198E-02, 4.76586266E-02, 4.93326759E-02,
     *  5.66522096E-02, 6.46288151E-02, 7.34063512E-02, 8.31255661E-02,
     *  9.39326387E-02,
     *  4.23080119E-02, 4.27849950E-02, 4.42702118E-02, 4.58506837E-02,
     *  5.27453100E-02, 6.02397566E-02, 6.84731593E-02, 7.75796372E-02,
     *  8.76973571E-02,
     *  3.93021137E-02, 3.97542672E-02, 4.11609333E-02, 4.26560009E-02,
     *  4.91619755E-02, 5.62146831E-02, 6.39492651E-02, 7.24938968E-02,
     *  8.19794583E-02,
     *  3.65384423E-02, 3.69679897E-02, 3.83030376E-02, 3.97201035E-02,
     *  4.58701758E-02, 5.25175924E-02, 5.97941934E-02, 6.78228390E-02,
     *  7.67277792E-02,
     *  3.39931902E-02, 3.44021604E-02, 3.56719020E-02, 3.70176898E-02,
     *  4.28415070E-02, 4.91165606E-02, 5.59720543E-02, 6.35261124E-02,
     *  7.18969524E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  3.16451805E-02, 3.20354324E-02, 3.32456357E-02, 3.45262708E-02,
     *  4.00507318E-02, 4.59832243E-02, 5.24509607E-02, 5.95678663E-02,
     *  6.74466701E-02,
     *  2.94755334E-02, 2.98487785E-02, 3.10047359E-02, 3.22258169E-02,
     *  3.74753836E-02, 4.30923353E-02, 4.92025284E-02, 5.59161877E-02,
     *  6.33410519E-02,
     *  2.74673792E-02, 2.78252018E-02, 2.89317917E-02, 3.00984541E-02,
     *  3.50954242E-02, 4.04213771E-02, 4.62014436E-02, 5.25426162E-02,
     *  5.95480987E-02,
     *  2.56056077E-02, 2.59494840E-02, 2.70112269E-02, 2.81282001E-02,
     *  3.28929496E-02, 3.79502327E-02, 4.34250908E-02, 4.94217243E-02,
     *  5.60392214E-02,
     *  2.32784430E-02, 2.36055207E-02, 2.46128495E-02, 2.56690541E-02,
     *  3.01469224E-02, 3.48702818E-02, 3.99651017E-02, 4.55324447E-02,
     *  5.16664035E-02,
     *  2.11679780E-02, 2.14806606E-02, 2.24407905E-02, 2.34436099E-02,
     *  2.76655675E-02, 3.20884609E-02, 3.68404584E-02, 4.20202155E-02,
     *  4.77174762E-02,
     *  1.92476650E-02, 1.95482418E-02, 2.04679245E-02, 2.14241331E-02,
     *  2.54179510E-02, 2.95700306E-02, 3.40121066E-02, 3.88411247E-02,
     *  4.41430656E-02,
     *  1.74941861E-02, 1.77849007E-02, 1.86705935E-02, 1.95864985E-02,
     *  2.33772444E-02, 2.72848694E-02, 3.14461835E-02, 3.59570964E-02,
     *  4.09003586E-02,
     *  1.58868579E-02, 1.61699907E-02, 1.70280455E-02, 1.79096269E-02,
     *  2.15201030E-02, 2.52067768E-02, 2.91132334E-02, 3.33350087E-02,
     *  3.79521115E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  1.44070768E-02, 1.46850561E-02, 1.55219478E-02, 1.63750073E-02,
     *  1.98261462E-02, 2.33128875E-02, 2.69875496E-02, 3.09459538E-02,
     *  3.52658177E-02,
     *  1.30377601E-02, 1.33133235E-02, 1.41359544E-02, 1.49662862E-02,
     *  1.82775170E-02, 2.15831779E-02, 2.50466187E-02, 2.87646124E-02,
     *  3.28130045E-02,
     *  1.17627040E-02, 1.20391602E-02, 1.28553040E-02, 1.36689053E-02,
     *  1.68585075E-02, 2.00000441E-02, 2.32706459E-02, 2.67687211E-02,
     *  3.05686340E-02,
     *  1.05657139E-02, 1.08474067E-02, 1.16664166E-02, 1.24697729E-02,
     *  1.55552329E-02, 1.85479362E-02, 2.16421438E-02, 2.49386086E-02,
     *  2.85105817E-02,
     *  9.42916816E-03, 9.72239528E-03, 1.05564444E-02, 1.13569439E-02,
     *  1.43553385E-02, 1.72130287E-02, 2.01455611E-02, 2.32567786E-02,
     *  2.66191669E-02,
     *  8.33109391E-03, 8.64619489E-03, 9.51268855E-03, 1.03192772E-02,
     *  1.32477138E-02, 1.59828999E-02, 1.87669219E-02, 2.17075037E-02,
     *  2.48766964E-02,
     *  7.30729684E-03, 7.66082161E-03, 8.58278710E-03, 9.40555473E-03,
     *  1.22844653E-02, 1.49151504E-02, 1.75706850E-02, 2.03631988E-02,
     *  2.33646218E-02,
     *  6.23052705E-03, 6.66460796E-03, 7.68625936E-03, 8.53922395E-03,
     *  1.13851843E-02, 1.39203753E-02, 1.64565927E-02, 1.91111747E-02,
     *  2.19561970E-02,
     *  4.88814793E-03, 5.58172071E-03, 6.80432335E-03, 7.70861853E-03,
     *  1.05400792E-02, 1.29876978E-02, 1.54124113E-02, 1.79376581E-02,
     *  2.06359174E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  3.62183490E-03, 5.02014306E-03, 6.41184868E-03, 7.34890517E-03,
     *  1.01806398E-02, 1.25917398E-02, 1.49692256E-02, 1.74395503E-02,
     *  2.00754534E-02,
     *  2.37939797E-03, 3.60991477E-03, 5.73870466E-03, 6.75187626E-03,
     *  9.59480683E-03, 1.19474251E-02, 1.42481989E-02, 1.66291181E-02,
     *  1.91634710E-02,
     *  2.11333548E-03, 2.23814873E-03, 3.57844693E-03, 5.07693977E-03,
     *  8.04606451E-03, 1.02511137E-02, 1.23506242E-02, 1.44957259E-02,
     *  1.67619936E-02,
     *  2.00239846E-03, 2.07512862E-03, 2.47305539E-03, 3.56628535E-03,
     *  6.74785026E-03, 8.83737964E-03, 1.07693116E-02, 1.27167349E-02,
     *  1.47581322E-02,
     *  1.79562698E-03, 1.82621592E-03, 1.93851388E-03, 2.09730395E-03,
     *  3.54919108E-03, 5.23661009E-03, 6.71030181E-03, 8.12990241E-03,
     *  9.57614750E-03,
     *  1.69028527E-03, 1.71061910E-03, 1.78055744E-03, 1.86806068E-03,
     *  2.48859612E-03, 3.54079218E-03, 4.66335898E-03, 5.76221802E-03,
     *  6.87043340E-03,
     *  1.61651528E-03, 1.63188694E-03, 1.68329309E-03, 1.74456577E-03,
     *  2.11607176E-03, 2.73702426E-03, 3.53222132E-03, 4.38021607E-03,
     *  5.25325116E-03,
     *  1.55837762E-03, 1.57073505E-03, 1.61140487E-03, 1.65860600E-03,
     *  1.92150945E-03, 2.32778659E-03, 2.88036393E-03, 3.52252049E-03,
     *  4.21268866E-03,
     *  1.50957044E-03, 1.51986866E-03, 1.55340925E-03, 1.59167804E-03,
     *  1.79390769E-03, 2.08622867E-03, 2.48286365E-03, 2.96733473E-03,
     *  3.51166110E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.46694925E-03, 1.47573537E-03, 1.50414055E-03, 1.53616603E-03,
     *  1.69944048E-03, 1.92372491E-03, 2.22173085E-03, 2.59225176E-03,
     *  3.02239398E-03,
     *  1.42871887E-03, 1.43633907E-03, 1.46083949E-03, 1.48822000E-03,
     *  1.62422250E-03, 1.80387585E-03, 2.03695164E-03, 2.32683284E-03,
     *  2.66951830E-03,
     *  1.39375922E-03, 1.40044828E-03, 1.42186330E-03, 1.44563377E-03,
     *  1.56139116E-03, 1.70968774E-03, 1.89780207E-03, 2.13008400E-03,
     *  2.40660069E-03,
     *  1.36132562E-03, 1.36725117E-03, 1.38615752E-03, 1.40703075E-03,
     *  1.50711364E-03, 1.63222905E-03, 1.78779125E-03, 1.97792357E-03,
     *  2.20435113E-03,
     *  1.33089882E-03, 1.33618542E-03, 1.35300666E-03, 1.37149708E-03,
     *  1.45905606E-03, 1.56635698E-03, 1.69746408E-03, 1.85592414E-03,
     *  2.04401281E-03,
     *  1.30210302E-03, 1.30684620E-03, 1.32190404E-03, 1.33839679E-03,
     *  1.41570296E-03, 1.50889419E-03, 1.62105887E-03, 1.75513051E-03,
     *  1.91341802E-03,
     *  1.27465802E-03, 1.27893296E-03, 1.29247851E-03, 1.30727055E-03,
     *  1.37602020E-03, 1.45776507E-03, 1.55488137E-03, 1.66975742E-03,
     *  1.80451229E-03,
     *  1.24834977E-03, 1.25221687E-03, 1.26445060E-03, 1.27777654E-03,
     *  1.33927365E-03, 1.41155132E-03, 1.49645897E-03, 1.59593072E-03,
     *  1.71182116E-03,
     *  1.22301135E-03, 1.22652007E-03, 1.23760503E-03, 1.24965399E-03,
     *  1.30492516E-03, 1.36924741E-03, 1.44407490E-03, 1.53097312E-03,
     *  1.63152601E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.19851042E-03, 1.20170184E-03, 1.21177281E-03, 1.22269983E-03,
     *  1.27256961E-03, 1.33011823E-03, 1.39649916E-03, 1.47298163E-03,
     *  1.56090073E-03,
     *  1.17474047E-03, 1.17764918E-03, 1.18681908E-03, 1.19675319E-03,
     *  1.24189519E-03, 1.29361233E-03, 1.35282643E-03, 1.42056906E-03,
     *  1.49795749E-03,
     *  1.15161473E-03, 1.15427017E-03, 1.16263475E-03, 1.17168465E-03,
     *  1.21265727E-03, 1.25930690E-03, 1.31237470E-03, 1.37270131E-03,
     *  1.44121797E-03,
     *  1.12906173E-03, 1.13148922E-03, 1.13913049E-03, 1.14738879E-03,
     *  1.18466080E-03, 1.22687153E-03, 1.27461970E-03, 1.32859193E-03,
     *  1.38956268E-03,
     *  1.10702201E-03, 1.10924352E-03, 1.11623239E-03, 1.12377874E-03,
     *  1.15774807E-03, 1.19604382E-03, 1.23915124E-03, 1.28763216E-03,
     *  1.34212970E-03,
     *  1.08544569E-03, 1.08748041E-03, 1.09387868E-03, 1.10078218E-03,
     *  1.13178997E-03, 1.16661235E-03, 1.20564341E-03, 1.24934327E-03,
     *  1.29824539E-03,
     *  1.06429058E-03, 1.06615542E-03, 1.07201734E-03, 1.07833839E-03,
     *  1.10667961E-03, 1.13840465E-03, 1.17383365E-03, 1.21334346E-03,
     *  1.25737595E-03,
     *  1.04352075E-03, 1.04523068E-03, 1.05060418E-03, 1.05639596E-03,
     *  1.08232768E-03, 1.11127839E-03, 1.14350787E-03, 1.17932433E-03,
     *  1.21909313E-03,
     *  1.02310536E-03, 1.02467372E-03, 1.02960141E-03, 1.03491101E-03,
     *  1.05865883E-03, 1.08511498E-03, 1.11448955E-03, 1.14703393E-03,
     *  1.18304940E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   6.4677164    ,  7.2719220    ,  8.1760180    ,  9.1924304    ,
     *   10.335128    ,  11.619815    ,  13.064146    ,  14.687969    ,
     *   16.513599    ,
     *   5.1199293    ,  5.7566111    ,  6.4723609    ,  7.2770166    ,
     *   8.1816372    ,  9.1986552    ,  10.342047    ,  11.627526    ,
     *   13.072757    ,
     *   4.0945287    ,  4.6037580    ,  5.1762135    ,  5.8197639    ,
     *   6.5432548    ,  7.3566294    ,  8.2710659    ,  9.2991312    ,
     *   10.454953    ,
     *   3.3059060    ,  3.7171130    ,  4.1793626    ,  4.6990091    ,
     *   5.2831952    ,  5.9399502    ,  6.6783000    ,  7.5083919    ,
     *   8.4416332    ,
     *   2.6931773    ,  3.0282250    ,  3.4048488    ,  3.8282268    ,
     *   4.3041787    ,  4.8392464    ,  5.4407839    ,  6.1170581    ,
     *   6.8773631    ,
     *   2.2125249    ,  2.4878297    ,  2.7972849    ,  3.1451454    ,
     *   3.5361934    ,  3.9758041    ,  4.4700196    ,  5.0256323    ,
     *   5.6502781    ,
     *   1.8320570    ,  2.0600714    ,  2.3163582    ,  2.6044417    ,
     *   2.9282827    ,  3.2923328    ,  3.7015960    ,  4.1616971    ,
     *   4.6789597    ,
     *   1.5283139    ,  1.7185743    ,  1.9324145    ,  2.1727756    ,
     *   2.4429624    ,  2.7466894    ,  3.0881316    ,  3.4719820    ,
     *   3.9035162    ,
     *   1.2838637    ,  1.4437400    ,  1.6234196    ,  1.8253740    ,
     *   2.0523803    ,  2.3075598    ,  2.5944201    ,  2.9169044    ,
     *   3.2794449    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   1.0856299    ,  1.2208666    ,  1.3728440    ,  1.5436529    ,
     *   1.7356426    ,  1.9514529    ,  2.1940508    ,  2.4667710    ,
     *   2.7733620    ,
     *  0.92371365    ,  1.0388249    ,  1.1681752    ,  1.3135447    ,
     *   1.4769329    ,  1.6605868    ,  1.8670313    ,  2.0991044    ,
     *   2.3599962    ,
     *  0.79055720    , 0.88911763    , 0.99985995    ,  1.1243085    ,
     *   1.2641755    ,  1.4213846    ,  1.5980973    ,  1.7967432    ,
     *   2.0200528    ,
     *  0.68034280    , 0.76520400    , 0.86054434    , 0.96767656    ,
     *   1.0880749    ,  1.2233953    ,  1.3754989    ,  1.5464767    ,
     *   1.7386793    ,
     *  0.58855723    , 0.66200981    , 0.74452350    , 0.83723476    ,
     *  0.94141966    ,  1.0585115    ,  1.1901207    ,  1.3380568    ,
     *   1.5043538    ,
     *  0.51167332    , 0.57556948    , 0.64733892    , 0.72797049    ,
     *  0.81857425    , 0.92039691    ,  1.0348390    ,  1.1634743    ,
     *   1.3080714    ,
     *  0.44691503    , 0.50276192    , 0.56548159    , 0.63593855    ,
     *  0.71510307    , 0.80406465    , 0.90404713    ,  1.0164255    ,
     *   1.1427451    ,
     *  0.39208277    , 0.44111413    , 0.49617113    , 0.55801300    ,
     *  0.62749162    , 0.70556341    , 0.79330256    , 0.89191587    ,
     *   1.0027594    ,
     *  0.34542250    , 0.38865407    , 0.43719037    , 0.49170107    ,
     *  0.55293730    , 0.62174223    , 0.69906270    , 0.78596237    ,
     *  0.88363634    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  0.30552690    , 0.34379947    , 0.38676040    , 0.43500273    ,
     *  0.48919148    , 0.55007299    , 0.61848521    , 0.69536940    ,
     *  0.78178301    ,
     *  0.27126020    , 0.30527341    , 0.34344554    , 0.38630387    ,
     *  0.43443943    , 0.48851539    , 0.54927619    , 0.61755793    ,
     *  0.69429987    ,
     *  0.24840836    , 0.27958105    , 0.31455959    , 0.35382739    ,
     *  0.39792616    , 0.44746358    , 0.50312175    , 0.56566663    ,
     *  0.63595868    ,
     *  0.22793454    , 0.25656228    , 0.28867954    , 0.32473042    ,
     *  0.36521244    , 0.41068359    , 0.46177008    , 0.51917508    ,
     *  0.58368838    ,
     *  0.20954879    , 0.23589111    , 0.26543887    , 0.29860088    ,
     *  0.33583499    , 0.37765454    , 0.42463559    , 0.47742486    ,
     *  0.53674875    ,
     *  0.19300122    , 0.21728658    , 0.24452171    , 0.27508365    ,
     *  0.30939453    , 0.34792753    , 0.39121355    , 0.43984853    ,
     *  0.49450179    ,
     *  0.17807585    , 0.20050587    , 0.22565505    , 0.25387178    ,
     *  0.28554596    , 0.32111457    , 0.36106775    , 0.40595567    ,
     *  0.45639614    ,
     *  0.16458552    , 0.18533856    , 0.20860231    , 0.23469927    ,
     *  0.26399024    , 0.29687944    , 0.33382019    , 0.37532128    ,
     *  0.42195396    ,
     *  0.15236760    , 0.17160181    , 0.19315793    , 0.21733503    ,
     *  0.24446753    , 0.27493000    , 0.30914242    , 0.34757608    ,
     *  0.39076008    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.14128045    , 0.15913635    , 0.17914285    , 0.20157773    ,
     *  0.22675150    , 0.25501179    , 0.28674834    , 0.32239842    ,
     *  0.36245288    ,
     *  0.13120036    , 0.14780313    , 0.16640072    , 0.18725159    ,
     *  0.21064449    , 0.23690260    , 0.26638813    , 0.29950742    ,
     *  0.33671655    ,
     *  0.12201907    , 0.13748040    , 0.15479467    , 0.17420274    ,
     *  0.19597352    , 0.22040793    , 0.24784311    , 0.27865723    ,
     *  0.31327469    ,
     *  0.11364159    , 0.12806138    , 0.14420465    , 0.16229618    ,
     *  0.18258682    , 0.20535714    , 0.23092143    , 0.25963215    ,
     *  0.29188479    ,
     *  0.10598440    , 0.11945216    , 0.13452506    , 0.15141320    ,
     *  0.17035092    , 0.19160018    , 0.21545439    , 0.24224251    ,
     *  0.27233360    ,
     *  9.89738785E-02, 0.11156998    , 0.12566287    , 0.14144921    ,
     *  0.15914821    , 0.17900483    , 0.20129334    , 0.22632117    ,
     *  0.25443321    ,
     *  9.25450393E-02, 0.10434176    , 0.11753590    , 0.13231182    ,
     *  0.14887483    , 0.16745432    , 0.18830698    , 0.21172053    ,
     *  0.23801767    ,
     *  8.66403544E-02, 9.77028292E-02, 0.11007146    , 0.12391928    ,
     *  0.13943888    , 0.15684530    , 0.17637914    , 0.19830997    ,
     *  0.22294013    ,
     *  8.12088165E-02, 9.15958380E-02, 0.10320505    , 0.11619910    ,
     *  0.13075885    , 0.14708615    , 0.16540678    , 0.18597366    ,
     *  0.20907035    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  7.62051071E-02, 8.59698344E-02, 9.68794044E-02, 0.10908687    ,
     *  0.12276232    , 0.13809545    , 0.15529839    , 0.17460868    ,
     *  0.19629264    ,
     *  7.15888849E-02, 8.07794622E-02, 9.10435156E-02, 0.10252526    ,
     *  0.11538484    , 0.12980073    , 0.14597248    , 0.16412344    ,
     *  0.18450400    ,
     *  6.73241726E-02, 7.59842715E-02, 8.56519092E-02, 9.64631460E-02,
     *  0.10856891    , 0.12213736    , 0.13735637    , 0.15443622    ,
     *  0.17361258    ,
     *  6.33788267E-02, 7.15481224E-02, 8.06639528E-02, 9.08548331E-02,
     *  0.10226319    , 0.11504760    , 0.12938516    , 0.14547405    ,
     *  0.16353631    ,
     *  5.84620033E-02, 6.60195607E-02, 7.44476195E-02, 8.38652971E-02,
     *  9.44044183E-02, 0.10621163    , 0.11945061    , 0.13430442    ,
     *  0.15097816    ,
     *  5.40217180E-02, 6.10267268E-02, 6.88335644E-02, 7.75528668E-02,
     *  8.73068887E-02, 9.82314997E-02, 0.11047825    , 0.12421658    ,
     *  0.13963623    ,
     *  5.00024567E-02, 5.65072041E-02, 6.37516108E-02, 7.18386415E-02,
     *  8.08818897E-02, 9.10074693E-02, 0.10235595    , 0.11508444    ,
     *  0.12936879    ,
     *  4.63560813E-02, 5.24068685E-02, 5.91409053E-02, 6.66542025E-02,
     *  7.50524974E-02, 8.44530529E-02, 9.49864823E-02, 0.10679868    ,
     *  0.12005292    ,
     *  4.30407150E-02, 4.86786350E-02, 5.49485086E-02, 6.19400288E-02,
     *  6.97517916E-02, 7.84930114E-02, 8.82852442E-02, 9.92641984E-02,
     *  0.11158169    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  4.00198063E-02, 4.52814061E-02, 5.11282123E-02, 5.76441671E-02,
     *  6.49213600E-02, 7.30616713E-02, 8.21784022E-02, 9.23979770E-02,
     *  0.10386177    ,
     *  3.72613391E-02, 4.21791826E-02, 4.76395404E-02, 5.37211083E-02,
     *  6.05100357E-02, 6.81015049E-02, 7.66012775E-02, 8.61272976E-02,
     *  9.68114093E-02,
     *  3.47371577E-02, 3.93403054E-02, 4.44468961E-02, 5.01308292E-02,
     *  5.64728195E-02, 6.35619187E-02, 7.14969870E-02, 8.03882063E-02,
     *  9.03586931E-02,
     *  3.24223817E-02, 3.67367974E-02, 4.15188214E-02, 4.68379596E-02,
     *  5.27699430E-02, 5.93982000E-02, 6.68152598E-02, 7.51241831E-02,
     *  8.44400798E-02,
     *  3.02948774E-02, 3.43437688E-02, 3.88273297E-02, 4.38110314E-02,
     *  4.93660249E-02, 5.55705685E-02, 6.25113698E-02, 7.02849416E-02,
     *  7.89990322E-02,
     *  2.83347446E-02, 3.21388400E-02, 3.63472552E-02, 4.10217480E-02,
     *  4.62292491E-02, 5.20432515E-02, 5.85450967E-02, 6.58252616E-02,
     *  7.39847085E-02,
     *  2.66336260E-02, 3.02251183E-02, 3.41945904E-02, 3.86005798E-02,
     *  4.35063541E-02, 4.89812687E-02, 5.51020052E-02, 6.19537994E-02,
     *  6.96317211E-02,
     *  2.50489461E-02, 2.84422281E-02, 3.21889534E-02, 3.63446616E-02,
     *  4.09692070E-02, 4.61280882E-02, 5.18936433E-02, 5.83462222E-02,
     *  6.55754029E-02,
     *  2.35632565E-02, 2.67705385E-02, 3.03082619E-02, 3.42291575E-02,
     *  3.85898777E-02, 4.34523027E-02, 4.88846952E-02, 5.49628215E-02,
     *  6.17711069E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  2.29325103E-02, 2.60607671E-02, 2.95097012E-02, 3.33308509E-02,
     *  3.75795088E-02, 4.23160179E-02, 4.76069095E-02, 5.35260030E-02,
     *  6.01555349E-02,
     *  2.19060675E-02, 2.49056356E-02, 2.82099934E-02, 3.18687389E-02,
     *  3.59349507E-02, 4.04664690E-02, 4.55270060E-02, 5.11872105E-02,
     *  5.75257558E-02,
     *  1.92024433E-02, 2.18623960E-02, 2.47853141E-02, 2.80156819E-02,
     *  3.16007371E-02, 3.55917152E-02, 4.00448904E-02, 4.50225485E-02,
     *  5.05939638E-02,
     *  1.69452631E-02, 1.93206626E-02, 2.19241610E-02, 2.47959603E-02,
     *  2.79784028E-02, 3.15171899E-02, 3.54623662E-02, 3.98692151E-02,
     *  4.47991450E-02,
     *  1.10962623E-02, 1.27249397E-02, 1.44921818E-02, 1.64267768E-02,
     *  1.85581229E-02, 2.09173601E-02, 2.35381929E-02, 2.64575787E-02,
     *  2.97163697E-02,
     *  8.02180838E-03, 9.24331063E-03, 1.05581997E-02, 1.19884026E-02,
     *  1.35559591E-02, 1.52839493E-02, 1.71971627E-02, 1.93226421E-02,
     *  2.16901755E-02,
     *  6.16145291E-03, 7.12137114E-03, 8.14978053E-03, 9.26326359E-03,
     *  1.04787123E-02, 1.18138654E-02, 1.32877684E-02, 1.49211751E-02,
     *  1.67369208E-02,
     *  4.94178978E-03, 5.71533200E-03, 6.54354508E-03, 7.43828690E-03,
     *  8.41236104E-03, 9.47953423E-03, 1.06547393E-02, 1.19543242E-02,
     *  1.33963156E-02,
     *  4.10071751E-03, 4.73233272E-03, 5.41108160E-03, 6.14467336E-03,
     *  6.94249507E-03, 7.81515902E-03, 8.77444761E-03, 9.83341105E-03,
     *  1.10065289E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  3.49973446E-03, 4.01907475E-03, 4.58122057E-03, 5.19059809E-03,
     *  5.85378757E-03, 6.57884042E-03, 7.37503509E-03, 8.25284720E-03,
     *  9.22402261E-03,
     *  3.05783906E-03, 3.48683368E-03, 3.95552221E-03, 4.46612240E-03,
     *  5.02306113E-03, 5.63234256E-03, 6.30123374E-03, 7.03815443E-03,
     *  7.85268386E-03,
     *  2.72443454E-03, 3.08035962E-03, 3.47303825E-03, 3.90346785E-03,
     *  4.37457855E-03, 4.89080695E-03, 5.45782164E-03, 6.08239038E-03,
     *  6.77234904E-03,
     *  2.46664960E-03, 2.76345138E-03, 3.09387322E-03, 3.45841509E-03,
     *  3.85907193E-03, 4.29914653E-03, 4.78306925E-03, 5.31628854E-03,
     *  5.90523076E-03,
     *  2.26257559E-03, 2.51156656E-03, 2.79082624E-03, 3.10081921E-03,
     *  3.44302178E-03, 3.81995964E-03, 4.23513292E-03, 4.69295095E-03,
     *  5.19870350E-03,
     *  2.09735210E-03, 2.30766031E-03, 2.54480137E-03, 2.80943203E-03,
     *  3.10279579E-03, 3.42690961E-03, 3.78459186E-03, 4.17944557E-03,
     *  4.61584975E-03,
     *  1.96077623E-03, 2.13968470E-03, 2.34209791E-03, 2.56889611E-03,
     *  2.82126170E-03, 3.10089611E-03, 3.41012571E-03, 3.75193366E-03,
     *  4.12997343E-03,
     *  1.84574673E-03, 1.99901885E-03, 2.17272237E-03, 2.36789608E-03,
     *  2.58572881E-03, 2.82773685E-03, 3.09589619E-03, 3.39271468E-03,
     *  3.72126863E-03,
     *  1.74723071E-03, 1.87942590E-03, 2.02929725E-03, 2.19796855E-03,
     *  2.38663622E-03, 2.59670337E-03, 2.82989852E-03, 3.08836528E-03,
     *  3.37471954E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  1.66159198E-03, 1.77633317E-03, 1.90632243E-03, 2.05271087E-03,
     *  2.21668346E-03, 2.39955882E-03, 2.60288561E-03, 2.82852801E-03,
     *  3.07873341E-03,
     *  1.58615675E-03, 1.68633846E-03, 1.79965356E-03, 1.92723500E-03,
     *  2.07023726E-03, 2.22990339E-03, 2.40764148E-03, 2.60509816E-03,
     *  2.82422498E-03,
     *  1.51892693E-03, 1.60687525E-03, 1.70613128E-03, 1.81777540E-03,
     *  1.94291379E-03, 2.08271701E-03, 2.23847563E-03, 2.41166134E-03,
     *  2.60398653E-03,
     *  1.45838633E-03, 1.53598267E-03, 1.62331999E-03, 1.72140318E-03,
     *  1.83127437E-03, 1.95403112E-03, 2.09086201E-03, 2.24309383E-03,
     *  2.41224279E-03,
     *  1.40336771E-03, 1.47214447E-03, 1.54932258E-03, 1.63581881E-03,
     *  1.73259939E-03, 1.84068597E-03, 1.96117530E-03, 2.09527180E-03,
     *  2.24432877E-03,
     *  1.35296022E-03, 1.41417455E-03, 1.48264701E-03, 1.55920131E-03,
     *  1.64472068E-03, 1.74014765E-03, 1.84649288E-03, 1.96485512E-03,
     *  2.09645123E-03,
     *  1.30644408E-03, 1.36113480E-03, 1.42210870E-03, 1.49009691E-03,
     *  1.56589687E-03, 1.65036988E-03, 1.74444364E-03, 1.84912276E-03,
     *  1.96550843E-03,
     *  1.26324387E-03, 1.31227547E-03, 1.36675866E-03, 1.42733593E-03,
     *  1.49471959E-03, 1.56968934E-03, 1.65309194E-03, 1.74584554E-03,
     *  1.84895108E-03,
     *  1.22289455E-03, 1.26699147E-03, 1.31583002E-03, 1.36997017E-03,
     *  1.43004220E-03, 1.49674567E-03, 1.57084828E-03, 1.65318698E-03,
     *  1.74467345E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   18.566123    ,  20.873746    ,  23.468180    ,  26.385075    ,
     *   29.664514    ,  33.351563    ,  37.496886    ,  42.157446    ,
     *   47.397287    ,
     *   14.697600    ,  16.524383    ,  18.578211    ,  20.887306    ,
     *   23.483398    ,  26.402162    ,  29.683706    ,  33.373125    ,
     *   37.521115    ,
     *   11.754415    ,  13.215375    ,  14.857908    ,  16.704586    ,
     *   18.780785    ,  21.115037    ,  23.739416    ,  26.689986    ,
     *   30.007293    ,
     *   9.4908490    ,  10.670458    ,  11.996669    ,  13.487709    ,
     *   15.164065    ,  17.048774    ,  19.167736    ,  21.550067    ,
     *   24.228506    ,
     *   7.7321473    ,  8.6931575    ,  9.7735998    ,  10.988322    ,
     *   12.354016    ,  13.889449    ,  15.615721    ,  17.556553    ,
     *   19.738617    ,
     *   6.3525413    ,  7.1420727    ,  8.0297224    ,  9.0276883    ,
     *   10.149685    ,  11.411130    ,  12.829358    ,  14.423858    ,
     *   16.216542    ,
     *   5.2604925    ,  5.9142873    ,  6.6493289    ,  7.4757183    ,
     *   8.4048119    ,  9.4493773    ,  10.623769    ,  11.944125    ,
     *   13.428589    ,
     *   4.3886649    ,  4.9340955    ,  5.5473037    ,  6.2367165    ,
     *   7.0118079    ,  7.8832293    ,  8.8629558    ,  9.9644507    ,
     *   11.202850    ,
     *   3.6870245    ,  4.1452444    ,  4.6604021    ,  5.2395770    ,
     *   5.8907286    ,  6.6228050    ,  7.4458665    ,  8.3712238    ,
     *   9.4115928    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   3.1180377    ,  3.5055352    ,  3.9411800    ,  4.4309589    ,
     *   4.9816030    ,  5.6006792    ,  6.2966953    ,  7.0792158    ,
     *   7.9589942    ,
     *   2.6532924    ,  2.9830242    ,  3.3537232    ,  3.7704840    ,
     *   4.2390341    ,  4.7658125    ,  5.3580584    ,  6.0239107    ,
     *   6.7725196    ,
     *   2.2710956    ,  2.5533221    ,  2.8706111    ,  3.2273233    ,
     *   3.6283609    ,  4.0792355    ,  4.5861430    ,  5.1560498    ,
     *   5.7967876    ,
     *   1.9547487    ,  2.1976547    ,  2.4707359    ,  2.7777454    ,
     *   3.1229026    ,  3.5109510    ,  3.9472234    ,  4.4377154    ,
     *   4.9891675    ,
     *   1.6912976    ,  1.9014578    ,  2.1377230    ,  2.4033405    ,
     *   2.7019609    ,  3.0376882    ,  3.4151363    ,  3.8394923    ,
     *   4.3165880    ,
     *   1.4706182    ,  1.6533489    ,  1.8587754    ,  2.0897210    ,
     *   2.3493599    ,  2.6412605    ,  2.9694344    ,  3.3383917    ,
     *   3.7532029    ,
     *   1.2847425    ,  1.4443698    ,  1.6238210    ,  1.8255629    ,
     *   2.0523682    ,  2.3073541    ,  2.5940249    ,  2.9163206    ,
     *   3.2786703    ,
     *   1.1273572    ,  1.2674222    ,  1.4248796    ,  1.6018940    ,
     *   1.8008982    ,  2.0246275    ,  2.2761568    ,  2.5589429    ,
     *   2.8768723    ,
     *  0.99342763    ,  1.1168457    ,  1.2555872    ,  1.4115593    ,
     *   1.5869058    ,  1.7840368    ,  2.0056618    ,  2.2548266    ,
     *   2.5349557    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  0.87891437    , 0.98809895    ,  1.1108378    ,  1.2488182    ,
     *   1.4039367    ,  1.5783255    ,  1.7743814    ,  1.9947992    ,
     *   2.2426080    ,
     *  0.78055743    , 0.87751665    , 0.98651061    ,  1.1090377    ,
     *   1.2467821    ,  1.4016373    ,  1.5757317    ,  1.7714582    ,
     *   1.9915068    ,
     *  0.71496465    , 0.80377097    , 0.90359865    ,  1.0158201    ,
     *   1.1419780    ,  1.2838065    ,  1.4432551    ,  1.6225154    ,
     *   1.8240511    ,
     *  0.65619736    , 0.73769914    , 0.82931437    , 0.93230261    ,
     *   1.0480797    ,  1.1782370    ,  1.3245638    ,  1.4890713    ,
     *   1.6740205    ,
     *  0.60342329    , 0.67836547    , 0.76260577    , 0.85730242    ,
     *  0.96375729    ,  1.0834338    ,  1.2179770    ,  1.3692362    ,
     *   1.5392904    ,
     *  0.55592519    , 0.62496353    , 0.70256619    , 0.78980018    ,
     *  0.88786481    , 0.99810821    ,  1.1220458    ,  1.2613812    ,
     *   1.4180296    ,
     *  0.51308312    , 0.57679635    , 0.64841203    , 0.72891488    ,
     *  0.81941174    , 0.92114672    ,  1.0355184    ,  1.1640988    ,
     *   1.3086554    ,
     *  0.47435989    , 0.53325995    , 0.59946422    , 0.67388307    ,
     *  0.75753971    , 0.85158427    , 0.95730960    ,  1.0761690    ,
     *   1.2097964    ,
     *  0.43928870    , 0.49382954    , 0.55513276    , 0.62404138    ,
     *  0.70150291    , 0.78858235    , 0.88647682    , 0.99653207    ,
     *   1.1202609    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.40746298    , 0.45804798    , 0.51490368    , 0.57881199    ,
     *  0.65065170    , 0.73141055    , 0.82219883    , 0.92426462    ,
     *   1.0390109    ,
     *  0.37852768    , 0.42551611    , 0.47832821    , 0.53769034    ,
     *  0.60441879    , 0.67943109    , 0.76375855    , 0.85856048    ,
     *  0.96514009    ,
     *  0.35217204    , 0.39588453    , 0.44501352    , 0.50023476    ,
     *  0.56230764    , 0.63208570    , 0.71052834    , 0.79871399    ,
     *  0.89785495    ,
     *  0.32812340    , 0.36884670    , 0.41461497    , 0.46605778    ,
     *  0.52388259    , 0.58888459    , 0.66195752    , 0.74410603    ,
     *  0.83645947    ,
     *  0.30614201    , 0.34413307    , 0.38682951    , 0.43481868    ,
     *  0.48876060    , 0.54939708    , 0.61756188    , 0.69419222    ,
     *  0.78034160    ,
     *  0.28601661    , 0.32150612    , 0.36139009    , 0.40621722    ,
     *  0.45660409    , 0.51324364    , 0.57691473    , 0.64849280    ,
     *  0.72896195    ,
     *  0.26756062    , 0.30075607    , 0.33806086    , 0.37998824    ,
     *  0.42711494    , 0.48008911    , 0.53963923    , 0.60658413    ,
     *  0.68184422    ,
     *  0.25060892    , 0.28169728    , 0.31663311    , 0.35589708    ,
     *  0.40002934    , 0.44963688    , 0.50540191    , 0.56809126    ,
     *  0.63856686    ,
     *  0.23501510    , 0.26416516    , 0.29692177    , 0.33373568    ,
     *  0.37511335    , 0.42162393    , 0.47390707    , 0.53268174    ,
     *  0.59875610    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  0.22064909    , 0.24801344    , 0.27876242    , 0.31331916    ,
     *  0.35215913    , 0.39581658    , 0.44489198    , 0.50006020    ,
     *  0.56207985    ,
     *  0.20739508    , 0.23311195    , 0.26200868    , 0.29448297    ,
     *  0.33098165    , 0.37200682    , 0.41812276    , 0.46996369    ,
     *  0.52824247    ,
     *  0.19514980    , 0.21934456    , 0.24653001    , 0.27708033    ,
     *  0.31141592    , 0.35000914    , 0.39339085    , 0.44215771    ,
     *  0.49698033    ,
     *  0.18382099    , 0.20660755    , 0.23220979    , 0.26098013    ,
     *  0.29331450    , 0.32965777    , 0.37050990    , 0.41643274    ,
     *  0.46805787    ,
     *  0.16970176    , 0.19073325    , 0.21436230    , 0.24091422    ,
     *  0.27075445    , 0.30429358    , 0.34199303    , 0.38437135    ,
     *  0.43201139    ,
     *  0.15694993    , 0.17639630    , 0.19824324    , 0.22279157    ,
     *  0.25037918    , 0.28138573    , 0.31623782    , 0.35541487    ,
     *  0.39945575    ,
     *  0.14540612    , 0.16341752    , 0.18365116    , 0.20638569    ,
     *  0.23193408    , 0.26064796    , 0.29292241    , 0.32920145    ,
     *  0.36998411    ,
     *  0.13493215    , 0.15164155    , 0.17041139    , 0.19150020    ,
     *  0.21519834    , 0.24183200    , 0.27176770    , 0.30541729    ,
     *  0.34324368    ,
     *  0.12540780    , 0.14093322    , 0.15837196    , 0.17796425    ,
     *  0.19997988    , 0.22472192    , 0.25253088    , 0.28378941    ,
     *  0.31892755    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  0.11672813    , 0.13117457    , 0.14740024    , 0.16562871    ,
     *  0.18611103    , 0.20912919    , 0.23500003    , 0.26407954    ,
     *  0.29676782    ,
     *  0.10880123    , 0.12226223    , 0.13738002    , 0.15436294    ,
     *  0.17344492    , 0.19488870    , 0.21898948    , 0.24607894    ,
     *  0.27652981    ,
     *  0.10154626    , 0.11410533    , 0.12820913    , 0.14405206    ,
     *  0.16185238    , 0.18185522    , 0.20433597    , 0.22960404    ,
     *  0.25800715    ,
     *  9.48917577E-02, 0.10662354    , 0.11979726    , 0.13459454    ,
     *  0.15121926    , 0.16990040    , 0.19089519    , 0.21449262    ,
     *  0.24101744    ,
     *  8.87741737E-02, 9.97453829E-02, 0.11206405    , 0.12590002    ,
     *  0.14144399    , 0.15891006    , 0.17853877    , 0.20060033    ,
     *  0.22539840    ,
     *  8.31363417E-02, 9.34066041E-02, 0.10493725    , 0.11788729    ,
     *  0.13243523    , 0.14878151    , 0.16715125    , 0.18779738    ,
     *  0.21100409    ,
     *  7.82420516E-02, 8.79037894E-02, 9.87503166E-02, 0.11093125    ,
     *  0.12461452    , 0.13998867    , 0.15726547    , 0.17668282    ,
     *  0.19850803    ,
     *  7.36812933E-02, 8.27759541E-02, 9.29849692E-02, 0.10444919    ,
     *  0.11732669    , 0.13179495    , 0.14805327    , 0.16632557    ,
     *  0.18686340    ,
     *  6.94038686E-02, 7.79666590E-02, 8.75777471E-02, 9.83697646E-02,
     *  0.11049154    , 0.12411016    , 0.13941327    , 0.15661163    ,
     *  0.17594206    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  6.75873627E-02, 7.59242745E-02, 8.52814326E-02, 9.57879770E-02,
     *  0.10758881    , 0.12084661    , 0.13574405    , 0.15248634    ,
     *  0.17130401    ,
     *  6.46304948E-02, 7.25997153E-02, 8.15435223E-02, 9.15853713E-02,
     *  0.10286378    , 0.11553423    , 0.12977134    , 0.14577123    ,
     *  0.16375423    ,
     *  5.68364289E-02, 6.38363652E-02, 7.16905426E-02, 8.05074302E-02,
     *  9.04087000E-02, 0.10153091    , 0.11402738    , 0.12807031    ,
     *  0.14385314    ,
     *  5.03206123E-02, 5.65101115E-02, 6.34532592E-02, 7.12459912E-02,
     *  7.99958940E-02, 8.98236922E-02, 0.10086491    , 0.11327175    ,
     *  0.12721516    ,
     *  3.33599553E-02, 3.74389364E-02, 4.20098518E-02, 4.71359755E-02,
     *  5.28881971E-02, 5.93460043E-02, 6.65985785E-02, 7.47460229E-02,
     *  8.39007383E-02,
     *  2.43327787E-02, 2.72871938E-02, 3.05944210E-02, 3.43002983E-02,
     *  3.84561413E-02, 4.31194530E-02, 4.83547166E-02, 5.42342822E-02,
     *  6.08393608E-02,
     *  1.87602899E-02, 2.10193968E-02, 2.35455917E-02, 2.63739031E-02,
     *  2.95435244E-02, 3.30983552E-02, 3.70876047E-02, 4.15664668E-02,
     *  4.65968770E-02,
     *  1.50006935E-02, 1.67896834E-02, 1.87880713E-02, 2.10235493E-02,
     *  2.35270970E-02, 2.63334064E-02, 2.94813562E-02, 3.30145436E-02,
     *  3.69818793E-02,
     *  1.23099049E-02, 1.37614879E-02, 1.53813162E-02, 1.71917912E-02,
     *  1.92179806E-02, 2.14879587E-02, 2.40331872E-02, 2.68889425E-02,
     *  3.00947953E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  1.03017047E-02, 1.15005959E-02, 1.28371476E-02, 1.43297760E-02,
     *  1.59991062E-02, 1.78682481E-02, 1.99631056E-02, 2.23127257E-02,
     *  2.49496912E-02,
     *  8.75563403E-03, 9.75916447E-03, 1.08769274E-02, 1.21242390E-02,
     *  1.35182771E-02, 1.50783056E-02, 1.68259290E-02, 1.87853807E-02,
     *  2.09838472E-02,
     *  7.53663717E-03, 8.38537720E-03, 9.32998506E-03, 1.03833065E-02,
     *  1.15597773E-02, 1.28756080E-02, 1.43489947E-02, 1.60003583E-02,
     *  1.78526155E-02,
     *  6.55731490E-03, 7.28100745E-03, 8.08590741E-03, 8.98285551E-03,
     *  9.98406541E-03, 1.11032765E-02, 1.23559299E-02, 1.37593681E-02,
     *  1.53330637E-02,
     *  5.75856937E-03, 6.37965731E-03, 7.07007316E-03, 7.83900892E-03,
     *  8.69685140E-03, 9.65531002E-03, 1.07275644E-02, 1.19284333E-02,
     *  1.32745672E-02,
     *  5.09897183E-03, 5.63480261E-03, 6.23021213E-03, 6.89302413E-03,
     *  7.63210764E-03, 8.45748509E-03, 9.38045751E-03, 1.04137481E-02,
     *  1.15716661E-02,
     *  4.54858914E-03, 5.01284968E-03, 5.52859805E-03, 6.10251562E-03,
     *  6.74220082E-03, 7.45626196E-03, 8.25442464E-03, 9.14765484E-03,
     *  1.01482992E-02,
     *  4.08523241E-03, 4.48891398E-03, 4.93730061E-03, 5.43611608E-03,
     *  5.99188951E-03, 6.61203625E-03, 7.30495113E-03, 8.08011495E-03,
     *  8.94821572E-03,
     *  3.69208950E-03, 4.04415373E-03, 4.43518484E-03, 4.87010135E-03,
     *  5.35452903E-03, 5.89487213E-03, 6.49839517E-03, 7.17331605E-03,
     *  7.92891155E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  3.35618241E-03, 3.66403081E-03, 4.00595221E-03, 4.38618583E-03,
     *  4.80959166E-03, 5.28171381E-03, 5.80885279E-03, 6.39814745E-03,
     *  7.05766761E-03,
     *  3.06733415E-03, 3.33714483E-03, 3.63682603E-03, 3.97004151E-03,
     *  4.34099975E-03, 4.75451061E-03, 5.21604945E-03, 5.73182974E-03,
     *  6.30888466E-03,
     *  2.81745934E-03, 3.05443261E-03, 3.31764798E-03, 3.61027918E-03,
     *  3.93597790E-03, 4.29892477E-03, 4.70388652E-03, 5.15628026E-03,
     *  5.66224583E-03,
     *  2.60006534E-03, 2.80860637E-03, 3.04024409E-03, 3.29773270E-03,
     *  3.58424566E-03, 3.90342196E-03, 4.25941728E-03, 4.65696120E-03,
     *  5.10142117E-03,
     *  2.40989325E-03, 2.59375112E-03, 2.79797109E-03, 3.02494699E-03,
     *  3.27743946E-03, 3.55861892E-03, 3.87211188E-03, 4.22205192E-03,
     *  4.61313656E-03,
     *  2.24265342E-03, 2.40502977E-03, 2.58538574E-03, 2.78580534E-03,
     *  3.00869178E-03, 3.25680832E-03, 3.53332096E-03, 3.84184447E-03,
     *  4.18649300E-03,
     *  2.09482666E-03, 2.23846275E-03, 2.39799894E-03, 2.57525352E-03,
     *  2.77232015E-03, 2.99160737E-03, 3.23587879E-03, 3.50829545E-03,
     *  3.81246135E-03,
     *  1.96351173E-03, 2.09075981E-03, 2.23208934E-03, 2.38909183E-03,
     *  2.56359375E-03, 2.75769464E-03, 2.97380575E-03, 3.21468975E-03,
     *  3.48350263E-03,
     *  1.84630610E-03, 1.95918926E-03, 2.08455921E-03, 2.22381545E-03,
     *  2.37855525E-03, 2.55061004E-03, 2.74208266E-03, 2.95538541E-03,
     *  3.19327931E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  1.15311834E-03, 1.16028341E-03, 1.16759987E-03, 1.17507444E-03,
     *  1.18271437E-03, 1.19052745E-03, 1.19852208E-03, 1.20670737E-03,
     *  1.21509319E-03,
     *  1.15311082E-03, 1.16027552E-03, 1.16759157E-03, 1.17506573E-03,
     *  1.18270522E-03, 1.19051782E-03, 1.19851194E-03, 1.20669669E-03,
     *  1.21508193E-03,
     *  1.15310178E-03, 1.16026603E-03, 1.16758161E-03, 1.17505527E-03,
     *  1.18269422E-03, 1.19050625E-03, 1.19849976E-03, 1.20668386E-03,
     *  1.21506841E-03,
     *  1.15309101E-03, 1.16025473E-03, 1.16756975E-03, 1.17504280E-03,
     *  1.18268112E-03, 1.19049247E-03, 1.19848526E-03, 1.20666858E-03,
     *  1.21505229E-03,
     *  1.15307829E-03, 1.16024138E-03, 1.16755573E-03, 1.17502808E-03,
     *  1.18266564E-03, 1.19047619E-03, 1.19846813E-03, 1.20665053E-03,
     *  1.21503327E-03,
     *  1.15306338E-03, 1.16022574E-03, 1.16753931E-03, 1.17501083E-03,
     *  1.18264751E-03, 1.19045712E-03, 1.19844805E-03, 1.20662938E-03,
     *  1.21501097E-03,
     *  1.15304604E-03, 1.16020754E-03, 1.16752021E-03, 1.17499076E-03,
     *  1.18262642E-03, 1.19043494E-03, 1.19842470E-03, 1.20660478E-03,
     *  1.21498503E-03,
     *  1.15302600E-03, 1.16018652E-03, 1.16749814E-03, 1.17496758E-03,
     *  1.18260205E-03, 1.19040930E-03, 1.19839772E-03, 1.20657636E-03,
     *  1.21495507E-03,
     *  1.15300300E-03, 1.16016238E-03, 1.16747279E-03, 1.17494096E-03,
     *  1.18257406E-03, 1.19037987E-03, 1.19836674E-03, 1.20654373E-03,
     *  1.21492066E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  1.15297675E-03, 1.16013483E-03, 1.16744387E-03, 1.17491058E-03,
     *  1.18254213E-03, 1.19034628E-03, 1.19833139E-03, 1.20650649E-03,
     *  1.21488140E-03,
     *  1.15294695E-03, 1.16010357E-03, 1.16741105E-03, 1.17487610E-03,
     *  1.18250590E-03, 1.19030817E-03, 1.19829127E-03, 1.20646423E-03,
     *  1.21483686E-03,
     *  1.15291332E-03, 1.16006828E-03, 1.16737401E-03, 1.17483719E-03,
     *  1.18246499E-03, 1.19026515E-03, 1.19824599E-03, 1.20641654E-03,
     *  1.21478657E-03,
     *  1.15287554E-03, 1.16002864E-03, 1.16733239E-03, 1.17479348E-03,
     *  1.18241905E-03, 1.19021683E-03, 1.19819514E-03, 1.20636297E-03,
     *  1.21473010E-03,
     *  1.15283331E-03, 1.15998432E-03, 1.16728587E-03, 1.17474461E-03,
     *  1.18236769E-03, 1.19016282E-03, 1.19813829E-03, 1.20630309E-03,
     *  1.21466698E-03,
     *  1.15278629E-03, 1.15993499E-03, 1.16723408E-03, 1.17469022E-03,
     *  1.18231053E-03, 1.19010270E-03, 1.19807501E-03, 1.20623645E-03,
     *  1.21459672E-03,
     *  1.15273418E-03, 1.15988031E-03, 1.16717668E-03, 1.17462993E-03,
     *  1.18224716E-03, 1.19003606E-03, 1.19800488E-03, 1.20616258E-03,
     *  1.21451886E-03,
     *  1.15267663E-03, 1.15981994E-03, 1.16711330E-03, 1.17456336E-03,
     *  1.18217720E-03, 1.18996249E-03, 1.19792746E-03, 1.20608103E-03,
     *  1.21443290E-03,
     *  1.15261332E-03, 1.15975352E-03, 1.16704358E-03, 1.17449013E-03,
     *  1.18210025E-03, 1.18988156E-03, 1.19784229E-03, 1.20599134E-03,
     *  1.21433836E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  1.15254392E-03, 1.15968070E-03, 1.16696715E-03, 1.17440986E-03,
     *  1.18201589E-03, 1.18979285E-03, 1.19774894E-03, 1.20589303E-03,
     *  1.21423474E-03,
     *  1.15246808E-03, 1.15960114E-03, 1.16688364E-03, 1.17432215E-03,
     *  1.18192373E-03, 1.18969594E-03, 1.19764696E-03, 1.20578564E-03,
     *  1.21412155E-03,
     *  1.15240593E-03, 1.15953594E-03, 1.16681521E-03, 1.17425029E-03,
     *  1.18184821E-03, 1.18961653E-03, 1.19756340E-03, 1.20569765E-03,
     *  1.21402882E-03,
     *  1.15233972E-03, 1.15946648E-03, 1.16674231E-03, 1.17417373E-03,
     *  1.18176776E-03, 1.18953194E-03, 1.19747440E-03, 1.20560393E-03,
     *  1.21393005E-03,
     *  1.15226930E-03, 1.15939261E-03, 1.16666477E-03, 1.17409231E-03,
     *  1.18168221E-03, 1.18944199E-03, 1.19737976E-03, 1.20550427E-03,
     *  1.21382502E-03,
     *  1.15219451E-03, 1.15931416E-03, 1.16658244E-03, 1.17400586E-03,
     *  1.18159137E-03, 1.18934649E-03, 1.19727927E-03, 1.20539847E-03,
     *  1.21371353E-03,
     *  1.15211522E-03, 1.15923099E-03, 1.16649515E-03, 1.17391420E-03,
     *  1.18149507E-03, 1.18924524E-03, 1.19717275E-03, 1.20528631E-03,
     *  1.21359535E-03,
     *  1.15203127E-03, 1.15914292E-03, 1.16640273E-03, 1.17381716E-03,
     *  1.18139312E-03, 1.18913805E-03, 1.19705999E-03, 1.20516759E-03,
     *  1.21347025E-03,
     *  1.15194250E-03, 1.15904982E-03, 1.16630503E-03, 1.17371457E-03,
     *  1.18128534E-03, 1.18902475E-03, 1.19694079E-03, 1.20504211E-03,
     *  1.21333804E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  1.15184877E-03, 1.15895151E-03, 1.16620187E-03, 1.17360626E-03,
     *  1.18117155E-03, 1.18890514E-03, 1.19681497E-03, 1.20490964E-03,
     *  1.21319848E-03,
     *  1.15174993E-03, 1.15884784E-03, 1.16609309E-03, 1.17349205E-03,
     *  1.18105158E-03, 1.18877902E-03, 1.19668231E-03, 1.20477000E-03,
     *  1.21305136E-03,
     *  1.15164583E-03, 1.15873866E-03, 1.16597853E-03, 1.17337178E-03,
     *  1.18092524E-03, 1.18864623E-03, 1.19654263E-03, 1.20462297E-03,
     *  1.21289647E-03,
     *  1.15153631E-03, 1.15862381E-03, 1.16585802E-03, 1.17324527E-03,
     *  1.18079235E-03, 1.18850656E-03, 1.19639573E-03, 1.20446835E-03,
     *  1.21273360E-03,
     *  1.15142123E-03, 1.15850313E-03, 1.16573140E-03, 1.17311235E-03,
     *  1.18065275E-03, 1.18835983E-03, 1.19624142E-03, 1.20430594E-03,
     *  1.21256253E-03,
     *  1.15130043E-03, 1.15837646E-03, 1.16559851E-03, 1.17297286E-03,
     *  1.18050623E-03, 1.18820586E-03, 1.19607949E-03, 1.20413553E-03,
     *  1.21238304E-03,
     *  1.15117377E-03, 1.15824364E-03, 1.16545917E-03, 1.17282661E-03,
     *  1.18035264E-03, 1.18804445E-03, 1.19590976E-03, 1.20395691E-03,
     *  1.21219493E-03,
     *  1.15104109E-03, 1.15810453E-03, 1.16531324E-03, 1.17267344E-03,
     *  1.18019179E-03, 1.18787542E-03, 1.19573203E-03, 1.20376989E-03,
     *  1.21199798E-03,
     *  1.15090225E-03, 1.15795895E-03, 1.16516053E-03, 1.17251318E-03,
     *  1.18002350E-03, 1.18769859E-03, 1.19554610E-03, 1.20357426E-03,
     *  1.21179198E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  1.15075708E-03, 1.15780676E-03, 1.16500090E-03, 1.17234565E-03,
     *  1.17984759E-03, 1.18751377E-03, 1.19535178E-03, 1.20336982E-03,
     *  1.21157672E-03,
     *  1.15060544E-03, 1.15764779E-03, 1.16483416E-03, 1.17217068E-03,
     *  1.17966388E-03, 1.18732077E-03, 1.19514889E-03, 1.20315637E-03,
     *  1.21135199E-03,
     *  1.15044718E-03, 1.15748188E-03, 1.16466016E-03, 1.17198810E-03,
     *  1.17947219E-03, 1.18711940E-03, 1.19493721E-03, 1.20293369E-03,
     *  1.21111758E-03,
     *  1.15028212E-03, 1.15730887E-03, 1.16447872E-03, 1.17179773E-03,
     *  1.17927234E-03, 1.18690947E-03, 1.19471655E-03, 1.20270160E-03,
     *  1.21087327E-03,
     *  1.15004584E-03, 1.15706120E-03, 1.16421902E-03, 1.17152526E-03,
     *  1.17898633E-03, 1.18660906E-03, 1.19440082E-03, 1.20236954E-03,
     *  1.21052378E-03,
     *  1.14979624E-03, 1.15679961E-03, 1.16394473E-03, 1.17123753E-03,
     *  1.17868432E-03, 1.18629190E-03, 1.19406752E-03, 1.20201905E-03,
     *  1.21015494E-03,
     *  1.14953290E-03, 1.15652365E-03, 1.16365541E-03, 1.17093406E-03,
     *  1.17836584E-03, 1.18595746E-03, 1.19371612E-03, 1.20164957E-03,
     *  1.20976618E-03,
     *  1.14925539E-03, 1.15623287E-03, 1.16335059E-03, 1.17061436E-03,
     *  1.17803037E-03, 1.18560524E-03, 1.19334608E-03, 1.20126056E-03,
     *  1.20935691E-03,
     *  1.14896327E-03, 1.15592680E-03, 1.16302978E-03, 1.17027794E-03,
     *  1.17767739E-03, 1.18523468E-03, 1.19295684E-03, 1.20085141E-03,
     *  1.20892654E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  1.14865604E-03, 1.15560495E-03, 1.16269247E-03, 1.16992425E-03,
     *  1.17730634E-03, 1.18484521E-03, 1.19254779E-03, 1.20042151E-03,
     *  1.20847442E-03,
     *  1.14833319E-03, 1.15526677E-03, 1.16233808E-03, 1.16955272E-03,
     *  1.17691663E-03, 1.18443621E-03, 1.19211829E-03, 1.19997020E-03,
     *  1.20799987E-03,
     *  1.14799414E-03, 1.15491167E-03, 1.16196602E-03, 1.16916270E-03,
     *  1.17650759E-03, 1.18400699E-03, 1.19166763E-03, 1.19949674E-03,
     *  1.20750211E-03,
     *  1.14763825E-03, 1.15453898E-03, 1.16157557E-03, 1.16875347E-03,
     *  1.17607847E-03, 1.18355677E-03, 1.19119501E-03, 1.19900029E-03,
     *  1.20698028E-03,
     *  1.14726474E-03, 1.15414789E-03, 1.16116591E-03, 1.16832416E-03,
     *  1.17562837E-03, 1.18308462E-03, 1.19069945E-03, 1.19847985E-03,
     *  1.20643335E-03,
     *  1.14687266E-03, 1.15373741E-03, 1.16073600E-03, 1.16787372E-03,
     *  1.17515619E-03, 1.18258940E-03, 1.19017977E-03, 1.19793418E-03,
     *  1.20586002E-03,
     *  1.14648728E-03, 1.15333401E-03, 1.16031357E-03, 1.16743118E-03,
     *  1.17469236E-03, 1.18210302E-03, 1.18966947E-03, 1.19739846E-03,
     *  1.20529728E-03,
     *  1.14608294E-03, 1.15291082E-03, 1.15987049E-03, 1.16696708E-03,
     *  1.17420602E-03, 1.18159312E-03, 1.18913459E-03, 1.19683706E-03,
     *  1.20470767E-03,
     *  1.14565637E-03, 1.15246444E-03, 1.15940320E-03, 1.16647770E-03,
     *  1.17369328E-03, 1.18105565E-03, 1.18857090E-03, 1.19624555E-03,
     *  1.20408657E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  1.14545922E-03, 1.15225815E-03, 1.15918727E-03, 1.16625159E-03,
     *  1.17345641E-03, 1.18080740E-03, 1.18831057E-03, 1.19597241E-03,
     *  1.20379982E-03,
     *  1.14511509E-03, 1.15189810E-03, 1.15881045E-03, 1.16585705E-03,
     *  1.17304314E-03, 1.18037430E-03, 1.18785648E-03, 1.19549603E-03,
     *  1.20329977E-03,
     *  1.14404043E-03, 1.15077405E-03, 1.15763432E-03, 1.16462596E-03,
     *  1.17175400E-03, 1.17902375E-03, 1.18644090E-03, 1.19401151E-03,
     *  1.20174207E-03,
     *  1.14289324E-03, 1.14957460E-03, 1.15637982E-03, 1.16331342E-03,
     *  1.17038019E-03, 1.17758519E-03, 1.18493385E-03, 1.19243192E-03,
     *  1.20008554E-03,
     *  1.13788518E-03, 1.14434400E-03, 1.15091529E-03, 1.15760274E-03,
     *  1.16441026E-03, 1.17134197E-03, 1.17840222E-03, 1.18559562E-03,
     *  1.19292706E-03,
     *  1.13251164E-03, 1.13874134E-03, 1.14507255E-03, 1.15150827E-03,
     *  1.15805162E-03, 1.16470588E-03, 1.17147450E-03, 1.17836108E-03,
     *  1.18536947E-03,
     *  1.12676321E-03, 1.13275817E-03, 1.13884424E-03, 1.14502378E-03,
     *  1.15129924E-03, 1.15767319E-03, 1.16414829E-03, 1.17072733E-03,
     *  1.17741323E-03,
     *  1.12063235E-03, 1.12638803E-03, 1.13222501E-03, 1.13814512E-03,
     *  1.14415023E-03, 1.15024231E-03, 1.15642335E-03, 1.16269547E-03,
     *  1.16906086E-03,
     *  1.11411360E-03, 1.11962655E-03, 1.12521165E-03, 1.13087029E-03,
     *  1.13660386E-03, 1.14241379E-03, 1.14830156E-03, 1.15426871E-03,
     *  1.16031683E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  1.10720360E-03, 1.11247151E-03, 1.11780315E-03, 1.12319949E-03,
     *  1.12866153E-03, 1.13419030E-03, 1.13978684E-03, 1.14545221E-03,
     *  1.15118753E-03,
     *  1.09990119E-03, 1.10492291E-03, 1.11000064E-03, 1.11513504E-03,
     *  1.12032679E-03, 1.12557657E-03, 1.13088508E-03, 1.13625301E-03,
     *  1.14168109E-03,
     *  1.09220739E-03, 1.09698287E-03, 1.10180738E-03, 1.10668134E-03,
     *  1.11160515E-03, 1.11657923E-03, 1.12160399E-03, 1.12667984E-03,
     *  1.13180721E-03,
     *  1.08412534E-03, 1.08865562E-03, 1.09322868E-03, 1.09784475E-03,
     *  1.10250402E-03, 1.10720669E-03, 1.11195295E-03, 1.11674301E-03,
     *  1.12157706E-03,
     *  1.07566022E-03, 1.07994734E-03, 1.08427173E-03, 1.08863344E-03,
     *  1.09303251E-03, 1.09746897E-03, 1.10194286E-03, 1.10645419E-03,
     *  1.11100299E-03,
     *  1.06681910E-03, 1.07086606E-03, 1.07494546E-03, 1.07905722E-03,
     *  1.08320128E-03, 1.08737753E-03, 1.09158587E-03, 1.09582620E-03,
     *  1.10009842E-03,
     *  1.05761079E-03, 1.06142142E-03, 1.06526032E-03, 1.06912734E-03,
     *  1.07302230E-03, 1.07694500E-03, 1.08089525E-03, 1.08487285E-03,
     *  1.08887761E-03,
     *  1.04804565E-03, 1.05162453E-03, 1.05522815E-03, 1.05885628E-03,
     *  1.06250866E-03, 1.06618504E-03, 1.06988514E-03, 1.07360871E-03,
     *  1.07735545E-03,
     *  1.03813533E-03, 1.04148771E-03, 1.04486187E-03, 1.04825753E-03,
     *  1.05167438E-03, 1.05511210E-03, 1.05857038E-03, 1.06204889E-03,
     *  1.06554731E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  1.02789264E-03, 1.03102429E-03, 1.03417532E-03, 1.03734539E-03,
     *  1.04053414E-03, 1.04374122E-03, 1.04696627E-03, 1.05020893E-03,
     *  1.05346884E-03,
     *  1.01733124E-03, 1.02024841E-03, 1.02318304E-03, 1.02613473E-03,
     *  1.02910312E-03, 1.03208782E-03, 1.03508842E-03, 1.03810454E-03,
     *  1.04113579E-03,
     *  1.00646544E-03, 1.00917474E-03, 1.01190000E-03, 1.01464083E-03,
     *  1.01739680E-03, 1.02016751E-03, 1.02295254E-03, 1.02575147E-03,
     *  1.02856389E-03,
     *  9.95310036E-04, 9.97818318E-04, 1.00034149E-03, 1.00287911E-03,
     *  1.00543075E-03, 1.00799596E-03, 1.01057431E-03, 1.01316536E-03,
     *  1.01576868E-03,
     *  9.83880019E-04, 9.86194348E-04, 9.88522838E-04, 9.90865032E-04,
     *  9.93220466E-04, 9.95588677E-04, 9.97969205E-04, 1.00036159E-03,
     *  1.00276539E-03,
     *  9.72190451E-04, 9.74318007E-04, 9.76459317E-04, 9.78613896E-04,
     *  9.80781255E-04, 9.82960909E-04, 9.85152374E-04, 9.87355175E-04,
     *  9.89568841E-04,
     *  9.60256265E-04, 9.62204289E-04, 9.64165939E-04, 9.66140700E-04,
     *  9.68128059E-04, 9.70127505E-04, 9.72138531E-04, 9.74160641E-04,
     *  9.76193344E-04,
     *  9.48092123E-04, 9.49867863E-04, 9.51657346E-04, 9.53460025E-04,
     *  9.55275360E-04, 9.57102812E-04, 9.58941851E-04, 9.60791956E-04,
     *  9.62652615E-04,
     *  9.35712279E-04, 9.37322946E-04, 9.38947687E-04, 9.40585922E-04,
     *  9.42237078E-04, 9.43900588E-04, 9.45575893E-04, 9.47262448E-04,
     *  9.48959718E-04/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  1.22369031E-03, 1.23251046E-03, 1.24156650E-03, 1.25087252E-03,
     *  1.26044407E-03, 1.27029831E-03, 1.28045429E-03, 1.29093318E-03,
     *  1.30175867E-03,
     *  1.22367843E-03, 1.23249791E-03, 1.24155322E-03, 1.25085847E-03,
     *  1.26042917E-03, 1.27028250E-03, 1.28043747E-03, 1.29091527E-03,
     *  1.30173957E-03,
     *  1.22366415E-03, 1.23248283E-03, 1.24153727E-03, 1.25084158E-03,
     *  1.26041127E-03, 1.27026349E-03, 1.28041727E-03, 1.29089376E-03,
     *  1.30171662E-03,
     *  1.22364715E-03, 1.23246487E-03, 1.24151828E-03, 1.25082147E-03,
     *  1.26038995E-03, 1.27024086E-03, 1.28039321E-03, 1.29086814E-03,
     *  1.30168929E-03,
     *  1.22362707E-03, 1.23244366E-03, 1.24149585E-03, 1.25079772E-03,
     *  1.26036478E-03, 1.27021414E-03, 1.28036480E-03, 1.29083789E-03,
     *  1.30165702E-03,
     *  1.22360354E-03, 1.23241880E-03, 1.24146956E-03, 1.25076989E-03,
     *  1.26033528E-03, 1.27018282E-03, 1.28033151E-03, 1.29080244E-03,
     *  1.30161921E-03,
     *  1.22357617E-03, 1.23238989E-03, 1.24143899E-03, 1.25073752E-03,
     *  1.26030096E-03, 1.27014640E-03, 1.28029278E-03, 1.29076120E-03,
     *  1.30157523E-03,
     *  1.22354454E-03, 1.23235648E-03, 1.24140366E-03, 1.25070012E-03,
     *  1.26026132E-03, 1.27010432E-03, 1.28024805E-03, 1.29071357E-03,
     *  1.30152442E-03,
     *  1.22350824E-03, 1.23231813E-03, 1.24136311E-03, 1.25065719E-03,
     *  1.26021581E-03, 1.27005601E-03, 1.28019670E-03, 1.29065890E-03,
     *  1.30146610E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  1.22346681E-03, 1.23227437E-03, 1.24131684E-03, 1.25060820E-03,
     *  1.26016388E-03, 1.27000090E-03, 1.28013811E-03, 1.29059651E-03,
     *  1.30139956E-03,
     *  1.22341980E-03, 1.23222472E-03, 1.24126433E-03, 1.25055262E-03,
     *  1.26010497E-03, 1.26993836E-03, 1.28007164E-03, 1.29052574E-03,
     *  1.30132408E-03,
     *  1.22336675E-03, 1.23216868E-03, 1.24120508E-03, 1.25048989E-03,
     *  1.26003848E-03, 1.26986779E-03, 1.27999663E-03, 1.29044588E-03,
     *  1.30123891E-03,
     *  1.22330716E-03, 1.23210574E-03, 1.24113853E-03, 1.25041945E-03,
     *  1.25996381E-03, 1.26978855E-03, 1.27991240E-03, 1.29035621E-03,
     *  1.30114327E-03,
     *  1.22324055E-03, 1.23203539E-03, 1.24106415E-03, 1.25034071E-03,
     *  1.25988036E-03, 1.26969998E-03, 1.27981826E-03, 1.29025600E-03,
     *  1.30103641E-03,
     *  1.22316643E-03, 1.23195710E-03, 1.24098137E-03, 1.25025309E-03,
     *  1.25978750E-03, 1.26960143E-03, 1.27971352E-03, 1.29014450E-03,
     *  1.30091751E-03,
     *  1.22308427E-03, 1.23187034E-03, 1.24088964E-03, 1.25015600E-03,
     *  1.25968461E-03, 1.26949224E-03, 1.27959748E-03, 1.29002098E-03,
     *  1.30078580E-03,
     *  1.22299358E-03, 1.23177456E-03, 1.24078839E-03, 1.25004883E-03,
     *  1.25957104E-03, 1.26937173E-03, 1.27946941E-03, 1.28988466E-03,
     *  1.30064046E-03,
     *  1.22289384E-03, 1.23166923E-03, 1.24067704E-03, 1.24993098E-03,
     *  1.25944616E-03, 1.26923922E-03, 1.27932860E-03, 1.28973480E-03,
     *  1.30048068E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  1.22278453E-03, 1.23155380E-03, 1.24055501E-03, 1.24980184E-03,
     *  1.25930932E-03, 1.26909403E-03, 1.27917433E-03, 1.28957062E-03,
     *  1.30030566E-03,
     *  1.22266512E-03, 1.23142771E-03, 1.24042173E-03, 1.24966080E-03,
     *  1.25915988E-03, 1.26893548E-03, 1.27900588E-03, 1.28939136E-03,
     *  1.30011458E-03,
     *  1.22256730E-03, 1.23132442E-03, 1.24031256E-03, 1.24954527E-03,
     *  1.25903748E-03, 1.26880563E-03, 1.27886792E-03, 1.28924457E-03,
     *  1.29995812E-03,
     *  1.22246312E-03, 1.23121442E-03, 1.24019629E-03, 1.24942225E-03,
     *  1.25890715E-03, 1.26866738E-03, 1.27872105E-03, 1.28908830E-03,
     *  1.29979156E-03,
     *  1.22235234E-03, 1.23109747E-03, 1.24007269E-03, 1.24929147E-03,
     *  1.25876860E-03, 1.26852041E-03, 1.27856493E-03, 1.28892221E-03,
     *  1.29961456E-03,
     *  1.22223475E-03, 1.23097332E-03, 1.23994148E-03, 1.24915265E-03,
     *  1.25862156E-03, 1.26836444E-03, 1.27839927E-03, 1.28874597E-03,
     *  1.29942676E-03,
     *  1.22211010E-03, 1.23084173E-03, 1.23980243E-03, 1.24900554E-03,
     *  1.25846573E-03, 1.26819917E-03, 1.27822374E-03, 1.28855925E-03,
     *  1.29922781E-03,
     *  1.22197817E-03, 1.23070247E-03, 1.23965527E-03, 1.24884986E-03,
     *  1.25830085E-03, 1.26802431E-03, 1.27803803E-03, 1.28836173E-03,
     *  1.29901738E-03,
     *  1.22183874E-03, 1.23055529E-03, 1.23949975E-03, 1.24868536E-03,
     *  1.25812663E-03, 1.26783957E-03, 1.27784185E-03, 1.28815309E-03,
     *  1.29879511E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  1.22169158E-03, 1.23039996E-03, 1.23933564E-03, 1.24851177E-03,
     *  1.25794280E-03, 1.26764465E-03, 1.27763488E-03, 1.28793299E-03,
     *  1.29856066E-03,
     *  1.22153646E-03, 1.23023624E-03, 1.23916267E-03, 1.24832883E-03,
     *  1.25774909E-03, 1.26743926E-03, 1.27741682E-03, 1.28770112E-03,
     *  1.29831371E-03,
     *  1.22137315E-03, 1.23006389E-03, 1.23898060E-03, 1.24813628E-03,
     *  1.25754522E-03, 1.26722313E-03, 1.27718737E-03, 1.28745717E-03,
     *  1.29805393E-03,
     *  1.22120143E-03, 1.22988269E-03, 1.23878919E-03, 1.24793387E-03,
     *  1.25733092E-03, 1.26699596E-03, 1.27694623E-03, 1.28720083E-03,
     *  1.29778097E-03,
     *  1.22102108E-03, 1.22969238E-03, 1.23858818E-03, 1.24772133E-03,
     *  1.25710593E-03, 1.26675748E-03, 1.27669312E-03, 1.28693178E-03,
     *  1.29749453E-03,
     *  1.22083188E-03, 1.22949275E-03, 1.23837734E-03, 1.24749841E-03,
     *  1.25686997E-03, 1.26650741E-03, 1.27642773E-03, 1.28664972E-03,
     *  1.29719428E-03,
     *  1.22063360E-03, 1.22928356E-03, 1.23815643E-03, 1.24726487E-03,
     *  1.25662279E-03, 1.26624547E-03, 1.27614977E-03, 1.28635435E-03,
     *  1.29687990E-03,
     *  1.22042602E-03, 1.22906458E-03, 1.23792519E-03, 1.24702044E-03,
     *  1.25636411E-03, 1.26597139E-03, 1.27585897E-03, 1.28604537E-03,
     *  1.29655109E-03,
     *  1.22020892E-03, 1.22883558E-03, 1.23768340E-03, 1.24676487E-03,
     *  1.25609369E-03, 1.26568489E-03, 1.27555504E-03, 1.28572248E-03,
     *  1.29620753E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  1.21998209E-03, 1.22859634E-03, 1.23743082E-03, 1.24649793E-03,
     *  1.25581125E-03, 1.26538570E-03, 1.27523769E-03, 1.28538539E-03,
     *  1.29584892E-03,
     *  1.21974529E-03, 1.22834661E-03, 1.23716720E-03, 1.24621936E-03,
     *  1.25551655E-03, 1.26507355E-03, 1.27490665E-03, 1.28503380E-03,
     *  1.29547495E-03,
     *  1.21949832E-03, 1.22808617E-03, 1.23689230E-03, 1.24592890E-03,
     *  1.25520932E-03, 1.26474819E-03, 1.27456163E-03, 1.28466744E-03,
     *  1.29508533E-03,
     *  1.21924094E-03, 1.22781479E-03, 1.23660589E-03, 1.24562632E-03,
     *  1.25488930E-03, 1.26440932E-03, 1.27420236E-03, 1.28428600E-03,
     *  1.29467976E-03,
     *  1.21887281E-03, 1.22742668E-03, 1.23619634E-03, 1.24519371E-03,
     *  1.25443183E-03, 1.26392501E-03, 1.27368897E-03, 1.28374106E-03,
     *  1.29410045E-03,
     *  1.21848435E-03, 1.22701720E-03, 1.23576431E-03, 1.24473744E-03,
     *  1.25394944E-03, 1.26341442E-03, 1.27314786E-03, 1.28316682E-03,
     *  1.29349018E-03,
     *  1.21807497E-03, 1.22658575E-03, 1.23530918E-03, 1.24425686E-03,
     *  1.25344146E-03, 1.26287686E-03, 1.27257830E-03, 1.28256255E-03,
     *  1.29284817E-03,
     *  1.21764407E-03, 1.22613170E-03, 1.23483030E-03, 1.24375131E-03,
     *  1.25290720E-03, 1.26231162E-03, 1.27197956E-03, 1.28192750E-03,
     *  1.29217366E-03,
     *  1.21719103E-03, 1.22565441E-03, 1.23432701E-03, 1.24322010E-03,
     *  1.25234594E-03, 1.26171796E-03, 1.27135088E-03, 1.28126089E-03,
     *  1.29146583E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  1.21671518E-03, 1.22515318E-03, 1.23379859E-03, 1.24266248E-03,
     *  1.25175692E-03, 1.26109510E-03, 1.27069146E-03, 1.28056188E-03,
     *  1.29072386E-03,
     *  1.21621582E-03, 1.22462728E-03, 1.23324428E-03, 1.24207768E-03,
     *  1.25113934E-03, 1.26044221E-03, 1.27000044E-03, 1.27982961E-03,
     *  1.28994682E-03,
     *  1.21569214E-03, 1.22407590E-03, 1.23266323E-03, 1.24146482E-03,
     *  1.25049230E-03, 1.25975835E-03, 1.26927687E-03, 1.27906307E-03,
     *  1.28913371E-03,
     *  1.21514324E-03, 1.22349809E-03, 1.23205448E-03, 1.24082290E-03,
     *  1.24981475E-03, 1.25904246E-03, 1.26851963E-03, 1.27826114E-03,
     *  1.28828335E-03,
     *  1.21456807E-03, 1.22289275E-03, 1.23141688E-03, 1.24015072E-03,
     *  1.24910547E-03, 1.25829326E-03, 1.26772741E-03, 1.27742245E-03,
     *  1.28739436E-03,
     *  1.21396526E-03, 1.22225848E-03, 1.23074897E-03, 1.23944680E-03,
     *  1.24836289E-03, 1.25750914E-03, 1.26689854E-03, 1.27654527E-03,
     *  1.28646491E-03,
     *  1.21337372E-03, 1.22163621E-03, 1.23009387E-03, 1.23875655E-03,
     *  1.24763495E-03, 1.25674071E-03, 1.26608651E-03, 1.27568623E-03,
     *  1.28555504E-03,
     *  1.21275408E-03, 1.22098454E-03, 1.22940799E-03, 1.23803406E-03,
     *  1.24687323E-03, 1.25593687E-03, 1.26523737E-03, 1.27478824E-03,
     *  1.28460427E-03,
     *  1.21210150E-03, 1.22029840E-03, 1.22868601E-03, 1.23727377E-03,
     *  1.24607191E-03, 1.25509151E-03, 1.26434466E-03, 1.27384452E-03,
     *  1.28360550E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  1.21180026E-03, 1.21998173E-03, 1.22835287E-03, 1.23692303E-03,
     *  1.24570231E-03, 1.25470169E-03, 1.26393312E-03, 1.27340959E-03,
     *  1.28314533E-03,
     *  1.21127503E-03, 1.21942968E-03, 1.22777221E-03, 1.23631179E-03,
     *  1.24505835E-03, 1.25402264E-03, 1.26321638E-03, 1.27265229E-03,
     *  1.28234428E-03,
     *  1.20963954E-03, 1.21771138E-03, 1.22596564E-03, 1.23441098E-03,
     *  1.24305676E-03, 1.25191312E-03, 1.26099104E-03, 1.27030244E-03,
     *  1.27986033E-03,
     *  1.20790132E-03, 1.21588632E-03, 1.22404812E-03, 1.23239487E-03,
     *  1.24093539E-03, 1.24967917E-03, 1.25863649E-03, 1.26781847E-03,
     *  1.27723721E-03,
     *  1.20040173E-03, 1.20802517E-03, 1.21580329E-03, 1.22374238E-03,
     *  1.23184917E-03, 1.24013086E-03, 1.24859519E-03, 1.25725042E-03,
     *  1.26610547E-03,
     *  1.19250368E-03, 1.19976798E-03, 1.20716690E-03, 1.21470521E-03,
     *  1.22238798E-03, 1.23022061E-03, 1.23820882E-03, 1.24635869E-03,
     *  1.25467670E-03,
     *  1.18420907E-03, 1.19111807E-03, 1.19814362E-03, 1.20528928E-03,
     *  1.21255883E-03, 1.21995621E-03, 1.22748560E-03, 1.23515141E-03,
     *  1.24295830E-03,
     *  1.17552178E-03, 1.18208062E-03, 1.18873987E-03, 1.19550214E-03,
     *  1.20237014E-03, 1.20934674E-03, 1.21643493E-03, 1.22363782E-03,
     *  1.23095872E-03,
     *  1.16644755E-03, 1.17266259E-03, 1.17896372E-03, 1.18535279E-03,
     *  1.19183171E-03, 1.19840251E-03, 1.20506725E-03, 1.21182812E-03,
     *  1.21868737E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  1.15699393E-03, 1.16287258E-03, 1.16882471E-03, 1.17485158E-03,
     *  1.18095450E-03, 1.18713481E-03, 1.19339394E-03, 1.19973332E-03,
     *  1.20615449E-03,
     *  1.14717006E-03, 1.15272068E-03, 1.15833375E-03, 1.16401007E-03,
     *  1.16975049E-03, 1.17555588E-03, 1.18142714E-03, 1.18736519E-03,
     *  1.19337101E-03,
     *  1.13698654E-03, 1.14221828E-03, 1.14750287E-03, 1.15284081E-03,
     *  1.15823258E-03, 1.16367869E-03, 1.16917967E-03, 1.17473605E-03,
     *  1.18034842E-03,
     *  1.12645529E-03, 1.13137792E-03, 1.13634516E-03, 1.14135723E-03,
     *  1.14641437E-03, 1.15151682E-03, 1.15666484E-03, 1.16185869E-03,
     *  1.16709866E-03,
     *  1.11558928E-03, 1.12021310E-03, 1.12487447E-03, 1.12957343E-03,
     *  1.13431003E-03, 1.13908433E-03, 1.14389637E-03, 1.14874624E-03,
     *  1.15363401E-03,
     *  1.10440242E-03, 1.10873809E-03, 1.11310534E-03, 1.11750406E-03,
     *  1.12193418E-03, 1.12639560E-03, 1.13088824E-03, 1.13541205E-03,
     *  1.13996695E-03,
     *  1.09290931E-03, 1.09696777E-03, 1.10105277E-03, 1.10516414E-03,
     *  1.10930169E-03, 1.11346523E-03, 1.11765459E-03, 1.12186961E-03,
     *  1.12611012E-03,
     *  1.08112511E-03, 1.08491742E-03, 1.08873211E-03, 1.09256892E-03,
     *  1.09642760E-03, 1.10030790E-03, 1.10420958E-03, 1.10813241E-03,
     *  1.11207616E-03,
     *  1.06906532E-03, 1.07260260E-03, 1.07615884E-03, 1.07973373E-03,
     *  1.08332697E-03, 1.08693826E-03, 1.09056732E-03, 1.09421388E-03,
     *  1.09787766E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  1.05674564E-03, 1.06003897E-03, 1.06334850E-03, 1.06667387E-03,
     *  1.07001475E-03, 1.07337083E-03, 1.07674178E-03, 1.08012729E-03,
     *  1.08352706E-03,
     *  1.04418179E-03, 1.04724215E-03, 1.05031650E-03, 1.05340448E-03,
     *  1.05650572E-03, 1.05961989E-03, 1.06274664E-03, 1.06588564E-03,
     *  1.06903658E-03,
     *  1.03138939E-03, 1.03422758E-03, 1.03707805E-03, 1.03994043E-03,
     *  1.04281433E-03, 1.04569941E-03, 1.04859529E-03, 1.05150164E-03,
     *  1.05441813E-03,
     *  1.01838384E-03, 1.02101042E-03, 1.02364801E-03, 1.02629623E-03,
     *  1.02895467E-03, 1.03162295E-03, 1.03430072E-03, 1.03698761E-03,
     *  1.03968329E-03,
     *  1.00518015E-03, 1.00760544E-03, 1.01004085E-03, 1.01248594E-03,
     *  1.01494033E-03, 1.01740363E-03, 1.01987544E-03, 1.02235542E-03,
     *  1.02484320E-03,
     *  9.91792912E-04, 9.94026939E-04, 9.96270483E-04, 9.98523116E-04,
     *  1.00078442E-03, 1.00305400E-03, 1.00533147E-03, 1.00761644E-03,
     *  1.00990855E-03,
     *  9.78236163E-04, 9.80288630E-04, 9.82350290E-04, 9.84420702E-04,
     *  9.86499438E-04, 9.88586081E-04, 9.90680231E-04, 9.92781500E-04,
     *  9.94889514E-04,
     *  9.64523331E-04, 9.66403618E-04, 9.68293003E-04, 9.70191028E-04,
     *  9.72097250E-04, 9.74011239E-04, 9.75932580E-04, 9.77860874E-04,
     *  9.79795736E-04,
     *  9.50667181E-04, 9.52384332E-04, 9.54110679E-04, 9.55845745E-04,
     *  9.57589069E-04, 9.59340207E-04, 9.61098728E-04, 9.62864220E-04,
     *  9.64636283E-04/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  1.31295736E-03, 1.32455923E-03, 1.33366707E-03, 1.34304408E-03,
     *  1.35270882E-03, 1.36268198E-03, 1.37298667E-03, 1.38364887E-03,
     *  1.39469793E-03,
     *  1.31293695E-03, 1.32453737E-03, 1.33364399E-03, 1.34301969E-03,
     *  1.35268301E-03, 1.36265461E-03, 1.37295760E-03, 1.38361794E-03,
     *  1.39466493E-03,
     *  1.31291242E-03, 1.32451109E-03, 1.33361627E-03, 1.34299039E-03,
     *  1.35265200E-03, 1.36262174E-03, 1.37292269E-03, 1.38358077E-03,
     *  1.39462529E-03,
     *  1.31288321E-03, 1.32447981E-03, 1.33358326E-03, 1.34295551E-03,
     *  1.35261508E-03, 1.36258259E-03, 1.37288111E-03, 1.38353653E-03,
     *  1.39457809E-03,
     *  1.31284871E-03, 1.32444286E-03, 1.33354428E-03, 1.34291432E-03,
     *  1.35257148E-03, 1.36253637E-03, 1.37283202E-03, 1.38348428E-03,
     *  1.39452236E-03,
     *  1.31280830E-03, 1.32439958E-03, 1.33349860E-03, 1.34286605E-03,
     *  1.35252041E-03, 1.36248222E-03, 1.37277451E-03, 1.38342307E-03,
     *  1.39445708E-03,
     *  1.31276129E-03, 1.32434924E-03, 1.33344548E-03, 1.34280992E-03,
     *  1.35246100E-03, 1.36241925E-03, 1.37270762E-03, 1.38335190E-03,
     *  1.39438117E-03,
     *  1.31270699E-03, 1.32429108E-03, 1.33338412E-03, 1.34274509E-03,
     *  1.35239239E-03, 1.36234651E-03, 1.37263037E-03, 1.38326969E-03,
     *  1.39429350E-03,
     *  1.31264467E-03, 1.32422434E-03, 1.33331370E-03, 1.34267068E-03,
     *  1.35231364E-03, 1.36226304E-03, 1.37254173E-03, 1.38317536E-03,
     *  1.39419290E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  1.31257357E-03, 1.32414819E-03, 1.33323337E-03, 1.34258580E-03,
     *  1.35222382E-03, 1.36216783E-03, 1.37244061E-03, 1.38306777E-03,
     *  1.39407817E-03,
     *  1.31249291E-03, 1.32406182E-03, 1.33314224E-03, 1.34248952E-03,
     *  1.35212194E-03, 1.36205984E-03, 1.37232594E-03, 1.38294576E-03,
     *  1.39394807E-03,
     *  1.31240189E-03, 1.32396436E-03, 1.33303942E-03, 1.34238089E-03,
     *  1.35200700E-03, 1.36193802E-03, 1.37219659E-03, 1.38280814E-03,
     *  1.39380133E-03,
     *  1.31229971E-03, 1.32385495E-03, 1.33292400E-03, 1.34225896E-03,
     *  1.35187798E-03, 1.36180128E-03, 1.37205140E-03, 1.38265368E-03,
     *  1.39363666E-03,
     *  1.31218553E-03, 1.32373269E-03, 1.33279504E-03, 1.34212272E-03,
     *  1.35173385E-03, 1.36164853E-03, 1.37188923E-03, 1.38248116E-03,
     *  1.39345274E-03,
     *  1.31205850E-03, 1.32359670E-03, 1.33265159E-03, 1.34197120E-03,
     *  1.35157354E-03, 1.36147865E-03, 1.37170889E-03, 1.38228934E-03,
     *  1.39324827E-03,
     *  1.31191779E-03, 1.32344607E-03, 1.33249271E-03, 1.34180338E-03,
     *  1.35139601E-03, 1.36129054E-03, 1.37150921E-03, 1.38207696E-03,
     *  1.39302190E-03,
     *  1.31176253E-03, 1.32327987E-03, 1.33231743E-03, 1.34161825E-03,
     *  1.35120019E-03, 1.36108306E-03, 1.37128899E-03, 1.38184277E-03,
     *  1.39277231E-03,
     *  1.31159187E-03, 1.32309720E-03, 1.33212478E-03, 1.34141480E-03,
     *  1.35098501E-03, 1.36085510E-03, 1.37104705E-03, 1.38158550E-03,
     *  1.39249817E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  1.31140493E-03, 1.32289714E-03, 1.33191381E-03, 1.34119202E-03,
     *  1.35074940E-03, 1.36060551E-03, 1.37078220E-03, 1.38130391E-03,
     *  1.39219816E-03,
     *  1.31120087E-03, 1.32267876E-03, 1.33168355E-03, 1.34094890E-03,
     *  1.35049230E-03, 1.36033320E-03, 1.37049327E-03, 1.38099675E-03,
     *  1.39187095E-03,
     *  1.31103380E-03, 1.32249999E-03, 1.33149507E-03, 1.34074990E-03,
     *  1.35028189E-03, 1.36011036E-03, 1.37025685E-03, 1.38074546E-03,
     *  1.39160329E-03,
     *  1.31085596E-03, 1.32230972E-03, 1.33129448E-03, 1.34053813E-03,
     *  1.35005799E-03, 1.35987327E-03, 1.37000534E-03, 1.38047816E-03,
     *  1.39131862E-03,
     *  1.31066698E-03, 1.32210755E-03, 1.33108136E-03, 1.34031316E-03,
     *  1.34982017E-03, 1.35962144E-03, 1.36973824E-03, 1.38019432E-03,
     *  1.39101638E-03,
     *  1.31046649E-03, 1.32189309E-03, 1.33085530E-03, 1.34007456E-03,
     *  1.34956795E-03, 1.35935442E-03, 1.36945505E-03, 1.37989343E-03,
     *  1.39069603E-03,
     *  1.31025413E-03, 1.32166595E-03, 1.33061591E-03, 1.33982190E-03,
     *  1.34930091E-03, 1.35907173E-03, 1.36915528E-03, 1.37957497E-03,
     *  1.39035702E-03,
     *  1.31002952E-03, 1.32142575E-03, 1.33036276E-03, 1.33955477E-03,
     *  1.34901860E-03, 1.35877291E-03, 1.36883846E-03, 1.37923843E-03,
     *  1.38999885E-03,
     *  1.30979231E-03, 1.32117210E-03, 1.33009548E-03, 1.33927274E-03,
     *  1.34872058E-03, 1.35845751E-03, 1.36850411E-03, 1.37888334E-03,
     *  1.38962098E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  1.30954214E-03, 1.32090463E-03, 1.32981366E-03, 1.33897541E-03,
     *  1.34840644E-03, 1.35812510E-03, 1.36815176E-03, 1.37850920E-03,
     *  1.38922291E-03,
     *  1.30927866E-03, 1.32062296E-03, 1.32951692E-03, 1.33866238E-03,
     *  1.34807575E-03, 1.35777522E-03, 1.36778097E-03, 1.37811554E-03,
     *  1.38880416E-03,
     *  1.30900152E-03, 1.32032673E-03, 1.32920488E-03, 1.33833324E-03,
     *  1.34772810E-03, 1.35740745E-03, 1.36739129E-03, 1.37770190E-03,
     *  1.38836424E-03,
     *  1.30871037E-03, 1.32001558E-03, 1.32887716E-03, 1.33798762E-03,
     *  1.34736309E-03, 1.35702138E-03, 1.36698229E-03, 1.37726784E-03,
     *  1.38790270E-03,
     *  1.30840488E-03, 1.31968916E-03, 1.32853339E-03, 1.33762512E-03,
     *  1.34698032E-03, 1.35661660E-03, 1.36655353E-03, 1.37681290E-03,
     *  1.38741907E-03,
     *  1.30808471E-03, 1.31934710E-03, 1.32817321E-03, 1.33724538E-03,
     *  1.34657940E-03, 1.35619270E-03, 1.36610461E-03, 1.37633667E-03,
     *  1.38691291E-03,
     *  1.30774953E-03, 1.31898907E-03, 1.32779627E-03, 1.33684803E-03,
     *  1.34615995E-03, 1.35574929E-03, 1.36563513E-03, 1.37583873E-03,
     *  1.38638381E-03,
     *  1.30739902E-03, 1.31861473E-03, 1.32740221E-03, 1.33643270E-03,
     *  1.34572161E-03, 1.35528599E-03, 1.36514468E-03, 1.37531867E-03,
     *  1.38583135E-03,
     *  1.30703284E-03, 1.31822374E-03, 1.32699070E-03, 1.33599904E-03,
     *  1.34526400E-03, 1.35480242E-03, 1.36463290E-03, 1.37477611E-03,
     *  1.38525513E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  1.30665070E-03, 1.31781578E-03, 1.32656138E-03, 1.33554670E-03,
     *  1.34478678E-03, 1.35429823E-03, 1.36409940E-03, 1.37421067E-03,
     *  1.38465476E-03,
     *  1.30625226E-03, 1.31739051E-03, 1.32611393E-03, 1.33507534E-03,
     *  1.34428959E-03, 1.35377305E-03, 1.36354382E-03, 1.37362198E-03,
     *  1.38402988E-03,
     *  1.30583723E-03, 1.31694762E-03, 1.32564802E-03, 1.33458462E-03,
     *  1.34377208E-03, 1.35322653E-03, 1.36296581E-03, 1.37300967E-03,
     *  1.38338012E-03,
     *  1.30540529E-03, 1.31648678E-03, 1.32516332E-03, 1.33407422E-03,
     *  1.34323392E-03, 1.35265833E-03, 1.36236501E-03, 1.37237340E-03,
     *  1.38270512E-03,
     *  1.30478848E-03, 1.31582889E-03, 1.32447151E-03, 1.33334589E-03,
     *  1.34246619E-03, 1.35184797E-03, 1.36150842E-03, 1.37146652E-03,
     *  1.38174339E-03,
     *  1.30413888E-03, 1.31513625E-03, 1.32374336E-03, 1.33257952E-03,
     *  1.34165860E-03, 1.35099583E-03, 1.36060798E-03, 1.37051360E-03,
     *  1.38073326E-03,
     *  1.30345572E-03, 1.31440806E-03, 1.32297804E-03, 1.33177428E-03,
     *  1.34081032E-03, 1.35010106E-03, 1.35966286E-03, 1.36951380E-03,
     *  1.37967391E-03,
     *  1.30273819E-03, 1.31364351E-03, 1.32217475E-03, 1.33092934E-03,
     *  1.33992052E-03, 1.34916282E-03, 1.35867221E-03, 1.36846628E-03,
     *  1.37856451E-03,
     *  1.30198548E-03, 1.31284176E-03, 1.32133263E-03, 1.33004384E-03,
     *  1.33898834E-03, 1.34818026E-03, 1.35763517E-03, 1.36737019E-03,
     *  1.37740422E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  1.30119673E-03, 1.31200195E-03, 1.32045079E-03, 1.32911689E-03,
     *  1.33801286E-03, 1.34715247E-03, 1.35655085E-03, 1.36622463E-03,
     *  1.37619216E-03,
     *  1.30037100E-03, 1.31112310E-03, 1.31952827E-03, 1.32814752E-03,
     *  1.33699311E-03, 1.34607847E-03, 1.35541827E-03, 1.36502865E-03,
     *  1.37492738E-03,
     *  1.29950726E-03, 1.31020418E-03, 1.31856400E-03, 1.32713463E-03,
     *  1.33592801E-03, 1.34495715E-03, 1.35423632E-03, 1.36378113E-03,
     *  1.37360879E-03,
     *  1.29860431E-03, 1.30924395E-03, 1.31755673E-03, 1.32607697E-03,
     *  1.33481626E-03, 1.34378723E-03, 1.35300369E-03, 1.36248077E-03,
     *  1.37223509E-03,
     *  1.29766071E-03, 1.30824092E-03, 1.31650494E-03, 1.32497298E-03,
     *  1.33365629E-03, 1.34256710E-03, 1.35171877E-03, 1.36112593E-03,
     *  1.37080461E-03,
     *  1.29667458E-03, 1.30719316E-03, 1.31540666E-03, 1.32382064E-03,
     *  1.33244602E-03, 1.34129463E-03, 1.35037939E-03, 1.35971440E-03,
     *  1.36931512E-03,
     *  1.29570962E-03, 1.30616836E-03, 1.31433282E-03, 1.32269440E-03,
     *  1.33126366E-03, 1.34005207E-03, 1.34907211E-03, 1.35833742E-03,
     *  1.36786290E-03,
     *  1.29470171E-03, 1.30509842E-03, 1.31321211E-03, 1.32151946E-03,
     *  1.33003068E-03, 1.33875689E-03, 1.34771013E-03, 1.35690356E-03,
     *  1.36635152E-03,
     *  1.29364337E-03, 1.30397546E-03, 1.31203631E-03, 1.32028725E-03,
     *  1.32873818E-03, 1.33739981E-03, 1.34628376E-03, 1.35540271E-03,
     *  1.36477043E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  1.29315590E-03, 1.30345841E-03, 1.31149509E-03, 1.31972024E-03,
     *  1.32814361E-03, 1.33677574E-03, 1.34562807E-03, 1.35471305E-03,
     *  1.36404421E-03,
     *  1.29230758E-03, 1.30255888E-03, 1.31055372E-03, 1.31873426E-03,
     *  1.32710999E-03, 1.33569116E-03, 1.34448889E-03, 1.35351525E-03,
     *  1.36278335E-03,
     *  1.28967888E-03, 1.29977360E-03, 1.30764069E-03, 1.31568519E-03,
     *  1.32391583E-03, 1.33234201E-03, 1.34097390E-03, 1.34982250E-03,
     *  1.35889974E-03,
     *  1.28690587E-03, 1.29683879E-03, 1.30457414E-03, 1.31247860E-03,
     *  1.32056018E-03, 1.32882747E-03, 1.33728972E-03, 1.34595693E-03,
     *  1.35483988E-03,
     *  1.27516990E-03, 1.28445405E-03, 1.29166376E-03, 1.29901203E-03,
     *  1.30650439E-03, 1.31414676E-03, 1.32194541E-03, 1.32990703E-03,
     *  1.33803875E-03,
     *  1.26316977E-03, 1.27184523E-03, 1.27856540E-03, 1.28539909E-03,
     *  1.29235017E-03, 1.29942266E-03, 1.30662082E-03, 1.31394915E-03,
     *  1.32141236E-03,
     *  1.25091117E-03, 1.25901521E-03, 1.26527876E-03, 1.27163531E-03,
     *  1.27808750E-03, 1.28463809E-03, 1.29128996E-03, 1.29804609E-03,
     *  1.30490964E-03,
     *  1.23840104E-03, 1.24596841E-03, 1.25180555E-03, 1.25771883E-03,
     *  1.26371003E-03, 1.26978100E-03, 1.27593368E-03, 1.28217006E-03,
     *  1.28849219E-03,
     *  1.22564736E-03, 1.23271055E-03, 1.23814916E-03, 1.24365001E-03,
     *  1.24921430E-03, 1.25484326E-03, 1.26053816E-03, 1.26630031E-03,
     *  1.27213105E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  1.21265900E-03, 1.21924847E-03, 1.22431433E-03, 1.22943099E-03,
     *  1.23459924E-03, 1.23981987E-03, 1.24509370E-03, 1.25042158E-03,
     *  1.25580437E-03,
     *  1.19944558E-03, 1.20558993E-03, 1.21030695E-03, 1.21506537E-03,
     *  1.21986567E-03, 1.22470835E-03, 1.22959393E-03, 1.23452291E-03,
     *  1.23949585E-03,
     *  1.18601735E-03, 1.19174344E-03, 1.19613387E-03, 1.20055797E-03,
     *  1.20501600E-03, 1.20950827E-03, 1.21403507E-03, 1.21859672E-03,
     *  1.22319351E-03,
     *  1.17238504E-03, 1.17771812E-03, 1.18180270E-03, 1.18591458E-03,
     *  1.19005391E-03, 1.19422084E-03, 1.19841554E-03, 1.20263814E-03,
     *  1.20688883E-03,
     *  1.15855976E-03, 1.16352359E-03, 1.16732164E-03, 1.17114179E-03,
     *  1.17498410E-03, 1.17884862E-03, 1.18273541E-03, 1.18664454E-03,
     *  1.19057605E-03,
     *  1.14455289E-03, 1.14916982E-03, 1.15269940E-03, 1.15624683E-03,
     *  1.15981212E-03, 1.16339525E-03, 1.16699621E-03, 1.17061500E-03,
     *  1.17425162E-03,
     *  1.13037598E-03, 1.13466703E-03, 1.13794500E-03, 1.14123739E-03,
     *  1.14454414E-03, 1.14786520E-03, 1.15120052E-03, 1.15455006E-03,
     *  1.15791377E-03,
     *  1.11604062E-03, 1.12002557E-03, 1.12306772E-03, 1.12612150E-03,
     *  1.12918684E-03, 1.13226365E-03, 1.13535185E-03, 1.13845138E-03,
     *  1.14156216E-03,
     *  1.10155840E-03, 1.10525585E-03, 1.10807694E-03, 1.11090744E-03,
     *  1.11374724E-03, 1.11659625E-03, 1.11945438E-03, 1.12232152E-03,
     *  1.12519760E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  1.08694081E-03, 1.09036826E-03, 1.09298211E-03, 1.09560359E-03,
     *  1.09823261E-03, 1.10086904E-03, 1.10351278E-03, 1.10616373E-03,
     *  1.10882179E-03,
     *  1.07219914E-03, 1.07537303E-03, 1.07779258E-03, 1.08021838E-03,
     *  1.08265032E-03, 1.08508827E-03, 1.08753213E-03, 1.08998178E-03,
     *  1.09243712E-03,
     *  1.05734443E-03, 1.06028023E-03, 1.06251760E-03, 1.06476016E-03,
     *  1.06700778E-03, 1.06926034E-03, 1.07151773E-03, 1.07377982E-03,
     *  1.07604651E-03,
     *  1.04238741E-03, 1.04509966E-03, 1.04716622E-03, 1.04923716E-03,
     *  1.05131235E-03, 1.05339167E-03, 1.05547501E-03, 1.05756224E-03,
     *  1.05965325E-03,
     *  1.02733844E-03, 1.02984082E-03, 1.03174720E-03, 1.03365738E-03,
     *  1.03557124E-03, 1.03748863E-03, 1.03940945E-03, 1.04133357E-03,
     *  1.04326087E-03,
     *  1.01220745E-03, 1.01451281E-03, 1.01626900E-03, 1.01802860E-03,
     *  1.01979146E-03, 1.02155746E-03, 1.02332647E-03, 1.02509837E-03,
     *  1.02687305E-03,
     *  9.97003914E-04, 9.99124353E-04, 1.00073972E-03, 1.00235824E-03,
     *  1.00397978E-03, 1.00560420E-03, 1.00723137E-03, 1.00886118E-03,
     *  1.01049349E-03,
     *  9.81736794E-04, 9.83683692E-04, 9.85167028E-04, 9.86653394E-04,
     *  9.88142649E-04, 9.89634657E-04, 9.91129284E-04, 9.92626405E-04,
     *  9.94125893E-04,
     *  9.66414535E-04, 9.68198607E-04, 9.69558176E-04, 9.70920753E-04,
     *  9.72286192E-04, 9.73654353E-04, 9.75025100E-04, 9.76398301E-04,
     *  9.77773830E-04/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  1.40616714E-03, 1.41809459E-03, 1.43052406E-03, 1.44350635E-03,
     *  1.45710081E-03, 1.47137757E-03, 1.48642032E-03, 1.50233031E-03,
     *  1.51923178E-03,
     *  1.40613186E-03, 1.41805676E-03, 1.43048339E-03, 1.44346247E-03,
     *  1.45705329E-03, 1.47132590E-03, 1.48636388E-03, 1.50226830E-03,
     *  1.51916321E-03,
     *  1.40608947E-03, 1.41801132E-03, 1.43043453E-03, 1.44340975E-03,
     *  1.45699622E-03, 1.47126384E-03, 1.48629607E-03, 1.50219382E-03,
     *  1.51908087E-03,
     *  1.40603901E-03, 1.41795722E-03, 1.43037636E-03, 1.44334700E-03,
     *  1.45692827E-03, 1.47118997E-03, 1.48621537E-03, 1.50210516E-03,
     *  1.51898287E-03,
     *  1.40597943E-03, 1.41789335E-03, 1.43030769E-03, 1.44327292E-03,
     *  1.45684807E-03, 1.47110276E-03, 1.48612011E-03, 1.50200053E-03,
     *  1.51886721E-03,
     *  1.40590964E-03, 1.41781853E-03, 1.43022725E-03, 1.44318616E-03,
     *  1.45675413E-03, 1.47100064E-03, 1.48600856E-03, 1.50187802E-03,
     *  1.51873179E-03,
     *  1.40582848E-03, 1.41773154E-03, 1.43013372E-03, 1.44308527E-03,
     *  1.45664492E-03, 1.47088192E-03, 1.48587889E-03, 1.50173562E-03,
     *  1.51857442E-03,
     *  1.40573475E-03, 1.41763108E-03, 1.43002572E-03, 1.44296879E-03,
     *  1.45651883E-03, 1.47074486E-03, 1.48572920E-03, 1.50157126E-03,
     *  1.51839280E-03,
     *  1.40562722E-03, 1.41751582E-03, 1.42990182E-03, 1.44283517E-03,
     *  1.45637420E-03, 1.47058766E-03, 1.48555754E-03, 1.50138279E-03,
     *  1.51818458E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  1.40550458E-03, 1.41738438E-03, 1.42976054E-03, 1.44268282E-03,
     *  1.45620931E-03, 1.47040847E-03, 1.48536189E-03, 1.50116801E-03,
     *  1.51794733E-03,
     *  1.40536552E-03, 1.41723535E-03, 1.42960037E-03, 1.44251012E-03,
     *  1.45602241E-03, 1.47020538E-03, 1.48514018E-03, 1.50092467E-03,
     *  1.51767858E-03,
     *  1.40520868E-03, 1.41706729E-03, 1.42941976E-03, 1.44231539E-03,
     *  1.45581171E-03, 1.46997645E-03, 1.48489030E-03, 1.50065047E-03,
     *  1.51737582E-03,
     *  1.40503270E-03, 1.41687873E-03, 1.42921714E-03, 1.44209696E-03,
     *  1.45557538E-03, 1.46971974E-03, 1.48461014E-03, 1.50034311E-03,
     *  1.51703653E-03,
     *  1.40483618E-03, 1.41666818E-03, 1.42899092E-03, 1.44185312E-03,
     *  1.45531161E-03, 1.46943326E-03, 1.48429756E-03, 1.50000025E-03,
     *  1.51665817E-03,
     *  1.40461770E-03, 1.41643415E-03, 1.42873950E-03, 1.44158216E-03,
     *  1.45501855E-03, 1.46911502E-03, 1.48395042E-03, 1.49961959E-03,
     *  1.51623821E-03,
     *  1.40437586E-03, 1.41617512E-03, 1.42846126E-03, 1.44128236E-03,
     *  1.45469436E-03, 1.46876306E-03, 1.48356657E-03, 1.49919880E-03,
     *  1.51577415E-03,
     *  1.40410925E-03, 1.41588960E-03, 1.42815462E-03, 1.44095200E-03,
     *  1.45433720E-03, 1.46837540E-03, 1.48314392E-03, 1.49873561E-03,
     *  1.51526353E-03,
     *  1.40381646E-03, 1.41557608E-03, 1.42781798E-03, 1.44058939E-03,
     *  1.45394527E-03, 1.46795010E-03, 1.48268036E-03, 1.49822778E-03,
     *  1.51470391E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  1.40349607E-03, 1.41523308E-03, 1.42744975E-03, 1.44019285E-03,
     *  1.45351676E-03, 1.46748525E-03, 1.48217386E-03, 1.49767312E-03,
     *  1.51409297E-03,
     *  1.40314671E-03, 1.41485914E-03, 1.42704838E-03, 1.43976072E-03,
     *  1.45304992E-03, 1.46697897E-03, 1.48162241E-03, 1.49706949E-03,
     *  1.51342840E-03,
     *  1.40286098E-03, 1.41455335E-03, 1.42672023E-03, 1.43940750E-03,
     *  1.45266843E-03, 1.46656537E-03, 1.48117206E-03, 1.49657670E-03,
     *  1.51288613E-03,
     *  1.40255713E-03, 1.41422822E-03, 1.42637139E-03, 1.43903210E-03,
     *  1.45226307E-03, 1.46612600E-03, 1.48069381E-03, 1.49605358E-03,
     *  1.51231070E-03,
     *  1.40223458E-03, 1.41388315E-03, 1.42600122E-03, 1.43863382E-03,
     *  1.45183311E-03, 1.46566012E-03, 1.48018685E-03, 1.49549926E-03,
     *  1.51170124E-03,
     *  1.40189275E-03, 1.41351752E-03, 1.42560908E-03, 1.43821200E-03,
     *  1.45137787E-03, 1.46516697E-03, 1.47965041E-03, 1.49491294E-03,
     *  1.51105688E-03,
     *  1.40153108E-03, 1.41313074E-03, 1.42519436E-03, 1.43776599E-03,
     *  1.45089665E-03, 1.46464585E-03, 1.47908374E-03, 1.49429384E-03,
     *  1.51037684E-03,
     *  1.40114903E-03, 1.41272225E-03, 1.42475645E-03, 1.43729517E-03,
     *  1.45038880E-03, 1.46409608E-03, 1.47848614E-03, 1.49364123E-03,
     *  1.50966034E-03,
     *  1.40074605E-03, 1.41229148E-03, 1.42429476E-03, 1.43679892E-03,
     *  1.44985368E-03, 1.46351698E-03, 1.47785691E-03, 1.49295439E-03,
     *  1.50890667E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  1.40032162E-03, 1.41183788E-03, 1.42380872E-03, 1.43627664E-03,
     *  1.44929068E-03, 1.46290792E-03, 1.47719540E-03, 1.49223266E-03,
     *  1.50811516E-03,
     *  1.39987523E-03, 1.41136091E-03, 1.42329779E-03, 1.43572777E-03,
     *  1.44869921E-03, 1.46226831E-03, 1.47650101E-03, 1.49147542E-03,
     *  1.50728518E-03,
     *  1.39940638E-03, 1.41086008E-03, 1.42276143E-03, 1.43515177E-03,
     *  1.44807871E-03, 1.46159757E-03, 1.47577314E-03, 1.49068209E-03,
     *  1.50641615E-03,
     *  1.39891460E-03, 1.41033487E-03, 1.42219914E-03, 1.43454810E-03,
     *  1.44742864E-03, 1.46089515E-03, 1.47501124E-03, 1.48985211E-03,
     *  1.50550756E-03,
     *  1.39839940E-03, 1.40978482E-03, 1.42161041E-03, 1.43391627E-03,
     *  1.44674850E-03, 1.46016054E-03, 1.47421482E-03, 1.48898500E-03,
     *  1.50455892E-03,
     *  1.39786035E-03, 1.40920945E-03, 1.42099478E-03, 1.43325579E-03,
     *  1.44603780E-03, 1.45939326E-03, 1.47338339E-03, 1.48808030E-03,
     *  1.50356980E-03,
     *  1.39729701E-03, 1.40860833E-03, 1.42035180E-03, 1.43256621E-03,
     *  1.44529608E-03, 1.45859286E-03, 1.47251652E-03, 1.48713758E-03,
     *  1.50253983E-03,
     *  1.39670895E-03, 1.40798102E-03, 1.41968104E-03, 1.43184710E-03,
     *  1.44452292E-03, 1.45775892E-03, 1.47161380E-03, 1.48615647E-03,
     *  1.50146867E-03,
     *  1.39609577E-03, 1.40732713E-03, 1.41898208E-03, 1.43109806E-03,
     *  1.44371791E-03, 1.45689105E-03, 1.47067487E-03, 1.48513665E-03,
     *  1.50035604E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  1.39545709E-03, 1.40664625E-03, 1.41825454E-03, 1.43031869E-03,
     *  1.44288069E-03, 1.45598889E-03, 1.46969939E-03, 1.48407781E-03,
     *  1.49920169E-03,
     *  1.39479253E-03, 1.40593801E-03, 1.41749804E-03, 1.42950863E-03,
     *  1.44201089E-03, 1.45505211E-03, 1.46868706E-03, 1.48297970E-03,
     *  1.49800544E-03,
     *  1.39410172E-03, 1.40520205E-03, 1.41671223E-03, 1.42866753E-03,
     *  1.44110820E-03, 1.45408041E-03, 1.46763762E-03, 1.48184209E-03,
     *  1.49676713E-03,
     *  1.39338431E-03, 1.40443803E-03, 1.41589677E-03, 1.42779508E-03,
     *  1.44017229E-03, 1.45307351E-03, 1.46655081E-03, 1.48066480E-03,
     *  1.49548663E-03,
     *  1.39236255E-03, 1.40335035E-03, 1.41473642E-03, 1.42655428E-03,
     *  1.43884203E-03, 1.45164327E-03, 1.46500822E-03, 1.47899517E-03,
     *  1.49367236E-03,
     *  1.39128988E-03, 1.40220905E-03, 1.41351955E-03, 1.42525385E-03,
     *  1.43744882E-03, 1.45014651E-03, 1.46339530E-03, 1.47725114E-03,
     *  1.49177937E-03,
     *  1.39016547E-03, 1.40101334E-03, 1.41224542E-03, 1.42389312E-03,
     *  1.43599203E-03, 1.44858270E-03, 1.46171162E-03, 1.47543245E-03,
     *  1.48980763E-03,
     *  1.38898853E-03, 1.39976246E-03, 1.41091329E-03, 1.42247139E-03,
     *  1.43447107E-03, 1.44695135E-03, 1.45995684E-03, 1.47353890E-03,
     *  1.48775712E-03,
     *  1.38775824E-03, 1.39845562E-03, 1.40952243E-03, 1.42098799E-03,
     *  1.43288533E-03, 1.44525194E-03, 1.45813057E-03, 1.47157031E-03,
     *  1.48562790E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  1.38647375E-03, 1.39709199E-03, 1.40807207E-03, 1.41944221E-03,
     *  1.43123420E-03, 1.44348397E-03, 1.45623245E-03, 1.46952644E-03,
     *  1.48341993E-03,
     *  1.38513413E-03, 1.39567068E-03, 1.40656134E-03, 1.41783326E-03,
     *  1.42951694E-03, 1.44164682E-03, 1.45426197E-03, 1.46740698E-03,
     *  1.48113311E-03,
     *  1.38373829E-03, 1.39419065E-03, 1.40498926E-03, 1.41616019E-03,
     *  1.42773270E-03, 1.43973970E-03, 1.45221848E-03, 1.46521143E-03,
     *  1.47876712E-03,
     *  1.38228495E-03, 1.39265062E-03, 1.40335456E-03, 1.41442180E-03,
     *  1.42588032E-03, 1.43776157E-03, 1.45010102E-03, 1.46293895E-03,
     *  1.47632131E-03,
     *  1.38077245E-03, 1.39104893E-03, 1.40165561E-03, 1.41261646E-03,
     *  1.42395823E-03, 1.43571088E-03, 1.44790815E-03, 1.46058821E-03,
     *  1.47379445E-03,
     *  1.37919851E-03, 1.38938327E-03, 1.39989008E-03, 1.41074184E-03,
     *  1.42196408E-03, 1.43358532E-03, 1.44563757E-03, 1.45815694E-03,
     *  1.47118437E-03,
     *  1.37766487E-03, 1.38776133E-03, 1.39817210E-03, 1.40891912E-03,
     *  1.42002677E-03, 1.43152225E-03, 1.44343598E-03, 1.45580219E-03,
     *  1.46865957E-03,
     *  1.37606973E-03, 1.38607543E-03, 1.39638762E-03, 1.40702728E-03,
     *  1.41801768E-03, 1.42938466E-03, 1.44115714E-03, 1.45336748E-03,
     *  1.46605220E-03,
     *  1.37440202E-03, 1.38431400E-03, 1.39452454E-03, 1.40505365E-03,
     *  1.41592348E-03, 1.42715860E-03, 1.43878636E-03, 1.45083737E-03,
     *  1.46334596E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  1.37363636E-03, 1.38350571E-03, 1.39367004E-03, 1.40414897E-03,
     *  1.41496413E-03, 1.42613952E-03, 1.43770184E-03, 1.44968088E-03,
     *  1.46211007E-03,
     *  1.37230754E-03, 1.38210348E-03, 1.39218833E-03, 1.40258098E-03,
     *  1.41330226E-03, 1.42437520E-03, 1.43582537E-03, 1.44768127E-03,
     *  1.45997476E-03,
     *  1.36821857E-03, 1.37779311E-03, 1.38763875E-03, 1.39777236E-03,
     *  1.40821242E-03, 1.41897927E-03, 1.43009537E-03, 1.44158555E-03,
     *  1.45347742E-03,
     *  1.36395024E-03, 1.37330067E-03, 1.38290493E-03, 1.39277800E-03,
     *  1.40293625E-03, 1.41339755E-03, 1.42418155E-03, 1.43530983E-03,
     *  1.44680622E-03,
     *  1.34634815E-03, 1.35484338E-03, 1.36353310E-03, 1.37242663E-03,
     *  1.38153393E-03, 1.39086571E-03, 1.40043347E-03, 1.41024960E-03,
     *  1.42032744E-03,
     *  1.32901543E-03, 1.33676364E-03, 1.34466253E-03, 1.35271797E-03,
     *  1.36093615E-03, 1.36932366E-03, 1.37788741E-03, 1.38663478E-03,
     *  1.39557354E-03,
     *  1.31188386E-03, 1.31897218E-03, 1.32617817E-03, 1.33350556E-03,
     *  1.34095827E-03, 1.34854036E-03, 1.35625611E-03, 1.36410998E-03,
     *  1.37210663E-03,
     *  1.29490224E-03, 1.30140240E-03, 1.30799499E-03, 1.31468238E-03,
     *  1.32146704E-03, 1.32835153E-03, 1.33533849E-03, 1.34243065E-03,
     *  1.34963086E-03,
     *  1.27803178E-03, 1.28400392E-03, 1.29004894E-03, 1.29616835E-03,
     *  1.30236370E-03, 1.30863659E-03, 1.31498867E-03, 1.32142162E-03,
     *  1.32793716E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  1.26124295E-03, 1.26673821E-03, 1.27229110E-03, 1.27790254E-03,
     *  1.28357351E-03, 1.28930500E-03, 1.29509801E-03, 1.30095357E-03,
     *  1.30687274E-03,
     *  1.24451327E-03, 1.24957574E-03, 1.25468381E-03, 1.25983808E-03,
     *  1.26503911E-03, 1.27028751E-03, 1.27558388E-03, 1.28092884E-03,
     *  1.28632302E-03,
     *  1.22782576E-03, 1.23249381E-03, 1.23719797E-03, 1.24193858E-03,
     *  1.24671598E-03, 1.25153051E-03, 1.25638252E-03, 1.26127236E-03,
     *  1.26620040E-03,
     *  1.21116776E-03, 1.21547510E-03, 1.21981102E-03, 1.22417571E-03,
     *  1.22856933E-03, 1.23299207E-03, 1.23744411E-03, 1.24192564E-03,
     *  1.24643685E-03,
     *  1.19453002E-03, 1.19850652E-03, 1.20250561E-03, 1.20652737E-03,
     *  1.21057188E-03, 1.21463920E-03, 1.21872941E-03, 1.22284261E-03,
     *  1.22697886E-03,
     *  1.17790606E-03, 1.18157834E-03, 1.18526844E-03, 1.18897638E-03,
     *  1.19270217E-03, 1.19644582E-03, 1.20020732E-03, 1.20398671E-03,
     *  1.20778399E-03,
     *  1.16129160E-03, 1.16468352E-03, 1.16808948E-03, 1.17150945E-03,
     *  1.17494340E-03, 1.17839129E-03, 1.18185309E-03, 1.18532877E-03,
     *  1.18881831E-03,
     *  1.14468412E-03, 1.14781718E-03, 1.15096130E-03, 1.15411639E-03,
     *  1.15728241E-03, 1.16045929E-03, 1.16364698E-03, 1.16684542E-03,
     *  1.17005456E-03,
     *  1.12808252E-03, 1.13097620E-03, 1.13387857E-03, 1.13678953E-03,
     *  1.13970901E-03, 1.14263694E-03, 1.14557325E-03, 1.14851786E-03,
     *  1.15147072E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  1.11148685E-03, 1.11415884E-03, 1.11683764E-03, 1.11952318E-03,
     *  1.12221538E-03, 1.12491413E-03, 1.12761937E-03, 1.13033101E-03,
     *  1.13304899E-03,
     *  1.09489804E-03, 1.09736444E-03, 1.09983623E-03, 1.10231331E-03,
     *  1.10479559E-03, 1.10728298E-03, 1.10977539E-03, 1.11227274E-03,
     *  1.11477494E-03,
     *  1.07831769E-03, 1.08059325E-03, 1.08287310E-03, 1.08515714E-03,
     *  1.08744526E-03, 1.08973739E-03, 1.09203342E-03, 1.09433328E-03,
     *  1.09663688E-03,
     *  1.06174792E-03, 1.06384617E-03, 1.06594786E-03, 1.06805292E-03,
     *  1.07016124E-03, 1.07227273E-03, 1.07438729E-03, 1.07650484E-03,
     *  1.07862530E-03,
     *  1.04519124E-03, 1.04712458E-03, 1.04906078E-03, 1.05099973E-03,
     *  1.05294134E-03, 1.05488551E-03, 1.05683215E-03, 1.05878117E-03,
     *  1.06073248E-03,
     *  1.02865038E-03, 1.03043026E-03, 1.03221258E-03, 1.03399723E-03,
     *  1.03578412E-03, 1.03757315E-03, 1.03936422E-03, 1.04115725E-03,
     *  1.04295214E-03,
     *  1.01212820E-03, 1.01376519E-03, 1.01540434E-03, 1.01704557E-03,
     *  1.01868875E-03, 1.02033379E-03, 1.02198060E-03, 1.02362909E-03,
     *  1.02527916E-03,
     *  9.95627631E-04, 9.97131501E-04, 9.98637393E-04, 1.00014520E-03,
     *  1.00165481E-03, 1.00316613E-03, 1.00467905E-03, 1.00619349E-03,
     *  1.00770936E-03,
     *  9.79151562E-04, 9.80531379E-04, 9.81913165E-04, 9.83296810E-04,
     *  9.84682205E-04, 9.86069247E-04, 9.87457835E-04, 9.88847872E-04,
     *  9.90239265E-04/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  1.53727992E-03, 1.55667268E-03, 1.57766902E-03, 1.60061846E-03,
     *  1.63598322E-03, 1.67796989E-03, 1.73065390E-03, 1.80389137E-03,
     *  0.30605444    ,
     *  1.53720354E-03, 1.55658682E-03, 1.57757141E-03, 1.60050594E-03,
     *  1.63584240E-03, 1.67778425E-03, 1.73038673E-03, 1.80345152E-03,
     *  0.24253444    ,
     *  1.53711181E-03, 1.55648371E-03, 1.57745421E-03, 1.60037086E-03,
     *  1.63567340E-03, 1.67756155E-03, 1.73006651E-03, 1.80292458E-03,
     *  0.19421444    ,
     *  1.53700265E-03, 1.55636102E-03, 1.57731478E-03, 1.60021017E-03,
     *  1.63547244E-03, 1.67729689E-03, 1.72968631E-03, 1.80229929E-03,
     *  0.15705444    ,
     *  1.53687384E-03, 1.55621626E-03, 1.57715029E-03, 1.60002065E-03,
     *  1.63523551E-03, 1.67698506E-03, 1.72923888E-03, 1.80156400E-03,
     *  0.12817444    ,
     *  1.53672304E-03, 1.55604682E-03, 1.57695779E-03, 1.59979891E-03,
     *  1.63495844E-03, 1.67662069E-03, 1.72871676E-03, 1.80070676E-03,
     *  0.10552444    ,
     *  1.53654782E-03, 1.55584996E-03, 1.57673419E-03, 1.59954143E-03,
     *  1.63463688E-03, 1.67619819E-03, 1.72811230E-03, 1.79971555E-03,
     *  8.75924444E-02,
     *  1.53634563E-03, 1.55562286E-03, 1.57647632E-03, 1.59924456E-03,
     *  1.63426638E-03, 1.67571188E-03, 1.72741780E-03, 1.79857841E-03,
     *  7.32764444E-02,
     *  1.53611388E-03, 1.55536261E-03, 1.57618087E-03, 1.59890458E-03,
     *  1.63384237E-03, 1.67515599E-03, 1.72662558E-03, 1.79728370E-03,
     *  6.17544444E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  1.53584986E-03, 1.55506621E-03, 1.57584451E-03, 1.59851767E-03,
     *  1.63336024E-03, 1.67452476E-03, 1.72572809E-03, 1.79582035E-03,
     *  5.24084444E-02,
     *  1.53555087E-03, 1.55473064E-03, 1.57546383E-03, 1.59808001E-03,
     *  1.63281538E-03, 1.67381245E-03, 1.72471798E-03, 1.79417806E-03,
     *  4.47724444E-02,
     *  1.53521414E-03, 1.55435284E-03, 1.57503543E-03, 1.59758774E-03,
     *  1.63220316E-03, 1.67301345E-03, 1.72358824E-03, 1.79234757E-03,
     *  3.84894444E-02,
     *  1.53483688E-03, 1.55392974E-03, 1.57455588E-03, 1.59703703E-03,
     *  1.63151907E-03, 1.67212229E-03, 1.72233231E-03, 1.79032092E-03,
     *  3.32844444E-02,
     *  1.53441633E-03, 1.55345827E-03, 1.57402180E-03, 1.59642410E-03,
     *  1.63075866E-03, 1.67113375E-03, 1.72094412E-03, 1.78809165E-03,
     *  2.89414444E-02,
     *  1.53394972E-03, 1.55293541E-03, 1.57342983E-03, 1.59574525E-03,
     *  1.62991766E-03, 1.67004290E-03, 1.71941825E-03, 1.78565499E-03,
     *  2.52914444E-02,
     *  1.53343432E-03, 1.55235817E-03, 1.57277671E-03, 1.59499687E-03,
     *  1.62899196E-03, 1.66884512E-03, 1.71774993E-03, 1.78300800E-03,
     *  2.21994444E-02,
     *  1.53286746E-03, 1.55172364E-03, 1.57205927E-03, 1.59417552E-03,
     *  1.62797770E-03, 1.66753622E-03, 1.71593520E-03, 1.78014967E-03,
     *  1.95534444E-02,
     *  1.53224653E-03, 1.55102901E-03, 1.57127446E-03, 1.59327788E-03,
     *  1.62687126E-03, 1.66611243E-03, 1.71397088E-03, 1.77708086E-03,
     *  1.72594444E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  1.53156900E-03, 1.55027156E-03, 1.57041936E-03, 1.59230087E-03,
     *  1.62566931E-03, 1.66457047E-03, 1.71185464E-03, 1.77380431E-03,
     *  1.52294444E-02,
     *  1.53083244E-03, 1.54944869E-03, 1.56949122E-03, 1.59124158E-03,
     *  1.62436887E-03, 1.66290755E-03, 1.70958505E-03, 1.77032449E-03,
     *  1.33684444E-02,
     *  1.53023174E-03, 1.54877804E-03, 1.56873540E-03, 1.59037985E-03,
     *  1.62331302E-03, 1.66156143E-03, 1.70775719E-03, 1.76754751E-03,
     *  1.19274444E-02,
     *  1.52959464E-03, 1.54806718E-03, 1.56793486E-03, 1.58946798E-03,
     *  1.62219771E-03, 1.66014337E-03, 1.70584046E-03, 1.76465970E-03,
     *  1.01844444E-02,
     *  1.52892020E-03, 1.54731515E-03, 1.56708860E-03, 1.58850500E-03,
     *  1.62102205E-03, 1.65865279E-03, 1.70383522E-03, 1.76166459E-03,
     *  7.50224444E-03,
     *  1.52820755E-03, 1.54652103E-03, 1.56619573E-03, 1.58749001E-03,
     *  1.61978526E-03, 1.65708927E-03, 1.70174206E-03, 1.75856601E-03,
     *  1.84039797E-03,
     *  1.52745586E-03, 1.54568400E-03, 1.56525540E-03, 1.58642223E-03,
     *  1.61848672E-03, 1.65545259E-03, 1.69956186E-03, 1.75536803E-03,
     *  1.83480904E-03,
     *  1.52666436E-03, 1.54480326E-03, 1.56426686E-03, 1.58530094E-03,
     *  1.61712592E-03, 1.65374274E-03, 1.69729571E-03, 1.75207491E-03,
     *  1.82911735E-03,
     *  1.52583231E-03, 1.54387812E-03, 1.56322943E-03, 1.58412555E-03,
     *  1.61570248E-03, 1.65195983E-03, 1.69494494E-03, 1.74869102E-03,
     *  1.82335029E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  1.52495906E-03, 1.54290792E-03, 1.56214251E-03, 1.58289557E-03,
     *  1.61421616E-03, 1.65010418E-03, 1.69251105E-03, 1.74522078E-03,
     *  1.81753116E-03,
     *  1.52404399E-03, 1.54189209E-03, 1.56100560E-03, 1.58161058E-03,
     *  1.61266685E-03, 1.64817627E-03, 1.68999575E-03, 1.74166866E-03,
     *  1.81167914E-03,
     *  1.52308655E-03, 1.54083011E-03, 1.55981825E-03, 1.58027029E-03,
     *  1.61105455E-03, 1.64617672E-03, 1.68740090E-03, 1.73803907E-03,
     *  1.80580951E-03,
     *  1.52208624E-03, 1.53972155E-03, 1.55858013E-03, 1.57887448E-03,
     *  1.60937941E-03, 1.64410629E-03, 1.68472847E-03, 1.73433636E-03,
     *  1.79993418E-03,
     *  1.52104262E-03, 1.53856603E-03, 1.55729095E-03, 1.57742306E-03,
     *  1.60764168E-03, 1.64196590E-03, 1.68198060E-03, 1.73056481E-03,
     *  1.79406219E-03,
     *  1.51995533E-03, 1.53736325E-03, 1.55595053E-03, 1.57591598E-03,
     *  1.60584170E-03, 1.63975657E-03, 1.67915946E-03, 1.72672857E-03,
     *  1.78820026E-03,
     *  1.51882402E-03, 1.53611297E-03, 1.55455875E-03, 1.57435334E-03,
     *  1.60397995E-03, 1.63747945E-03, 1.67626736E-03, 1.72283163E-03,
     *  1.78235331E-03,
     *  1.51764844E-03, 1.53481501E-03, 1.55311558E-03, 1.57273526E-03,
     *  1.60205698E-03, 1.63513576E-03, 1.67330662E-03, 1.71887787E-03,
     *  1.77652483E-03,
     *  1.51642837E-03, 1.53346926E-03, 1.55162103E-03, 1.57106200E-03,
     *  1.60007346E-03, 1.63272683E-03, 1.67027962E-03, 1.71487097E-03,
     *  1.77071721E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  1.51516365E-03, 1.53207567E-03, 1.55007522E-03, 1.56933386E-03,
     *  1.59803010E-03, 1.63025406E-03, 1.66718874E-03, 1.71081447E-03,
     *  1.76493208E-03,
     *  1.51385416E-03, 1.53063424E-03, 1.54847829E-03, 1.56755120E-03,
     *  1.59592771E-03, 1.62771889E-03, 1.66403638E-03, 1.70671171E-03,
     *  1.75917040E-03,
     *  1.51249984E-03, 1.52914502E-03, 1.54683046E-03, 1.56571447E-03,
     *  1.59376715E-03, 1.62512283E-03, 1.66082492E-03, 1.70256586E-03,
     *  1.75343274E-03,
     *  1.51110066E-03, 1.52760812E-03, 1.54513201E-03, 1.56382416E-03,
     *  1.59154935E-03, 1.62246742E-03, 1.65755670E-03, 1.69837992E-03,
     *  1.74771931E-03,
     *  1.50912043E-03, 1.52543575E-03, 1.54273492E-03, 1.56116109E-03,
     *  1.58843456E-03, 1.61875354E-03, 1.65301272E-03, 1.69261225E-03,
     *  1.73996723E-03,
     *  1.50705695E-03, 1.52317544E-03, 1.54024518E-03, 1.55840086E-03,
     *  1.58521762E-03, 1.61493611E-03, 1.64837313E-03, 1.68678177E-03,
     *  1.73225952E-03,
     *  1.50491044E-03, 1.52082777E-03, 1.53766380E-03, 1.55554504E-03,
     *  1.58190111E-03, 1.61101904E-03, 1.64364333E-03, 1.68089441E-03,
     *  1.72459513E-03,
     *  1.50268118E-03, 1.51839335E-03, 1.53499183E-03, 1.55259523E-03,
     *  1.57848760E-03, 1.60700611E-03, 1.63882839E-03, 1.67495545E-03,
     *  1.71697266E-03,
     *  1.50036948E-03, 1.51587283E-03, 1.53223035E-03, 1.54955304E-03,
     *  1.57497959E-03, 1.60290091E-03, 1.63393296E-03, 1.66896944E-03,
     *  1.70939033E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  1.49797558E-03, 1.51326679E-03, 1.52938034E-03, 1.54641994E-03,
     *  1.57137939E-03, 1.59870675E-03, 1.62896121E-03, 1.66294022E-03,
     *  1.70184603E-03,
     *  1.49549963E-03, 1.51057568E-03, 1.52644264E-03, 1.54319724E-03,
     *  1.56768906E-03, 1.59442653E-03, 1.62391670E-03, 1.65687080E-03,
     *  1.69433713E-03,
     *  1.49294154E-03, 1.50779972E-03, 1.52341782E-03, 1.53988590E-03,
     *  1.56391025E-03, 1.59006259E-03, 1.61880222E-03, 1.65076321E-03,
     *  1.68686038E-03,
     *  1.49030088E-03, 1.50493870E-03, 1.52030597E-03, 1.53648640E-03,
     *  1.56004396E-03, 1.58561649E-03, 1.61361959E-03, 1.64461829E-03,
     *  1.67941159E-03,
     *  1.48757657E-03, 1.50199178E-03, 1.51710649E-03, 1.53299840E-03,
     *  1.55609026E-03, 1.58108865E-03, 1.60836922E-03, 1.63843529E-03,
     *  1.67198520E-03,
     *  1.48476654E-03, 1.49895698E-03, 1.51381754E-03, 1.52942022E-03,
     *  1.55204772E-03, 1.57647775E-03, 1.60304953E-03, 1.63221117E-03,
     *  1.66457338E-03,
     *  1.48205207E-03, 1.49602992E-03, 1.51065089E-03, 1.52598188E-03,
     *  1.54817539E-03, 1.57207788E-03, 1.59799731E-03, 1.62633538E-03,
     *  1.65763087E-03,
     *  1.47925260E-03, 1.49301573E-03, 1.50739545E-03, 1.52245384E-03,
     *  1.54421397E-03, 1.56759309E-03, 1.59287044E-03, 1.62040586E-03,
     *  1.65067466E-03,
     *  1.47635092E-03, 1.48989618E-03, 1.50403187E-03, 1.51881548E-03,
     *  1.54014085E-03, 1.56299825E-03, 1.58764048E-03, 1.61438941E-03,
     *  1.64366410E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  1.47502707E-03, 1.48847448E-03, 1.50250081E-03, 1.51716160E-03,
     *  1.53829328E-03, 1.56091932E-03, 1.58528142E-03, 1.61168576E-03,
     *  1.64052847E-03,
     *  1.47274166E-03, 1.48602238E-03, 1.49986277E-03, 1.51431513E-03,
     *  1.53511906E-03, 1.55735503E-03, 1.58124694E-03, 1.60707598E-03,
     *  1.63520223E-03,
     *  1.46580173E-03, 1.47859293E-03, 1.49188972E-03, 1.50573578E-03,
     *  1.52559271E-03, 1.54671158E-03, 1.56927091E-03, 1.59348968E-03,
     *  1.61964055E-03,
     *  1.45869707E-03, 1.47101166E-03, 1.48378258E-03, 1.49704631E-03,
     *  1.51600224E-03, 1.53607142E-03, 1.55739659E-03, 1.58014923E-03,
     *  1.60453775E-03,
     *  1.43068139E-03, 1.44132706E-03, 1.45228129E-03, 1.46356240E-03,
     *  1.47950873E-03, 1.49615592E-03, 1.51356684E-03, 1.53181261E-03,
     *  1.55097398E-03,
     *  1.40471197E-03, 1.41405882E-03, 1.42362341E-03, 1.43341561E-03,
     *  1.44715454E-03, 1.46136502E-03, 1.47607830E-03, 1.49132840E-03,
     *  1.50715248E-03,
     *  1.38025095E-03, 1.38854804E-03, 1.39700325E-03, 1.40562217E-03,
     *  1.41764968E-03, 1.43000817E-03, 1.44271429E-03, 1.45578575E-03,
     *  1.46924137E-03,
     *  1.35694206E-03, 1.36436727E-03, 1.37190965E-03, 1.37957244E-03,
     *  1.39022184E-03, 1.40111030E-03, 1.41224706E-03, 1.42364183E-03,
     *  1.43530471E-03,
     *  1.33453709E-03, 1.34122321E-03, 1.34799741E-03, 1.35486159E-03,
     *  1.36437043E-03, 1.37405539E-03, 1.38392177E-03, 1.39397501E-03,
     *  1.40422074E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  1.31285658E-03, 1.31890619E-03, 1.32502268E-03, 1.33120719E-03,
     *  1.33975230E-03, 1.34842902E-03, 1.35724038E-03, 1.36618950E-03,
     *  1.37527955E-03,
     *  1.29176705E-03, 1.29726156E-03, 1.30280723E-03, 1.30840470E-03,
     *  1.31612232E-03, 1.32393924E-03, 1.33185719E-03, 1.33987795E-03,
     *  1.34800329E-03,
     *  1.27116699E-03, 1.27617250E-03, 1.28121730E-03, 1.28630176E-03,
     *  1.29329971E-03, 1.30037306E-03, 1.30752280E-03, 1.31474988E-03,
     *  1.32205530E-03,
     *  1.25097792E-03, 1.25554904E-03, 1.26015043E-03, 1.26478225E-03,
     *  1.27114780E-03, 1.27757084E-03, 1.28405186E-03, 1.29059137E-03,
     *  1.29718988E-03,
     *  1.23113825E-03, 1.23532086E-03, 1.23952678E-03, 1.24375610E-03,
     *  1.24956120E-03, 1.25541019E-03, 1.26130329E-03, 1.26724073E-03,
     *  1.27322272E-03,
     *  1.21159918E-03, 1.21543229E-03, 1.21928334E-03, 1.22315236E-03,
     *  1.22845727E-03, 1.23379567E-03, 1.23916762E-03, 1.24457317E-03,
     *  1.25001238E-03,
     *  1.19232168E-03, 1.19583886E-03, 1.19936981E-03, 1.20291453E-03,
     *  1.20777037E-03, 1.21265171E-03, 1.21755851E-03, 1.22249073E-03,
     *  1.22744832E-03,
     *  1.17327435E-03, 1.17650473E-03, 1.17974567E-03, 1.18299712E-03,
     *  1.18744776E-03, 1.19191775E-03, 1.19640698E-03, 1.20091535E-03,
     *  1.20544278E-03,
     *  1.15443174E-03, 1.15740088E-03, 1.16037806E-03, 1.16336323E-03,
     *  1.16744669E-03, 1.17154475E-03, 1.17565727E-03, 1.17978414E-03,
     *  1.18392522E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  1.13577322E-03, 1.13850363E-03, 1.14124015E-03, 1.14398272E-03,
     *  1.14773221E-03, 1.15149267E-03, 1.15526393E-03, 1.15904585E-03,
     *  1.16283829E-03,
     *  1.11728193E-03, 1.11979362E-03, 1.12230994E-03, 1.12483082E-03,
     *  1.12827560E-03, 1.13172856E-03, 1.13518953E-03, 1.13865836E-03,
     *  1.14213489E-03,
     *  1.09894414E-03, 1.10125497E-03, 1.10356931E-03, 1.10588708E-03,
     *  1.10905306E-03, 1.11222512E-03, 1.11540309E-03, 1.11858679E-03,
     *  1.12177609E-03,
     *  1.08074857E-03, 1.08287458E-03, 1.08500326E-03, 1.08713452E-03,
     *  1.09004482E-03, 1.09295962E-03, 1.09587876E-03, 1.09880206E-03,
     *  1.10172938E-03,
     *  1.06268599E-03, 1.06464164E-03, 1.06659933E-03, 1.06855900E-03,
     *  1.07123433E-03, 1.07391300E-03, 1.07659487E-03, 1.07927975E-03,
     *  1.08196751E-03,
     *  1.04474881E-03, 1.04654717E-03, 1.04834716E-03, 1.05014869E-03,
     *  1.05260767E-03, 1.05506920E-03, 1.05753311E-03, 1.05999924E-03,
     *  1.06246742E-03,
     *  1.02693073E-03, 1.02858371E-03, 1.03023803E-03, 1.03189361E-03,
     *  1.03415310E-03, 1.03641461E-03, 1.03867796E-03, 1.04094298E-03,
     *  1.04320953E-03,
     *  1.00922655E-03, 1.01074500E-03, 1.01226462E-03, 1.01378532E-03,
     *  1.01586062E-03, 1.01793762E-03, 1.02001613E-03, 1.02209600E-03,
     *  1.02417705E-03,
     *  9.91631924E-04, 9.93025760E-04, 9.94420690E-04, 9.95816632E-04,
     *  9.97721680E-04, 9.99628275E-04, 1.00153624E-03, 1.00344539E-03,
     *  1.00535557E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  0.61030444    , 0.91455444    ,  1.2187444    ,  1.5230444    ,
     *   1.8272444    ,  2.1315444    ,  2.4166444    ,  2.7017444    ,
     *   2.9868499    ,
     *  0.48327444    , 0.72400444    , 0.96474444    ,  1.2054444    ,
     *   1.4462444    ,  1.6869444    ,  1.9125444    ,  2.1381444    ,
     *   2.3637021    ,
     *  0.38662444    , 0.57904444    , 0.77145444    , 0.96386444    ,
     *   1.1562444    ,  1.3486444    ,  1.5289444    ,  1.7093444    ,
     *   1.8896090    ,
     *  0.31229444    , 0.46754444    , 0.62279444    , 0.77804444    ,
     *  0.93329444    ,  1.0885444    ,  1.2340444    ,  1.3795444    ,
     *   1.5249894    ,
     *  0.25454444    , 0.38092444    , 0.50729444    , 0.63367444    ,
     *  0.76004444    , 0.88642444    ,  1.0048444    ,  1.1232444    ,
     *   1.2416940    ,
     *  0.20924444    , 0.31296444    , 0.41669444    , 0.52041444    ,
     *  0.62414444    , 0.72786444    , 0.82506444    , 0.92226444    ,
     *   1.0194635    ,
     *  0.17338444    , 0.25917444    , 0.34497444    , 0.43076444    ,
     *  0.51656444    , 0.60235444    , 0.68275444    , 0.76315444    ,
     *  0.84355287    ,
     *  0.14475444    , 0.21623444    , 0.28771444    , 0.35919444    ,
     *  0.43067444    , 0.50215444    , 0.56914444    , 0.63612444    ,
     *  0.70311545    ,
     *  0.12171444    , 0.18166444    , 0.24162444    , 0.30158444    ,
     *  0.36154444    , 0.42151444    , 0.47770444    , 0.53389444    ,
     *  0.59009168    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  0.10302444    , 0.15363444    , 0.20425444    , 0.25486444    ,
     *  0.30548444    , 0.35611444    , 0.40354444    , 0.45099444    ,
     *  0.49843557    ,
     *  8.77514444E-02, 0.13073444    , 0.17371444    , 0.21670444    ,
     *  0.25969444    , 0.30268444    , 0.34297444    , 0.38327444    ,
     *  0.42357040    ,
     *  7.51874444E-02, 0.11188444    , 0.14859444    , 0.18530444    ,
     *  0.22202444    , 0.25874444    , 0.29315444    , 0.32757444    ,
     *  0.36200181    ,
     *  6.47794444E-02, 9.62794444E-02, 0.12778444    , 0.15930444    ,
     *  0.19082444    , 0.22235444    , 0.25191444    , 0.28147444    ,
     *  0.31103991    ,
     *  5.60974444E-02, 8.32614444E-02, 0.11043444    , 0.13762444    ,
     *  0.16482444    , 0.19204444    , 0.21755444    , 0.24307444    ,
     *  0.26859799    ,
     *  4.88034444E-02, 7.23294444E-02, 9.58754444E-02, 0.11944444    ,
     *  0.14302444    , 0.16662444    , 0.18875444    , 0.21089444    ,
     *  0.23304523    ,
     *  4.26274444E-02, 6.30824444E-02, 8.35684444E-02, 0.10408444    ,
     *  0.12463444    , 0.14519444    , 0.16448444    , 0.18378444    ,
     *  0.20309807    ,
     *  3.73514444E-02, 5.51944444E-02, 7.30884444E-02, 9.10294444E-02,
     *  0.10900444    , 0.12701444    , 0.14390444    , 0.16081444    ,
     *  0.17773948    ,
     *  3.27904444E-02, 4.84004444E-02, 6.40904444E-02, 7.98484444E-02,
     *  9.56564444E-02, 0.11150444    , 0.12637444    , 0.14125444    ,
     *  0.15615843    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  2.87834444E-02, 4.24744444E-02, 5.62904444E-02, 7.02004444E-02,
     *  8.41744444E-02, 9.81884444E-02, 0.11134444    , 0.12451444    ,
     *  0.13770419    ,
     *  2.51744444E-02, 3.72224444E-02, 4.94554444E-02, 6.18094444E-02,
     *  7.42344444E-02, 8.67004444E-02, 9.84044444E-02, 0.11012444    ,
     *  0.12185156    ,
     *  2.25314444E-02, 3.35234444E-02, 4.47534444E-02, 5.61134444E-02,
     *  6.75384444E-02, 7.89964444E-02, 8.97474444E-02, 0.10050444    ,
     *  0.11127820    ,
     *  1.97524444E-02, 2.99304444E-02, 4.03644444E-02, 5.08984444E-02,
     *  6.14674444E-02, 7.20464444E-02, 8.19624444E-02, 9.18814444E-02,
     *  0.10180373    ,
     *  1.66384444E-02, 2.64124444E-02, 3.62794444E-02, 4.61354444E-02,
     *  5.59654444E-02, 6.57744444E-02, 7.49524444E-02, 8.41234444E-02,
     *  9.32940391E-02,
     *  1.31964444E-02, 2.31184444E-02, 3.25714444E-02, 4.18334444E-02,
     *  5.10014444E-02, 6.01184444E-02, 6.86334444E-02, 7.71354444E-02,
     *  8.56335606E-02,
     *  1.14304444E-02, 2.05614444E-02, 2.93774444E-02, 3.80134444E-02,
     *  4.65474444E-02, 5.50234444E-02, 6.29354444E-02, 7.08314444E-02,
     *  7.87223943E-02,
     *  1.02634444E-02, 1.85334444E-02, 2.66424444E-02, 3.46374444E-02,
     *  4.25594444E-02, 5.04364444E-02, 5.77924444E-02, 6.51354444E-02,
     *  7.24739605E-02,
     *  9.35674444E-03, 1.68394444E-02, 2.42644444E-02, 3.16394444E-02,
     *  3.89814444E-02, 4.62994444E-02, 5.31434444E-02, 5.99794444E-02,
     *  6.68130240E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  8.58064444E-03, 1.53574444E-02, 2.21494444E-02, 2.89494444E-02,
     *  3.57534444E-02, 4.25564444E-02, 4.89294444E-02, 5.53014444E-02,
     *  6.16740390E-02,
     *  7.86204444E-03, 1.39954444E-02, 2.02174444E-02, 2.65004444E-02,
     *  3.28184444E-02, 3.91544444E-02, 4.50994444E-02, 5.10484444E-02,
     *  5.69997589E-02,
     *  7.12714444E-03, 1.26694444E-02, 1.83974444E-02, 2.42344444E-02,
     *  3.01274444E-02, 3.60474444E-02, 4.16064444E-02, 4.71714444E-02,
     *  5.27400634E-02,
     *  6.24134444E-03, 1.12764444E-02, 1.66254444E-02, 2.21074444E-02,
     *  2.76414444E-02, 3.31974444E-02, 3.84104444E-02, 4.36284444E-02,
     *  4.88509666E-02,
     *  4.85654444E-03, 9.69374444E-03, 1.48694444E-02, 2.01024444E-02,
     *  2.53414444E-02, 3.05764444E-02, 3.54814444E-02, 4.03864444E-02,
     *  4.52937763E-02,
     *  1.88088263E-03, 7.90814444E-03, 1.31914444E-02, 1.82474444E-02,
     *  2.32244444E-02, 2.81704444E-02, 3.27934444E-02, 3.74124444E-02,
     *  4.20343792E-02,
     *  1.86973484E-03, 6.97144444E-03, 1.18534444E-02, 1.66064444E-02,
     *  2.12984444E-02, 2.59634444E-02, 3.03244444E-02, 3.46824444E-02,
     *  3.90426306E-02,
     *  1.85901803E-03, 6.31054444E-03, 1.07344444E-02, 1.51414444E-02,
     *  1.95404444E-02, 2.39354444E-02, 2.80514444E-02, 3.21704444E-02,
     *  3.62918333E-02,
     *  1.84874618E-03, 5.71954444E-03, 9.70934444E-03, 1.37884444E-02,
     *  1.79134444E-02, 2.20594444E-02, 2.59534444E-02, 2.98534444E-02,
     *  3.37582905E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  1.83889793E-03, 5.05364444E-03, 8.66814444E-03, 1.24854444E-02,
     *  1.63844444E-02, 2.03144444E-02, 2.40094444E-02, 2.77124444E-02,
     *  3.14209213E-02,
     *  1.82943742E-03, 4.04894444E-03, 7.50344444E-03, 1.11944444E-02,
     *  1.49324444E-02, 1.86824444E-02, 2.22024444E-02, 2.57284444E-02,
     *  2.92609295E-02,
     *  1.82032517E-03, 1.92751259E-03, 6.19164444E-03, 9.94754444E-03,
     *  1.35704444E-02, 1.71604444E-02, 2.05224444E-02, 2.38884444E-02,
     *  2.72615165E-02,
     *  1.81152325E-03, 1.90860024E-03, 5.45954444E-03, 8.91244444E-03,
     *  1.23314444E-02, 1.57484444E-02, 1.89584444E-02, 2.21784444E-02,
     *  2.54076322E-02,
     *  1.79995932E-03, 1.88612903E-03, 4.64824444E-03, 7.64854444E-03,
     *  1.07774444E-02, 1.39684444E-02, 1.69904444E-02, 2.00324444E-02,
     *  2.30899343E-02,
     *  1.78883417E-03, 1.86650052E-03, 3.68214444E-03, 6.37574444E-03,
     *  9.30464444E-03, 1.23214444E-02, 1.51884444E-02, 1.80794444E-02,
     *  2.09875324E-02,
     *  1.77808599E-03, 1.84891241E-03, 1.96557545E-03, 4.99114444E-03,
     *  7.87834444E-03, 1.07844444E-02, 1.35304444E-02, 1.62934444E-02,
     *  1.90739342E-02,
     *  1.76766405E-03, 1.83283547E-03, 1.92994522E-03, 3.86014444E-03,
     *  6.55854444E-03, 9.36124444E-03, 1.20024444E-02, 1.46564444E-02,
     *  1.73258332E-02,
     *  1.75752645E-03, 1.81791700E-03, 1.90216269E-03, 2.09378723E-03,
     *  5.25244444E-03, 8.04604444E-03, 1.05984444E-02, 1.31514444E-02,
     *  1.57225020E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  1.74763819E-03, 1.80391355E-03, 1.87880200E-03, 2.00322133E-03,
     *  4.40664444E-03, 6.90774444E-03, 9.31324444E-03, 1.17634444E-02,
     *  1.42452172E-02,
     *  1.73796948E-03, 1.79065049E-03, 1.85829540E-03, 1.95788056E-03,
     *  3.53754444E-03, 5.80364444E-03, 8.09474444E-03, 1.04624444E-02,
     *  1.28766587E-02,
     *  1.72849436E-03, 1.77799787E-03, 1.83979643E-03, 1.92452191E-03,
     *  2.08285212E-03, 4.62454444E-03, 6.90424444E-03, 9.22754444E-03,
     *  1.16001884E-02,
     *  1.71918946E-03, 1.76585530E-03, 1.82279215E-03, 1.89716016E-03,
     *  2.01092376E-03, 3.64244444E-03, 5.76894444E-03, 8.04684444E-03,
     *  1.03988096E-02,
     *  1.71003276E-03, 1.75414217E-03, 1.80694407E-03, 1.87349421E-03,
     *  1.96616770E-03, 2.14628769E-03, 4.57914444E-03, 6.88984444E-03,
     *  9.25332250E-03,
     *  1.70100207E-03, 1.74279044E-03, 1.79201243E-03, 1.85235969E-03,
     *  1.93162449E-03, 2.05312046E-03, 3.59934444E-03, 5.77264444E-03,
     *  8.13824673E-03,
     *  1.69263208E-03, 1.73242613E-03, 1.77868968E-03, 1.83423547E-03,
     *  1.90442631E-03, 2.00205586E-03, 2.16298632E-03, 4.62290744E-03,
     *  7.08282855E-03,
     *  1.68432441E-03, 1.72227226E-03, 1.76588451E-03, 1.81734075E-03,
     *  1.88047838E-03, 1.96319626E-03, 2.07729890E-03, 2.33390770E-03,
     *  5.92811623E-03,
     *  1.67602514E-03, 1.71224807E-03, 1.75345268E-03, 1.80134911E-03,
     *  1.85875901E-03, 1.93089969E-03, 2.02199089E-03, 2.16466101E-03,
     *  3.19327931E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  1.67233537E-03, 1.70782673E-03, 1.74802918E-03, 1.79448325E-03,
     *  1.84966739E-03, 1.91798813E-03, 2.00192902E-03, 2.12489454E-03,
     *  2.38050789E-03,
     *  1.66609757E-03, 1.70039820E-03, 1.73899237E-03, 1.78317671E-03,
     *  1.83495834E-03, 1.89770621E-03, 1.97203676E-03, 2.07301028E-03,
     *  2.23469221E-03,
     *  1.64806898E-03, 1.67922174E-03, 1.71369087E-03, 1.75228451E-03,
     *  1.79614669E-03, 1.84697354E-03, 1.90327441E-03, 1.97168374E-03,
     *  2.05886972E-03,
     *  1.63081870E-03, 1.65931270E-03, 1.69042742E-03, 1.72469162E-03,
     *  1.76280755E-03, 1.80573427E-03, 1.85152204E-03, 1.90433469E-03,
     *  1.96660014E-03,
     *  1.57114298E-03, 1.59242498E-03, 1.61494121E-03, 1.63883168E-03,
     *  1.66425899E-03, 1.69141279E-03, 1.71862178E-03, 1.74775592E-03,
     *  1.77906593E-03,
     *  1.52359111E-03, 1.54068866E-03, 1.55849366E-03, 1.57705927E-03,
     *  1.59644368E-03, 1.61671065E-03, 1.63656519E-03, 1.65731868E-03,
     *  1.67903934E-03,
     *  1.48310118E-03, 1.49738643E-03, 1.51211969E-03, 1.52732493E-03,
     *  1.54302753E-03, 1.55925436E-03, 1.57496104E-03, 1.59117760E-03,
     *  1.60792985E-03,
     *  1.44724626E-03, 1.45947746E-03, 1.47200974E-03, 1.48485499E-03,
     *  1.49802554E-03, 1.51153415E-03, 1.52451124E-03, 1.53780796E-03,
     *  1.55143583E-03,
     *  1.41466473E-03, 1.42531292E-03, 1.43617140E-03, 1.44724640E-03,
     *  1.45854428E-03, 1.47007156E-03, 1.48108750E-03, 1.49231620E-03,
     *  1.50376326E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  1.38451374E-03, 1.39389537E-03, 1.40342774E-03, 1.41311423E-03,
     *  1.42295823E-03, 1.43296319E-03, 1.44248768E-03, 1.45215939E-03,
     *  1.46198118E-03,
     *  1.35623503E-03, 1.36457496E-03, 1.37302492E-03, 1.38158673E-03,
     *  1.39026223E-03, 1.39905325E-03, 1.40739753E-03, 1.41584636E-03,
     *  1.42440122E-03,
     *  1.32944003E-03, 1.33690505E-03, 1.34445136E-03, 1.35207992E-03,
     *  1.35979171E-03, 1.36758769E-03, 1.37497036E-03, 1.38242857E-03,
     *  1.38996310E-03,
     *  1.30384790E-03, 1.31056592E-03, 1.31734444E-03, 1.32418397E-03,
     *  1.33108499E-03, 1.33804799E-03, 1.34462948E-03, 1.35126619E-03,
     *  1.35795850E-03,
     *  1.27924950E-03, 1.28532128E-03, 1.29143830E-03, 1.29760075E-03,
     *  1.30380887E-03, 1.31006286E-03, 1.31596511E-03, 1.32190799E-03,
     *  1.32789165E-03,
     *  1.25548532E-03, 1.26099203E-03, 1.26653258E-03, 1.27210704E-03,
     *  1.27771545E-03, 1.28335788E-03, 1.28867616E-03, 1.29402440E-03,
     *  1.29940264E-03,
     *  1.23243125E-03, 1.23743949E-03, 1.24247300E-03, 1.24753176E-03,
     *  1.25261573E-03, 1.25772489E-03, 1.26253536E-03, 1.26736790E-03,
     *  1.27222248E-03,
     *  1.20998917E-03, 1.21455443E-03, 1.21913848E-03, 1.22374125E-03,
     *  1.22836264E-03, 1.23300258E-03, 1.23736732E-03, 1.24174822E-03,
     *  1.24614524E-03,
     *  1.18808040E-03, 1.19224955E-03, 1.19643257E-03, 1.20062935E-03,
     *  1.20483978E-03, 1.20906377E-03, 1.21303416E-03, 1.21701630E-03,
     *  1.22101010E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  1.16664111E-03, 1.17045418E-03, 1.17427739E-03, 1.17811060E-03,
     *  1.18195370E-03, 1.18580658E-03, 1.18942579E-03, 1.19305340E-03,
     *  1.19668935E-03,
     *  1.14561900E-03, 1.14911053E-03, 1.15260937E-03, 1.15611537E-03,
     *  1.15962843E-03, 1.16314843E-03, 1.16645311E-03, 1.16976370E-03,
     *  1.17308011E-03,
     *  1.12497083E-03, 1.12817088E-03, 1.13137610E-03, 1.13458637E-03,
     *  1.13780156E-03, 1.14102156E-03, 1.14404319E-03, 1.14706885E-03,
     *  1.15009847E-03,
     *  1.10466057E-03, 1.10759549E-03, 1.11053401E-03, 1.11347599E-03,
     *  1.11642131E-03, 1.11936987E-03, 1.12213571E-03, 1.12490420E-03,
     *  1.12767526E-03,
     *  1.08465799E-03, 1.08735104E-03, 1.09004655E-03, 1.09274437E-03,
     *  1.09544439E-03, 1.09814650E-03, 1.10068035E-03, 1.10321585E-03,
     *  1.10575291E-03,
     *  1.06493752E-03, 1.06740938E-03, 1.06988289E-03, 1.07235790E-03,
     *  1.07483429E-03, 1.07731196E-03, 1.07963477E-03, 1.08195851E-03,
     *  1.08428310E-03,
     *  1.04547744E-03, 1.04774658E-03, 1.05001680E-03, 1.05228799E-03,
     *  1.05456002E-03, 1.05683278E-03, 1.05896307E-03, 1.06109380E-03,
     *  1.06322491E-03,
     *  1.02625915E-03, 1.02834213E-03, 1.03042587E-03, 1.03251023E-03,
     *  1.03459510E-03, 1.03668034E-03, 1.03863461E-03, 1.04058903E-03,
     *  1.04254351E-03,
     *  1.00726663E-03, 1.00917841E-03, 1.01109077E-03, 1.01300358E-03,
     *  1.01491672E-03, 1.01683005E-03, 1.01862307E-03, 1.02041607E-03,
     *  1.02220897E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *   3.0018384    ,  3.0280642    ,  3.1104827    ,  3.1993423    ,
     *   3.5980965    ,  4.0462130    ,  4.5498637    ,  5.1159795    ,
     *   5.7523470    ,
     *   2.3755749    ,  2.3963488    ,  2.4616322    ,  2.5320147    ,
     *   2.8478235    ,  3.2026848    ,  3.6014889    ,  4.0497261    ,
     *   4.5535632    ,
     *   1.8991114    ,  1.9157376    ,  1.9679846    ,  2.0243096    ,
     *   2.2770135    ,  2.5609259    ,  2.8799624    ,  3.2385173    ,
     *   3.6415249    ,
     *   1.5326688    ,  1.5461050    ,  1.5883260    ,  1.6338397    ,
     *   1.8380104    ,  2.0673571    ,  2.3250454    ,  2.6146267    ,
     *   2.9400875    ,
     *   1.2479569    ,  1.2589147    ,  1.2933458    ,  1.3304596    ,
     *   1.4969223    ,  1.6838736    ,  1.8938968    ,  2.1298883    ,
     *   2.3950985    ,
     *   1.0246154    ,  1.0336289    ,  1.0619495    ,  1.0924741    ,
     *   1.2293570    ,  1.3830516    ,  1.5556842    ,  1.7496375    ,
     *   1.9675842    ,
     *  0.84782526    , 0.85529991    , 0.87878365    , 0.90409256    ,
     *   1.0175614    ,  1.1449312    ,  1.2879667    ,  1.4486440    ,
     *   1.6291786    ,
     *  0.70668574    , 0.71293184    , 0.73255425    , 0.75369933    ,
     *  0.84847601    , 0.95482974    ,  1.0742368    ,  1.2083485    ,
     *   1.3590155    ,
     *  0.59309694    , 0.59835437    , 0.61486932    , 0.63266349    ,
     *  0.71239715    , 0.80183749    , 0.90222855    ,  1.0149605    ,
     *   1.1415903    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *  0.50098266    , 0.50543837    , 0.51943349    , 0.53451041    ,
     *  0.60204545    , 0.67777024    , 0.76274061    , 0.85813499    ,
     *  0.96527208    ,
     *  0.42574329    , 0.42954422    , 0.44148130    , 0.45433891    ,
     *  0.51191054    , 0.57643273    , 0.64880764    , 0.73004080    ,
     *  0.82125638    ,
     *  0.36386700    , 0.36712950    , 0.37737425    , 0.38840688    ,
     *  0.43778521    , 0.49309481    , 0.55511159    , 0.62469889    ,
     *  0.70282097    ,
     *  0.31265045    , 0.31546736    , 0.32431153    , 0.33383377    ,
     *  0.37643089    , 0.42411539    , 0.47755877    , 0.53750676    ,
     *  0.60479126    ,
     *  0.26999650    , 0.27244240    , 0.28012037    , 0.28838494    ,
     *  0.32533519    , 0.36666981    , 0.41297344    , 0.46489394    ,
     *  0.52315302    ,
     *  0.23426618    , 0.23640136    , 0.24310268    , 0.25031395    ,
     *  0.28253463    , 0.31855054    , 0.35887371    , 0.40407004    ,
     *  0.45476900    ,
     *  0.20416951    , 0.20604307    , 0.21192199    , 0.21824628    ,
     *  0.24648387    , 0.27802017    , 0.31330619    , 0.35283890    ,
     *  0.39717006    ,
     *  0.17868438    , 0.18033651    , 0.18551933    , 0.19109283    ,
     *  0.21595845    , 0.24370206    , 0.27472315    , 0.30946038    ,
     *  0.34839981    ,
     *  0.15699571    , 0.15845951    , 0.16305024    , 0.16798507    ,
     *  0.18998193    , 0.21449842    , 0.24189034    , 0.27254686    ,
     *  0.30689811    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  0.13844951    , 0.13975238    , 0.14383717    , 0.14822618    ,
     *  0.16777088    , 0.18952844    , 0.21381750    , 0.24098496    ,
     *  0.27141323    ,
     *  0.12251797    , 0.12368273    , 0.12733327    , 0.13125375    ,
     *  0.14869304    , 0.16808130    , 0.18970544    , 0.21387618    ,
     *  0.24093496    ,
     *  0.11189204    , 0.11296478    , 0.11632596    , 0.11993420    ,
     *  0.13596997    , 0.15377845    , 0.17362552    , 0.19579784    ,
     *  0.22060957    ,
     *  0.10237051    , 0.10336089    , 0.10646303    , 0.10979171    ,
     *  0.12457053    , 0.14096386    , 0.15921890    , 0.17960079    ,
     *  0.20239931    ,
     *  9.38186115E-02, 9.47351145E-02, 9.76048688E-02, 0.10068270    ,
     *  0.11433331    , 0.12945607    , 0.14628154    , 0.16505565    ,
     *  0.18604628    ,
     *  8.61201991E-02, 8.69702985E-02, 8.96311454E-02, 9.24834172E-02,
     *  0.10511918    , 0.11909866    , 0.13463762    , 0.15196473    ,
     *  0.17132822    ,
     *  7.91748749E-02, 7.99651756E-02, 8.24378558E-02, 8.50869119E-02,
     *  9.68079206E-02, 0.10975648    , 0.12413516    , 0.14015715    ,
     *  0.15805303    ,
     *  7.28956289E-02, 7.36319820E-02, 7.59348656E-02, 7.84004870E-02,
     *  8.92953273E-02, 0.10131238    , 0.11464245    , 0.12948487    ,
     *  0.14605423    ,
     *  6.72068520E-02, 6.78944549E-02, 7.00438543E-02, 7.23436004E-02,
     *  8.24908695E-02, 9.36645729E-02, 0.10604508    , 0.11981922    ,
     *  0.13518718    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  6.20426739E-02, 6.26861548E-02, 6.46965925E-02, 6.68460892E-02,
     *  7.63156856E-02, 8.67244115E-02, 9.82433737E-02, 0.11104814    ,
     *  0.12532590    ,
     *  5.73455647E-02, 5.79490566E-02, 5.98334942E-02, 6.18466814E-02,
     *  7.07009108E-02, 8.04144760E-02, 9.11502844E-02, 0.10307378    ,
     *  0.11636036    ,
     *  5.30651571E-02, 5.36323600E-02, 5.54023963E-02, 5.72917398E-02,
     *  6.55862668E-02, 7.46670030E-02, 8.46896321E-02, 9.58104866E-02,
     *  0.10819426    ,
     *  4.91572494E-02, 4.96914851E-02, 5.13575262E-02, 5.31342011E-02,
     *  6.09188677E-02, 6.94225413E-02, 7.87945783E-02, 8.91831062E-02,
     *  0.10074312    ,
     *  4.55829606E-02, 4.60872198E-02, 4.76586266E-02, 4.93326759E-02,
     *  5.66522096E-02, 6.46288151E-02, 7.34063512E-02, 8.31255661E-02,
     *  9.39326387E-02,
     *  4.23080119E-02, 4.27849950E-02, 4.42702118E-02, 4.58506837E-02,
     *  5.27453100E-02, 6.02397566E-02, 6.84731593E-02, 7.75796372E-02,
     *  8.76973571E-02,
     *  3.93021137E-02, 3.97542672E-02, 4.11609333E-02, 4.26560009E-02,
     *  4.91619755E-02, 5.62146831E-02, 6.39492651E-02, 7.24938968E-02,
     *  8.19794583E-02,
     *  3.65384423E-02, 3.69679897E-02, 3.83030376E-02, 3.97201035E-02,
     *  4.58701758E-02, 5.25175924E-02, 5.97941934E-02, 6.78228390E-02,
     *  7.67277792E-02,
     *  3.39931902E-02, 3.44021604E-02, 3.56719020E-02, 3.70176898E-02,
     *  4.28415070E-02, 4.91165606E-02, 5.59720543E-02, 6.35261124E-02,
     *  7.18969524E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  3.16451805E-02, 3.20354324E-02, 3.32456357E-02, 3.45262708E-02,
     *  4.00507318E-02, 4.59832243E-02, 5.24509607E-02, 5.95678663E-02,
     *  6.74466701E-02,
     *  2.94755334E-02, 2.98487785E-02, 3.10047359E-02, 3.22258169E-02,
     *  3.74753836E-02, 4.30923353E-02, 4.92025284E-02, 5.59161877E-02,
     *  6.33410519E-02,
     *  2.74673792E-02, 2.78252018E-02, 2.89317917E-02, 3.00984541E-02,
     *  3.50954242E-02, 4.04213771E-02, 4.62014436E-02, 5.25426162E-02,
     *  5.95480987E-02,
     *  2.56056077E-02, 2.59494840E-02, 2.70112269E-02, 2.81282001E-02,
     *  3.28929496E-02, 3.79502327E-02, 4.34250908E-02, 4.94217243E-02,
     *  5.60392214E-02,
     *  2.32784430E-02, 2.36055207E-02, 2.46128495E-02, 2.56690541E-02,
     *  3.01469224E-02, 3.48702818E-02, 3.99651017E-02, 4.55324447E-02,
     *  5.16664035E-02,
     *  2.11679780E-02, 2.14806606E-02, 2.24407905E-02, 2.34436099E-02,
     *  2.76655675E-02, 3.20884609E-02, 3.68404584E-02, 4.20202155E-02,
     *  4.77174762E-02,
     *  1.92476650E-02, 1.95482418E-02, 2.04679245E-02, 2.14241331E-02,
     *  2.54179510E-02, 2.95700306E-02, 3.40121066E-02, 3.88411247E-02,
     *  4.41430656E-02,
     *  1.74941861E-02, 1.77849007E-02, 1.86705935E-02, 1.95864985E-02,
     *  2.33772444E-02, 2.72848694E-02, 3.14461835E-02, 3.59570964E-02,
     *  4.09003586E-02,
     *  1.58868579E-02, 1.61699907E-02, 1.70280455E-02, 1.79096269E-02,
     *  2.15201030E-02, 2.52067768E-02, 2.91132334E-02, 3.33350087E-02,
     *  3.79521115E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  1.44070768E-02, 1.46850561E-02, 1.55219478E-02, 1.63750073E-02,
     *  1.98261462E-02, 2.33128875E-02, 2.69875496E-02, 3.09459538E-02,
     *  3.52658177E-02,
     *  1.30377601E-02, 1.33133235E-02, 1.41359544E-02, 1.49662862E-02,
     *  1.82775170E-02, 2.15831779E-02, 2.50466187E-02, 2.87646124E-02,
     *  3.28130045E-02,
     *  1.17627040E-02, 1.20391602E-02, 1.28553040E-02, 1.36689053E-02,
     *  1.68585075E-02, 2.00000441E-02, 2.32706459E-02, 2.67687211E-02,
     *  3.05686340E-02,
     *  1.05657139E-02, 1.08474067E-02, 1.16664166E-02, 1.24697729E-02,
     *  1.55552329E-02, 1.85479362E-02, 2.16421438E-02, 2.49386086E-02,
     *  2.85105817E-02,
     *  9.42916816E-03, 9.72239528E-03, 1.05564444E-02, 1.13569439E-02,
     *  1.43553385E-02, 1.72130287E-02, 2.01455611E-02, 2.32567786E-02,
     *  2.66191669E-02,
     *  8.33109391E-03, 8.64619489E-03, 9.51268855E-03, 1.03192772E-02,
     *  1.32477138E-02, 1.59828999E-02, 1.87669219E-02, 2.17075037E-02,
     *  2.48766964E-02,
     *  7.30729684E-03, 7.66082161E-03, 8.58278710E-03, 9.40555473E-03,
     *  1.22844653E-02, 1.49151504E-02, 1.75706850E-02, 2.03631988E-02,
     *  2.33646218E-02,
     *  6.23052705E-03, 6.66460796E-03, 7.68625936E-03, 8.53922395E-03,
     *  1.13851843E-02, 1.39203753E-02, 1.64565927E-02, 1.91111747E-02,
     *  2.19561970E-02,
     *  4.88814793E-03, 5.58172071E-03, 6.80432335E-03, 7.70861853E-03,
     *  1.05400792E-02, 1.29876978E-02, 1.54124113E-02, 1.79376581E-02,
     *  2.06359174E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  3.62183490E-03, 5.02014306E-03, 6.41184868E-03, 7.34890517E-03,
     *  1.01806398E-02, 1.25917398E-02, 1.49692256E-02, 1.74395503E-02,
     *  2.00754534E-02,
     *  2.37939797E-03, 3.60991477E-03, 5.73870466E-03, 6.75187626E-03,
     *  9.59480683E-03, 1.19474251E-02, 1.42481989E-02, 1.66291181E-02,
     *  1.91634710E-02,
     *  2.11333548E-03, 2.23814873E-03, 3.57844693E-03, 5.07693977E-03,
     *  8.04606451E-03, 1.02511137E-02, 1.23506242E-02, 1.44957259E-02,
     *  1.67619936E-02,
     *  2.00239846E-03, 2.07512862E-03, 2.47305539E-03, 3.56628535E-03,
     *  6.74785026E-03, 8.83737964E-03, 1.07693116E-02, 1.27167349E-02,
     *  1.47581322E-02,
     *  1.79562698E-03, 1.82621592E-03, 1.93851388E-03, 2.09730395E-03,
     *  3.54919108E-03, 5.23661009E-03, 6.71030181E-03, 8.12990241E-03,
     *  9.57614750E-03,
     *  1.69028527E-03, 1.71061910E-03, 1.78055744E-03, 1.86806068E-03,
     *  2.48859612E-03, 3.54079218E-03, 4.66335898E-03, 5.76221802E-03,
     *  6.87043340E-03,
     *  1.61651528E-03, 1.63188694E-03, 1.68329309E-03, 1.74456577E-03,
     *  2.11607176E-03, 2.73702426E-03, 3.53222132E-03, 4.38021607E-03,
     *  5.25325116E-03,
     *  1.55837762E-03, 1.57073505E-03, 1.61140487E-03, 1.65860600E-03,
     *  1.92150945E-03, 2.32778659E-03, 2.88036393E-03, 3.52252049E-03,
     *  4.21268866E-03,
     *  1.50957044E-03, 1.51986866E-03, 1.55340925E-03, 1.59167804E-03,
     *  1.79390769E-03, 2.08622867E-03, 2.48286365E-03, 2.96733473E-03,
     *  3.51166110E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  1.46694925E-03, 1.47573537E-03, 1.50414055E-03, 1.53616603E-03,
     *  1.69944048E-03, 1.92372491E-03, 2.22173085E-03, 2.59225176E-03,
     *  3.02239398E-03,
     *  1.42871887E-03, 1.43633907E-03, 1.46083949E-03, 1.48822000E-03,
     *  1.62422250E-03, 1.80387585E-03, 2.03695164E-03, 2.32683284E-03,
     *  2.66951830E-03,
     *  1.39375922E-03, 1.40044828E-03, 1.42186330E-03, 1.44563377E-03,
     *  1.56139116E-03, 1.70968774E-03, 1.89780207E-03, 2.13008400E-03,
     *  2.40660069E-03,
     *  1.36132562E-03, 1.36725117E-03, 1.38615752E-03, 1.40703075E-03,
     *  1.50711364E-03, 1.63222905E-03, 1.78779125E-03, 1.97792357E-03,
     *  2.20435113E-03,
     *  1.33089882E-03, 1.33618542E-03, 1.35300666E-03, 1.37149708E-03,
     *  1.45905606E-03, 1.56635698E-03, 1.69746408E-03, 1.85592414E-03,
     *  2.04401281E-03,
     *  1.30210302E-03, 1.30684620E-03, 1.32190404E-03, 1.33839679E-03,
     *  1.41570296E-03, 1.50889419E-03, 1.62105887E-03, 1.75513051E-03,
     *  1.91341802E-03,
     *  1.27465802E-03, 1.27893296E-03, 1.29247851E-03, 1.30727055E-03,
     *  1.37602020E-03, 1.45776507E-03, 1.55488137E-03, 1.66975742E-03,
     *  1.80451229E-03,
     *  1.24834977E-03, 1.25221687E-03, 1.26445060E-03, 1.27777654E-03,
     *  1.33927365E-03, 1.41155132E-03, 1.49645897E-03, 1.59593072E-03,
     *  1.71182116E-03,
     *  1.22301135E-03, 1.22652007E-03, 1.23760503E-03, 1.24965399E-03,
     *  1.30492516E-03, 1.36924741E-03, 1.44407490E-03, 1.53097312E-03,
     *  1.63152601E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  1.19851042E-03, 1.20170184E-03, 1.21177281E-03, 1.22269983E-03,
     *  1.27256961E-03, 1.33011823E-03, 1.39649916E-03, 1.47298163E-03,
     *  1.56090073E-03,
     *  1.17474047E-03, 1.17764918E-03, 1.18681908E-03, 1.19675319E-03,
     *  1.24189519E-03, 1.29361233E-03, 1.35282643E-03, 1.42056906E-03,
     *  1.49795749E-03,
     *  1.15161473E-03, 1.15427017E-03, 1.16263475E-03, 1.17168465E-03,
     *  1.21265727E-03, 1.25930690E-03, 1.31237470E-03, 1.37270131E-03,
     *  1.44121797E-03,
     *  1.12906173E-03, 1.13148922E-03, 1.13913049E-03, 1.14738879E-03,
     *  1.18466080E-03, 1.22687153E-03, 1.27461970E-03, 1.32859193E-03,
     *  1.38956268E-03,
     *  1.10702201E-03, 1.10924352E-03, 1.11623239E-03, 1.12377874E-03,
     *  1.15774807E-03, 1.19604382E-03, 1.23915124E-03, 1.28763216E-03,
     *  1.34212970E-03,
     *  1.08544569E-03, 1.08748041E-03, 1.09387868E-03, 1.10078218E-03,
     *  1.13178997E-03, 1.16661235E-03, 1.20564341E-03, 1.24934327E-03,
     *  1.29824539E-03,
     *  1.06429058E-03, 1.06615542E-03, 1.07201734E-03, 1.07833839E-03,
     *  1.10667961E-03, 1.13840465E-03, 1.17383365E-03, 1.21334346E-03,
     *  1.25737595E-03,
     *  1.04352075E-03, 1.04523068E-03, 1.05060418E-03, 1.05639596E-03,
     *  1.08232768E-03, 1.11127839E-03, 1.14350787E-03, 1.17932433E-03,
     *  1.21909313E-03,
     *  1.02310536E-03, 1.02467372E-03, 1.02960141E-03, 1.03491101E-03,
     *  1.05865883E-03, 1.08511498E-03, 1.11448955E-03, 1.14703393E-03,
     *  1.18304940E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *   6.4677164    ,  7.2719220    ,  8.1760180    ,  9.1924304    ,
     *   10.335128    ,  11.619815    ,  13.064146    ,  14.687969    ,
     *   16.513599    ,
     *   5.1199293    ,  5.7566111    ,  6.4723609    ,  7.2770166    ,
     *   8.1816372    ,  9.1986552    ,  10.342047    ,  11.627526    ,
     *   13.072757    ,
     *   4.0945287    ,  4.6037580    ,  5.1762135    ,  5.8197639    ,
     *   6.5432548    ,  7.3566294    ,  8.2710659    ,  9.2991312    ,
     *   10.454953    ,
     *   3.3059060    ,  3.7171130    ,  4.1793626    ,  4.6990091    ,
     *   5.2831952    ,  5.9399502    ,  6.6783000    ,  7.5083919    ,
     *   8.4416332    ,
     *   2.6931773    ,  3.0282250    ,  3.4048488    ,  3.8282268    ,
     *   4.3041787    ,  4.8392464    ,  5.4407839    ,  6.1170581    ,
     *   6.8773631    ,
     *   2.2125249    ,  2.4878297    ,  2.7972849    ,  3.1451454    ,
     *   3.5361934    ,  3.9758041    ,  4.4700196    ,  5.0256323    ,
     *   5.6502781    ,
     *   1.8320570    ,  2.0600714    ,  2.3163582    ,  2.6044417    ,
     *   2.9282827    ,  3.2923328    ,  3.7015960    ,  4.1616971    ,
     *   4.6789597    ,
     *   1.5283139    ,  1.7185743    ,  1.9324145    ,  2.1727756    ,
     *   2.4429624    ,  2.7466894    ,  3.0881316    ,  3.4719820    ,
     *   3.9035162    ,
     *   1.2838637    ,  1.4437400    ,  1.6234196    ,  1.8253740    ,
     *   2.0523803    ,  2.3075598    ,  2.5944201    ,  2.9169044    ,
     *   3.2794449    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *   1.0856299    ,  1.2208666    ,  1.3728440    ,  1.5436529    ,
     *   1.7356426    ,  1.9514529    ,  2.1940508    ,  2.4667710    ,
     *   2.7733620    ,
     *  0.92371365    ,  1.0388249    ,  1.1681752    ,  1.3135447    ,
     *   1.4769329    ,  1.6605868    ,  1.8670313    ,  2.0991044    ,
     *   2.3599962    ,
     *  0.79055720    , 0.88911763    , 0.99985995    ,  1.1243085    ,
     *   1.2641755    ,  1.4213846    ,  1.5980973    ,  1.7967432    ,
     *   2.0200528    ,
     *  0.68034280    , 0.76520400    , 0.86054434    , 0.96767656    ,
     *   1.0880749    ,  1.2233953    ,  1.3754989    ,  1.5464767    ,
     *   1.7386793    ,
     *  0.58855723    , 0.66200981    , 0.74452350    , 0.83723476    ,
     *  0.94141966    ,  1.0585115    ,  1.1901207    ,  1.3380568    ,
     *   1.5043538    ,
     *  0.51167332    , 0.57556948    , 0.64733892    , 0.72797049    ,
     *  0.81857425    , 0.92039691    ,  1.0348390    ,  1.1634743    ,
     *   1.3080714    ,
     *  0.44691503    , 0.50276192    , 0.56548159    , 0.63593855    ,
     *  0.71510307    , 0.80406465    , 0.90404713    ,  1.0164255    ,
     *   1.1427451    ,
     *  0.39208277    , 0.44111413    , 0.49617113    , 0.55801300    ,
     *  0.62749162    , 0.70556341    , 0.79330256    , 0.89191587    ,
     *   1.0027594    ,
     *  0.34542250    , 0.38865407    , 0.43719037    , 0.49170107    ,
     *  0.55293730    , 0.62174223    , 0.69906270    , 0.78596237    ,
     *  0.88363634    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  0.30552690    , 0.34379947    , 0.38676040    , 0.43500273    ,
     *  0.48919148    , 0.55007299    , 0.61848521    , 0.69536940    ,
     *  0.78178301    ,
     *  0.27126020    , 0.30527341    , 0.34344554    , 0.38630387    ,
     *  0.43443943    , 0.48851539    , 0.54927619    , 0.61755793    ,
     *  0.69429987    ,
     *  0.24840836    , 0.27958105    , 0.31455959    , 0.35382739    ,
     *  0.39792616    , 0.44746358    , 0.50312175    , 0.56566663    ,
     *  0.63595868    ,
     *  0.22793454    , 0.25656228    , 0.28867954    , 0.32473042    ,
     *  0.36521244    , 0.41068359    , 0.46177008    , 0.51917508    ,
     *  0.58368838    ,
     *  0.20954879    , 0.23589111    , 0.26543887    , 0.29860088    ,
     *  0.33583499    , 0.37765454    , 0.42463559    , 0.47742486    ,
     *  0.53674875    ,
     *  0.19300122    , 0.21728658    , 0.24452171    , 0.27508365    ,
     *  0.30939453    , 0.34792753    , 0.39121355    , 0.43984853    ,
     *  0.49450179    ,
     *  0.17807585    , 0.20050587    , 0.22565505    , 0.25387178    ,
     *  0.28554596    , 0.32111457    , 0.36106775    , 0.40595567    ,
     *  0.45639614    ,
     *  0.16458552    , 0.18533856    , 0.20860231    , 0.23469927    ,
     *  0.26399024    , 0.29687944    , 0.33382019    , 0.37532128    ,
     *  0.42195396    ,
     *  0.15236760    , 0.17160181    , 0.19315793    , 0.21733503    ,
     *  0.24446753    , 0.27493000    , 0.30914242    , 0.34757608    ,
     *  0.39076008    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  0.14128045    , 0.15913635    , 0.17914285    , 0.20157773    ,
     *  0.22675150    , 0.25501179    , 0.28674834    , 0.32239842    ,
     *  0.36245288    ,
     *  0.13120036    , 0.14780313    , 0.16640072    , 0.18725159    ,
     *  0.21064449    , 0.23690260    , 0.26638813    , 0.29950742    ,
     *  0.33671655    ,
     *  0.12201907    , 0.13748040    , 0.15479467    , 0.17420274    ,
     *  0.19597352    , 0.22040793    , 0.24784311    , 0.27865723    ,
     *  0.31327469    ,
     *  0.11364159    , 0.12806138    , 0.14420465    , 0.16229618    ,
     *  0.18258682    , 0.20535714    , 0.23092143    , 0.25963215    ,
     *  0.29188479    ,
     *  0.10598440    , 0.11945216    , 0.13452506    , 0.15141320    ,
     *  0.17035092    , 0.19160018    , 0.21545439    , 0.24224251    ,
     *  0.27233360    ,
     *  9.89738785E-02, 0.11156998    , 0.12566287    , 0.14144921    ,
     *  0.15914821    , 0.17900483    , 0.20129334    , 0.22632117    ,
     *  0.25443321    ,
     *  9.25450393E-02, 0.10434176    , 0.11753590    , 0.13231182    ,
     *  0.14887483    , 0.16745432    , 0.18830698    , 0.21172053    ,
     *  0.23801767    ,
     *  8.66403544E-02, 9.77028292E-02, 0.11007146    , 0.12391928    ,
     *  0.13943888    , 0.15684530    , 0.17637914    , 0.19830997    ,
     *  0.22294013    ,
     *  8.12088165E-02, 9.15958380E-02, 0.10320505    , 0.11619910    ,
     *  0.13075885    , 0.14708615    , 0.16540678    , 0.18597366    ,
     *  0.20907035    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  7.62051071E-02, 8.59698344E-02, 9.68794044E-02, 0.10908687    ,
     *  0.12276232    , 0.13809545    , 0.15529839    , 0.17460868    ,
     *  0.19629264    ,
     *  7.15888849E-02, 8.07794622E-02, 9.10435156E-02, 0.10252526    ,
     *  0.11538484    , 0.12980073    , 0.14597248    , 0.16412344    ,
     *  0.18450400    ,
     *  6.73241726E-02, 7.59842715E-02, 8.56519092E-02, 9.64631460E-02,
     *  0.10856891    , 0.12213736    , 0.13735637    , 0.15443622    ,
     *  0.17361258    ,
     *  6.33788267E-02, 7.15481224E-02, 8.06639528E-02, 9.08548331E-02,
     *  0.10226319    , 0.11504760    , 0.12938516    , 0.14547405    ,
     *  0.16353631    ,
     *  5.84620033E-02, 6.60195607E-02, 7.44476195E-02, 8.38652971E-02,
     *  9.44044183E-02, 0.10621163    , 0.11945061    , 0.13430442    ,
     *  0.15097816    ,
     *  5.40217180E-02, 6.10267268E-02, 6.88335644E-02, 7.75528668E-02,
     *  8.73068887E-02, 9.82314997E-02, 0.11047825    , 0.12421658    ,
     *  0.13963623    ,
     *  5.00024567E-02, 5.65072041E-02, 6.37516108E-02, 7.18386415E-02,
     *  8.08818897E-02, 9.10074693E-02, 0.10235595    , 0.11508444    ,
     *  0.12936879    ,
     *  4.63560813E-02, 5.24068685E-02, 5.91409053E-02, 6.66542025E-02,
     *  7.50524974E-02, 8.44530529E-02, 9.49864823E-02, 0.10679868    ,
     *  0.12005292    ,
     *  4.30407150E-02, 4.86786350E-02, 5.49485086E-02, 6.19400288E-02,
     *  6.97517916E-02, 7.84930114E-02, 8.82852442E-02, 9.92641984E-02,
     *  0.11158169    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  4.00198063E-02, 4.52814061E-02, 5.11282123E-02, 5.76441671E-02,
     *  6.49213600E-02, 7.30616713E-02, 8.21784022E-02, 9.23979770E-02,
     *  0.10386177    ,
     *  3.72613391E-02, 4.21791826E-02, 4.76395404E-02, 5.37211083E-02,
     *  6.05100357E-02, 6.81015049E-02, 7.66012775E-02, 8.61272976E-02,
     *  9.68114093E-02,
     *  3.47371577E-02, 3.93403054E-02, 4.44468961E-02, 5.01308292E-02,
     *  5.64728195E-02, 6.35619187E-02, 7.14969870E-02, 8.03882063E-02,
     *  9.03586931E-02,
     *  3.24223817E-02, 3.67367974E-02, 4.15188214E-02, 4.68379596E-02,
     *  5.27699430E-02, 5.93982000E-02, 6.68152598E-02, 7.51241831E-02,
     *  8.44400798E-02,
     *  3.02948774E-02, 3.43437688E-02, 3.88273297E-02, 4.38110314E-02,
     *  4.93660249E-02, 5.55705685E-02, 6.25113698E-02, 7.02849416E-02,
     *  7.89990322E-02,
     *  2.83347446E-02, 3.21388400E-02, 3.63472552E-02, 4.10217480E-02,
     *  4.62292491E-02, 5.20432515E-02, 5.85450967E-02, 6.58252616E-02,
     *  7.39847085E-02,
     *  2.66336260E-02, 3.02251183E-02, 3.41945904E-02, 3.86005798E-02,
     *  4.35063541E-02, 4.89812687E-02, 5.51020052E-02, 6.19537994E-02,
     *  6.96317211E-02,
     *  2.50489461E-02, 2.84422281E-02, 3.21889534E-02, 3.63446616E-02,
     *  4.09692070E-02, 4.61280882E-02, 5.18936433E-02, 5.83462222E-02,
     *  6.55754029E-02,
     *  2.35632565E-02, 2.67705385E-02, 3.03082619E-02, 3.42291575E-02,
     *  3.85898777E-02, 4.34523027E-02, 4.88846952E-02, 5.49628215E-02,
     *  6.17711069E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  2.29325103E-02, 2.60607671E-02, 2.95097012E-02, 3.33308509E-02,
     *  3.75795088E-02, 4.23160179E-02, 4.76069095E-02, 5.35260030E-02,
     *  6.01555349E-02,
     *  2.19060675E-02, 2.49056356E-02, 2.82099934E-02, 3.18687389E-02,
     *  3.59349507E-02, 4.04664690E-02, 4.55270060E-02, 5.11872105E-02,
     *  5.75257558E-02,
     *  1.92024433E-02, 2.18623960E-02, 2.47853141E-02, 2.80156819E-02,
     *  3.16007371E-02, 3.55917152E-02, 4.00448904E-02, 4.50225485E-02,
     *  5.05939638E-02,
     *  1.69452631E-02, 1.93206626E-02, 2.19241610E-02, 2.47959603E-02,
     *  2.79784028E-02, 3.15171899E-02, 3.54623662E-02, 3.98692151E-02,
     *  4.47991450E-02,
     *  1.10962623E-02, 1.27249397E-02, 1.44921818E-02, 1.64267768E-02,
     *  1.85581229E-02, 2.09173601E-02, 2.35381929E-02, 2.64575787E-02,
     *  2.97163697E-02,
     *  8.02180838E-03, 9.24331063E-03, 1.05581997E-02, 1.19884026E-02,
     *  1.35559591E-02, 1.52839493E-02, 1.71971627E-02, 1.93226421E-02,
     *  2.16901755E-02,
     *  6.16145291E-03, 7.12137114E-03, 8.14978053E-03, 9.26326359E-03,
     *  1.04787123E-02, 1.18138654E-02, 1.32877684E-02, 1.49211751E-02,
     *  1.67369208E-02,
     *  4.94178978E-03, 5.71533200E-03, 6.54354508E-03, 7.43828690E-03,
     *  8.41236104E-03, 9.47953423E-03, 1.06547393E-02, 1.19543242E-02,
     *  1.33963156E-02,
     *  4.10071751E-03, 4.73233272E-03, 5.41108160E-03, 6.14467336E-03,
     *  6.94249507E-03, 7.81515902E-03, 8.77444761E-03, 9.83341105E-03,
     *  1.10065289E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  3.49973446E-03, 4.01907475E-03, 4.58122057E-03, 5.19059809E-03,
     *  5.85378757E-03, 6.57884042E-03, 7.37503509E-03, 8.25284720E-03,
     *  9.22402261E-03,
     *  3.05783906E-03, 3.48683368E-03, 3.95552221E-03, 4.46612240E-03,
     *  5.02306113E-03, 5.63234256E-03, 6.30123374E-03, 7.03815443E-03,
     *  7.85268386E-03,
     *  2.72443454E-03, 3.08035962E-03, 3.47303825E-03, 3.90346785E-03,
     *  4.37457855E-03, 4.89080695E-03, 5.45782164E-03, 6.08239038E-03,
     *  6.77234904E-03,
     *  2.46664960E-03, 2.76345138E-03, 3.09387322E-03, 3.45841509E-03,
     *  3.85907193E-03, 4.29914653E-03, 4.78306925E-03, 5.31628854E-03,
     *  5.90523076E-03,
     *  2.26257559E-03, 2.51156656E-03, 2.79082624E-03, 3.10081921E-03,
     *  3.44302178E-03, 3.81995964E-03, 4.23513292E-03, 4.69295095E-03,
     *  5.19870350E-03,
     *  2.09735210E-03, 2.30766031E-03, 2.54480137E-03, 2.80943203E-03,
     *  3.10279579E-03, 3.42690961E-03, 3.78459186E-03, 4.17944557E-03,
     *  4.61584975E-03,
     *  1.96077623E-03, 2.13968470E-03, 2.34209791E-03, 2.56889611E-03,
     *  2.82126170E-03, 3.10089611E-03, 3.41012571E-03, 3.75193366E-03,
     *  4.12997343E-03,
     *  1.84574673E-03, 1.99901885E-03, 2.17272237E-03, 2.36789608E-03,
     *  2.58572881E-03, 2.82773685E-03, 3.09589619E-03, 3.39271468E-03,
     *  3.72126863E-03,
     *  1.74723071E-03, 1.87942590E-03, 2.02929725E-03, 2.19796855E-03,
     *  2.38663622E-03, 2.59670337E-03, 2.82989852E-03, 3.08836528E-03,
     *  3.37471954E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  1.66159198E-03, 1.77633317E-03, 1.90632243E-03, 2.05271087E-03,
     *  2.21668346E-03, 2.39955882E-03, 2.60288561E-03, 2.82852801E-03,
     *  3.07873341E-03,
     *  1.58615675E-03, 1.68633846E-03, 1.79965356E-03, 1.92723500E-03,
     *  2.07023726E-03, 2.22990339E-03, 2.40764148E-03, 2.60509816E-03,
     *  2.82422498E-03,
     *  1.51892693E-03, 1.60687525E-03, 1.70613128E-03, 1.81777540E-03,
     *  1.94291379E-03, 2.08271701E-03, 2.23847563E-03, 2.41166134E-03,
     *  2.60398653E-03,
     *  1.45838633E-03, 1.53598267E-03, 1.62331999E-03, 1.72140318E-03,
     *  1.83127437E-03, 1.95403112E-03, 2.09086201E-03, 2.24309383E-03,
     *  2.41224279E-03,
     *  1.40336771E-03, 1.47214447E-03, 1.54932258E-03, 1.63581881E-03,
     *  1.73259939E-03, 1.84068597E-03, 1.96117530E-03, 2.09527180E-03,
     *  2.24432877E-03,
     *  1.35296022E-03, 1.41417455E-03, 1.48264701E-03, 1.55920131E-03,
     *  1.64472068E-03, 1.74014765E-03, 1.84649288E-03, 1.96485512E-03,
     *  2.09645123E-03,
     *  1.30644408E-03, 1.36113480E-03, 1.42210870E-03, 1.49009691E-03,
     *  1.56589687E-03, 1.65036988E-03, 1.74444364E-03, 1.84912276E-03,
     *  1.96550843E-03,
     *  1.26324387E-03, 1.31227547E-03, 1.36675866E-03, 1.42733593E-03,
     *  1.49471959E-03, 1.56968934E-03, 1.65309194E-03, 1.74584554E-03,
     *  1.84895108E-03,
     *  1.22289455E-03, 1.26699147E-03, 1.31583002E-03, 1.36997017E-03,
     *  1.43004220E-03, 1.49674567E-03, 1.57084828E-03, 1.65318698E-03,
     *  1.74467345E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   18.566123    ,  20.873746    ,  23.468180    ,  26.385075    ,
     *   29.664514    ,  33.351563    ,  37.496886    ,  42.157446    ,
     *   47.397287    ,
     *   14.697600    ,  16.524383    ,  18.578211    ,  20.887306    ,
     *   23.483398    ,  26.402162    ,  29.683706    ,  33.373125    ,
     *   37.521115    ,
     *   11.754415    ,  13.215375    ,  14.857908    ,  16.704586    ,
     *   18.780785    ,  21.115037    ,  23.739416    ,  26.689986    ,
     *   30.007293    ,
     *   9.4908490    ,  10.670458    ,  11.996669    ,  13.487709    ,
     *   15.164065    ,  17.048774    ,  19.167736    ,  21.550067    ,
     *   24.228506    ,
     *   7.7321473    ,  8.6931575    ,  9.7735998    ,  10.988322    ,
     *   12.354016    ,  13.889449    ,  15.615721    ,  17.556553    ,
     *   19.738617    ,
     *   6.3525413    ,  7.1420727    ,  8.0297224    ,  9.0276883    ,
     *   10.149685    ,  11.411130    ,  12.829358    ,  14.423858    ,
     *   16.216542    ,
     *   5.2604925    ,  5.9142873    ,  6.6493289    ,  7.4757183    ,
     *   8.4048119    ,  9.4493773    ,  10.623769    ,  11.944125    ,
     *   13.428589    ,
     *   4.3886649    ,  4.9340955    ,  5.5473037    ,  6.2367165    ,
     *   7.0118079    ,  7.8832293    ,  8.8629558    ,  9.9644507    ,
     *   11.202850    ,
     *   3.6870245    ,  4.1452444    ,  4.6604021    ,  5.2395770    ,
     *   5.8907286    ,  6.6228050    ,  7.4458665    ,  8.3712238    ,
     *   9.4115928    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   3.1180377    ,  3.5055352    ,  3.9411800    ,  4.4309589    ,
     *   4.9816030    ,  5.6006792    ,  6.2966953    ,  7.0792158    ,
     *   7.9589942    ,
     *   2.6532924    ,  2.9830242    ,  3.3537232    ,  3.7704840    ,
     *   4.2390341    ,  4.7658125    ,  5.3580584    ,  6.0239107    ,
     *   6.7725196    ,
     *   2.2710956    ,  2.5533221    ,  2.8706111    ,  3.2273233    ,
     *   3.6283609    ,  4.0792355    ,  4.5861430    ,  5.1560498    ,
     *   5.7967876    ,
     *   1.9547487    ,  2.1976547    ,  2.4707359    ,  2.7777454    ,
     *   3.1229026    ,  3.5109510    ,  3.9472234    ,  4.4377154    ,
     *   4.9891675    ,
     *   1.6912976    ,  1.9014578    ,  2.1377230    ,  2.4033405    ,
     *   2.7019609    ,  3.0376882    ,  3.4151363    ,  3.8394923    ,
     *   4.3165880    ,
     *   1.4706182    ,  1.6533489    ,  1.8587754    ,  2.0897210    ,
     *   2.3493599    ,  2.6412605    ,  2.9694344    ,  3.3383917    ,
     *   3.7532029    ,
     *   1.2847425    ,  1.4443698    ,  1.6238210    ,  1.8255629    ,
     *   2.0523682    ,  2.3073541    ,  2.5940249    ,  2.9163206    ,
     *   3.2786703    ,
     *   1.1273572    ,  1.2674222    ,  1.4248796    ,  1.6018940    ,
     *   1.8008982    ,  2.0246275    ,  2.2761568    ,  2.5589429    ,
     *   2.8768723    ,
     *  0.99342763    ,  1.1168457    ,  1.2555872    ,  1.4115593    ,
     *   1.5869058    ,  1.7840368    ,  2.0056618    ,  2.2548266    ,
     *   2.5349557    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *  0.87891437    , 0.98809895    ,  1.1108378    ,  1.2488182    ,
     *   1.4039367    ,  1.5783255    ,  1.7743814    ,  1.9947992    ,
     *   2.2426080    ,
     *  0.78055743    , 0.87751665    , 0.98651061    ,  1.1090377    ,
     *   1.2467821    ,  1.4016373    ,  1.5757317    ,  1.7714582    ,
     *   1.9915068    ,
     *  0.71496465    , 0.80377097    , 0.90359865    ,  1.0158201    ,
     *   1.1419780    ,  1.2838065    ,  1.4432551    ,  1.6225154    ,
     *   1.8240511    ,
     *  0.65619736    , 0.73769914    , 0.82931437    , 0.93230261    ,
     *   1.0480797    ,  1.1782370    ,  1.3245638    ,  1.4890713    ,
     *   1.6740205    ,
     *  0.60342329    , 0.67836547    , 0.76260577    , 0.85730242    ,
     *  0.96375729    ,  1.0834338    ,  1.2179770    ,  1.3692362    ,
     *   1.5392904    ,
     *  0.55592519    , 0.62496353    , 0.70256619    , 0.78980018    ,
     *  0.88786481    , 0.99810821    ,  1.1220458    ,  1.2613812    ,
     *   1.4180296    ,
     *  0.51308312    , 0.57679635    , 0.64841203    , 0.72891488    ,
     *  0.81941174    , 0.92114672    ,  1.0355184    ,  1.1640988    ,
     *   1.3086554    ,
     *  0.47435989    , 0.53325995    , 0.59946422    , 0.67388307    ,
     *  0.75753971    , 0.85158427    , 0.95730960    ,  1.0761690    ,
     *   1.2097964    ,
     *  0.43928870    , 0.49382954    , 0.55513276    , 0.62404138    ,
     *  0.70150291    , 0.78858235    , 0.88647682    , 0.99653207    ,
     *   1.1202609    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  0.40746298    , 0.45804798    , 0.51490368    , 0.57881199    ,
     *  0.65065170    , 0.73141055    , 0.82219883    , 0.92426462    ,
     *   1.0390109    ,
     *  0.37852768    , 0.42551611    , 0.47832821    , 0.53769034    ,
     *  0.60441879    , 0.67943109    , 0.76375855    , 0.85856048    ,
     *  0.96514009    ,
     *  0.35217204    , 0.39588453    , 0.44501352    , 0.50023476    ,
     *  0.56230764    , 0.63208570    , 0.71052834    , 0.79871399    ,
     *  0.89785495    ,
     *  0.32812340    , 0.36884670    , 0.41461497    , 0.46605778    ,
     *  0.52388259    , 0.58888459    , 0.66195752    , 0.74410603    ,
     *  0.83645947    ,
     *  0.30614201    , 0.34413307    , 0.38682951    , 0.43481868    ,
     *  0.48876060    , 0.54939708    , 0.61756188    , 0.69419222    ,
     *  0.78034160    ,
     *  0.28601661    , 0.32150612    , 0.36139009    , 0.40621722    ,
     *  0.45660409    , 0.51324364    , 0.57691473    , 0.64849280    ,
     *  0.72896195    ,
     *  0.26756062    , 0.30075607    , 0.33806086    , 0.37998824    ,
     *  0.42711494    , 0.48008911    , 0.53963923    , 0.60658413    ,
     *  0.68184422    ,
     *  0.25060892    , 0.28169728    , 0.31663311    , 0.35589708    ,
     *  0.40002934    , 0.44963688    , 0.50540191    , 0.56809126    ,
     *  0.63856686    ,
     *  0.23501510    , 0.26416516    , 0.29692177    , 0.33373568    ,
     *  0.37511335    , 0.42162393    , 0.47390707    , 0.53268174    ,
     *  0.59875610    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  0.22064909    , 0.24801344    , 0.27876242    , 0.31331916    ,
     *  0.35215913    , 0.39581658    , 0.44489198    , 0.50006020    ,
     *  0.56207985    ,
     *  0.20739508    , 0.23311195    , 0.26200868    , 0.29448297    ,
     *  0.33098165    , 0.37200682    , 0.41812276    , 0.46996369    ,
     *  0.52824247    ,
     *  0.19514980    , 0.21934456    , 0.24653001    , 0.27708033    ,
     *  0.31141592    , 0.35000914    , 0.39339085    , 0.44215771    ,
     *  0.49698033    ,
     *  0.18382099    , 0.20660755    , 0.23220979    , 0.26098013    ,
     *  0.29331450    , 0.32965777    , 0.37050990    , 0.41643274    ,
     *  0.46805787    ,
     *  0.16970176    , 0.19073325    , 0.21436230    , 0.24091422    ,
     *  0.27075445    , 0.30429358    , 0.34199303    , 0.38437135    ,
     *  0.43201139    ,
     *  0.15694993    , 0.17639630    , 0.19824324    , 0.22279157    ,
     *  0.25037918    , 0.28138573    , 0.31623782    , 0.35541487    ,
     *  0.39945575    ,
     *  0.14540612    , 0.16341752    , 0.18365116    , 0.20638569    ,
     *  0.23193408    , 0.26064796    , 0.29292241    , 0.32920145    ,
     *  0.36998411    ,
     *  0.13493215    , 0.15164155    , 0.17041139    , 0.19150020    ,
     *  0.21519834    , 0.24183200    , 0.27176770    , 0.30541729    ,
     *  0.34324368    ,
     *  0.12540780    , 0.14093322    , 0.15837196    , 0.17796425    ,
     *  0.19997988    , 0.22472192    , 0.25253088    , 0.28378941    ,
     *  0.31892755    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  0.11672813    , 0.13117457    , 0.14740024    , 0.16562871    ,
     *  0.18611103    , 0.20912919    , 0.23500003    , 0.26407954    ,
     *  0.29676782    ,
     *  0.10880123    , 0.12226223    , 0.13738002    , 0.15436294    ,
     *  0.17344492    , 0.19488870    , 0.21898948    , 0.24607894    ,
     *  0.27652981    ,
     *  0.10154626    , 0.11410533    , 0.12820913    , 0.14405206    ,
     *  0.16185238    , 0.18185522    , 0.20433597    , 0.22960404    ,
     *  0.25800715    ,
     *  9.48917577E-02, 0.10662354    , 0.11979726    , 0.13459454    ,
     *  0.15121926    , 0.16990040    , 0.19089519    , 0.21449262    ,
     *  0.24101744    ,
     *  8.87741737E-02, 9.97453829E-02, 0.11206405    , 0.12590002    ,
     *  0.14144399    , 0.15891006    , 0.17853877    , 0.20060033    ,
     *  0.22539840    ,
     *  8.31363417E-02, 9.34066041E-02, 0.10493725    , 0.11788729    ,
     *  0.13243523    , 0.14878151    , 0.16715125    , 0.18779738    ,
     *  0.21100409    ,
     *  7.82420516E-02, 8.79037894E-02, 9.87503166E-02, 0.11093125    ,
     *  0.12461452    , 0.13998867    , 0.15726547    , 0.17668282    ,
     *  0.19850803    ,
     *  7.36812933E-02, 8.27759541E-02, 9.29849692E-02, 0.10444919    ,
     *  0.11732669    , 0.13179495    , 0.14805327    , 0.16632557    ,
     *  0.18686340    ,
     *  6.94038686E-02, 7.79666590E-02, 8.75777471E-02, 9.83697646E-02,
     *  0.11049154    , 0.12411016    , 0.13941327    , 0.15661163    ,
     *  0.17594206    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  6.75873627E-02, 7.59242745E-02, 8.52814326E-02, 9.57879770E-02,
     *  0.10758881    , 0.12084661    , 0.13574405    , 0.15248634    ,
     *  0.17130401    ,
     *  6.46304948E-02, 7.25997153E-02, 8.15435223E-02, 9.15853713E-02,
     *  0.10286378    , 0.11553423    , 0.12977134    , 0.14577123    ,
     *  0.16375423    ,
     *  5.68364289E-02, 6.38363652E-02, 7.16905426E-02, 8.05074302E-02,
     *  9.04087000E-02, 0.10153091    , 0.11402738    , 0.12807031    ,
     *  0.14385314    ,
     *  5.03206123E-02, 5.65101115E-02, 6.34532592E-02, 7.12459912E-02,
     *  7.99958940E-02, 8.98236922E-02, 0.10086491    , 0.11327175    ,
     *  0.12721516    ,
     *  3.33599553E-02, 3.74389364E-02, 4.20098518E-02, 4.71359755E-02,
     *  5.28881971E-02, 5.93460043E-02, 6.65985785E-02, 7.47460229E-02,
     *  8.39007383E-02,
     *  2.43327787E-02, 2.72871938E-02, 3.05944210E-02, 3.43002983E-02,
     *  3.84561413E-02, 4.31194530E-02, 4.83547166E-02, 5.42342822E-02,
     *  6.08393608E-02,
     *  1.87602899E-02, 2.10193968E-02, 2.35455917E-02, 2.63739031E-02,
     *  2.95435244E-02, 3.30983552E-02, 3.70876047E-02, 4.15664668E-02,
     *  4.65968770E-02,
     *  1.50006935E-02, 1.67896834E-02, 1.87880713E-02, 2.10235493E-02,
     *  2.35270970E-02, 2.63334064E-02, 2.94813562E-02, 3.30145436E-02,
     *  3.69818793E-02,
     *  1.23099049E-02, 1.37614879E-02, 1.53813162E-02, 1.71917912E-02,
     *  1.92179806E-02, 2.14879587E-02, 2.40331872E-02, 2.68889425E-02,
     *  3.00947953E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  1.03017047E-02, 1.15005959E-02, 1.28371476E-02, 1.43297760E-02,
     *  1.59991062E-02, 1.78682481E-02, 1.99631056E-02, 2.23127257E-02,
     *  2.49496912E-02,
     *  8.75563403E-03, 9.75916447E-03, 1.08769274E-02, 1.21242390E-02,
     *  1.35182771E-02, 1.50783056E-02, 1.68259290E-02, 1.87853807E-02,
     *  2.09838472E-02,
     *  7.53663717E-03, 8.38537720E-03, 9.32998506E-03, 1.03833065E-02,
     *  1.15597773E-02, 1.28756080E-02, 1.43489947E-02, 1.60003583E-02,
     *  1.78526155E-02,
     *  6.55731490E-03, 7.28100745E-03, 8.08590741E-03, 8.98285551E-03,
     *  9.98406541E-03, 1.11032765E-02, 1.23559299E-02, 1.37593681E-02,
     *  1.53330637E-02,
     *  5.75856937E-03, 6.37965731E-03, 7.07007316E-03, 7.83900892E-03,
     *  8.69685140E-03, 9.65531002E-03, 1.07275644E-02, 1.19284333E-02,
     *  1.32745672E-02,
     *  5.09897183E-03, 5.63480261E-03, 6.23021213E-03, 6.89302413E-03,
     *  7.63210764E-03, 8.45748509E-03, 9.38045751E-03, 1.04137481E-02,
     *  1.15716661E-02,
     *  4.54858914E-03, 5.01284968E-03, 5.52859805E-03, 6.10251562E-03,
     *  6.74220082E-03, 7.45626196E-03, 8.25442464E-03, 9.14765484E-03,
     *  1.01482992E-02,
     *  4.08523241E-03, 4.48891398E-03, 4.93730061E-03, 5.43611608E-03,
     *  5.99188951E-03, 6.61203625E-03, 7.30495113E-03, 8.08011495E-03,
     *  8.94821572E-03,
     *  3.69208950E-03, 4.04415373E-03, 4.43518484E-03, 4.87010135E-03,
     *  5.35452903E-03, 5.89487213E-03, 6.49839517E-03, 7.17331605E-03,
     *  7.92891155E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  3.35618241E-03, 3.66403081E-03, 4.00595221E-03, 4.38618583E-03,
     *  4.80959166E-03, 5.28171381E-03, 5.80885279E-03, 6.39814745E-03,
     *  7.05766761E-03,
     *  3.06733415E-03, 3.33714483E-03, 3.63682603E-03, 3.97004151E-03,
     *  4.34099975E-03, 4.75451061E-03, 5.21604945E-03, 5.73182974E-03,
     *  6.30888466E-03,
     *  2.81745934E-03, 3.05443261E-03, 3.31764798E-03, 3.61027918E-03,
     *  3.93597790E-03, 4.29892477E-03, 4.70388652E-03, 5.15628026E-03,
     *  5.66224583E-03,
     *  2.60006534E-03, 2.80860637E-03, 3.04024409E-03, 3.29773270E-03,
     *  3.58424566E-03, 3.90342196E-03, 4.25941728E-03, 4.65696120E-03,
     *  5.10142117E-03,
     *  2.40989325E-03, 2.59375112E-03, 2.79797109E-03, 3.02494699E-03,
     *  3.27743946E-03, 3.55861892E-03, 3.87211188E-03, 4.22205192E-03,
     *  4.61313656E-03,
     *  2.24265342E-03, 2.40502977E-03, 2.58538574E-03, 2.78580534E-03,
     *  3.00869178E-03, 3.25680832E-03, 3.53332096E-03, 3.84184447E-03,
     *  4.18649300E-03,
     *  2.09482666E-03, 2.23846275E-03, 2.39799894E-03, 2.57525352E-03,
     *  2.77232015E-03, 2.99160737E-03, 3.23587879E-03, 3.50829545E-03,
     *  3.81246135E-03,
     *  1.96351173E-03, 2.09075981E-03, 2.23208934E-03, 2.38909183E-03,
     *  2.56359375E-03, 2.75769464E-03, 2.97380575E-03, 3.21468975E-03,
     *  3.48350263E-03,
     *  1.84630610E-03, 1.95918926E-03, 2.08455921E-03, 2.22381545E-03,
     *  2.37855525E-03, 2.55061004E-03, 2.74208266E-03, 2.95538541E-03,
     *  3.19327931E-03/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   64780.483    ,  66154.681    ,  67527.054    ,  68897.787    ,
     *   70267.041    ,  71634.960    ,  73001.669    ,  74367.279    ,
     *   75731.888    ,
     *   64637.885    ,  66018.775    ,  67397.316    ,  68773.749    ,
     *   70148.285    ,  71521.107    ,  72892.379    ,  74262.243    ,
     *   75630.828    ,
     *   64465.055    ,  65854.164    ,  67240.270    ,  68623.684    ,
     *   70004.677    ,  71383.489    ,  72760.329    ,  74135.380    ,
     *   75508.806    ,
     *   64257.064    ,  65656.229    ,  67051.569    ,  68443.488    ,
     *   69832.339    ,  71218.427    ,  72602.021    ,  73983.357    ,
     *   75362.643    ,
     *   64008.282    ,  65419.726    ,  66826.307    ,  68228.556    ,
     *   69626.927    ,  71021.816    ,  72413.567    ,  73802.481    ,
     *   75188.824    ,
     *   63712.200    ,  65138.647    ,  66558.906    ,  67973.678    ,
     *   69383.560    ,  70789.063    ,  72190.630    ,  73588.648    ,
     *   74983.455    ,
     *   63361.149    ,  64806.009    ,  66242.949    ,  67672.918    ,
     *   69096.711    ,  70514.999    ,  71928.357    ,  73337.284    ,
     *   74742.211    ,
     *   62945.842    ,  64413.512    ,  65870.922    ,  67319.405    ,
     *   68760.047    ,  70193.749    ,  71621.269    ,  73043.255    ,
     *   74460.265    ,
     *   62454.575    ,  63950.972    ,  65433.802    ,  66905.028    ,
     *   68366.195    ,  69818.548    ,  71263.112    ,  72700.749    ,
     *   74132.186    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   61871.836    ,  63405.360    ,  64920.372    ,  66419.937    ,
     *   67906.366    ,  69381.455    ,  70846.642    ,  72303.097    ,
     *   73751.797    ,
     *   61175.739    ,  62759.090    ,  64316.046    ,  65851.712    ,
     *   67369.756    ,  68872.910    ,  70363.275    ,  71842.513    ,
     *   73311.968    ,
     *   60333.129    ,  61986.868    ,  63600.776    ,  65183.934    ,
     *   66742.542    ,  68281.005    ,  69802.565    ,  71309.688    ,
     *   72804.302    ,
     *   59289.639    ,  61049.615    ,  62745.184    ,  64393.634    ,
     *   66006.149    ,  67590.279    ,  69151.327    ,  70693.153    ,
     *   72218.660    ,
     *   57947.532    ,  59881.865    ,  61702.968    ,  63446.513    ,
     *   65134.123    ,  66779.606    ,  68392.178    ,  69978.239    ,
     *   71542.397    ,
     *   56107.732    ,  58362.549    ,  60394.745    ,  62287.390    ,
     *   64086.202    ,  65818.360    ,  67500.968    ,  69145.303    ,
     *   70759.110    ,
     *   44825.444    ,  56232.791    ,  58668.728    ,  60819.187    ,
     *   62796.186    ,  64659.008    ,  66442.050    ,  68166.595    ,
     *   69846.491    ,
     *   18704.444    ,  30694.444    ,  42221.444    ,  58848.599    ,
     *   61144.083    ,  63221.485    ,  65158.931    ,  67000.379    ,
     *   68772.478    ,
     *  -4380.0444    ,  9389.5444    ,  23507.444    ,  39857.444    ,
     *   58878.613    ,  61355.480    ,  63553.840    ,  65579.000    ,
     *   67487.888    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *  -23471.444    , -9149.4444    ,  5434.7444    ,  21143.444    ,
     *   38565.444    ,  58725.269    ,  61435.226    ,  63781.630    ,
     *   65910.963    ,
     *  -39382.444    , -25316.444    , -11133.444    ,  3477.9444    ,
     *   18573.444    ,  33610.444    ,  45833.444    ,  61358.696    ,
     *   63890.146    ,
     *  -49798.444    , -36194.444    , -22539.444    , -8706.5444    ,
     *   5289.5444    ,  19208.444    ,  32675.444    ,  47030.444    ,
     *   61866.451    ,
     *  -59030.444    , -45991.444    , -32926.444    , -19777.444    ,
     *  -6539.3444    ,  6734.9444    ,  20043.444    ,  33738.444    ,
     *   47830.444    ,
     *  -67273.444    , -54812.444    , -42335.444    , -29803.444    ,
     *  -17195.444    , -4499.1444    ,  8332.4444    ,  21425.444    ,
     *   34836.444    ,
     *  -74664.444    , -62765.444    , -50855.444    , -38900.444    ,
     *  -26871.444    , -14738.444    , -2456.0444    ,  10041.444    ,
     *   22806.444    ,
     *  -81307.444    , -69950.444    , -58583.444    , -47175.444    ,
     *  -35696.444    , -24115.444    , -12391.444    , -480.91444    ,
     *   11660.444    ,
     *  -87292.444    , -76454.444    , -65607.444    , -54722.444    ,
     *  -43771.444    , -32725.444    , -21550.444    , -10211.444    ,
     *   1327.6444    ,
     *  -92695.444    , -82353.444    , -72004.444    , -61620.444    ,
     *  -51176.444    , -40646.444    , -30002.444    , -19215.444    ,
     *  -8256.5444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *  -97581.444    , -87715.444    , -77841.444    , -67936.444    ,
     *  -57978.444    , -47943.444    , -37807.444    , -27548.444    ,
     *  -17144.444    ,
     *  -102004.44    , -92597.444    , -83177.444    , -73730.444    ,
     *  -64235.444    , -54672.444    , -45022.444    , -35264.444    ,
     *  -25383.444    ,
     *  -106024.44    , -97049.444    , -88063.444    , -79053.444    ,
     *  -69999.444    , -60886.444    , -51695.444    , -42410.444    ,
     *  -33018.444    ,
     *  -109684.44    , -101114.44    , -92545.444    , -83950.444    ,
     *  -75317.444    , -66630.444    , -57873.444    , -49033.444    ,
     *  -40097.444    ,
     *  -113014.44    , -104844.44    , -96663.444    , -88463.444    ,
     *  -80229.444    , -71946.444    , -63600.444    , -55178.444    ,
     *  -46669.444    ,
     *  -116054.44    , -108254.44    , -100454.44    , -92628.444    ,
     *  -84773.444    , -76873.444    , -68916.444    , -60888.444    ,
     *  -52779.444    ,
     *  -118834.44    , -111394.44    , -103944.44    , -96478.444    ,
     *  -88983.444    , -81447.444    , -73857.444    , -66202.444    ,
     *  -58471.444    ,
     *  -121384.44    , -114274.44    , -107164.44    , -100044.44    ,
     *  -92890.444    , -85699.444    , -78459.444    , -71157.444    ,
     *  -63783.444    ,
     *  -123714.44    , -116934.44    , -110144.44    , -103344.44    ,
     *  -96521.444    , -89659.444    , -82751.444    , -75785.444    ,
     *  -68751.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *  -125854.44    , -119384.44    , -112904.44    , -106414.44    ,
     *  -99900.444    , -93351.444    , -86759.444    , -80113.444    ,
     *  -73403.444    ,
     *  -127834.44    , -121644.44    , -115464.44    , -109264.44    ,
     *  -103044.44    , -96800.444    , -90510.444    , -84169.444    ,
     *  -77768.444    ,
     *  -129644.44    , -123744.44    , -117844.44    , -111924.44    ,
     *  -105984.44    , -100024.44    , -94023.444    , -87974.444    ,
     *  -81868.444    ,
     *  -131314.44    , -125684.44    , -120044.44    , -114404.44    ,
     *  -108734.44    , -103044.44    , -97318.444    , -91548.444    ,
     *  -85725.444    ,
     *  -133394.44    , -128104.44    , -122814.44    , -117514.44    ,
     *  -112194.44    , -106844.44    , -101474.44    , -96060.444    ,
     *  -90600.444    ,
     *  -135264.44    , -130294.44    , -125314.44    , -120334.44    ,
     *  -115334.44    , -110314.44    , -105264.44    , -100184.44    ,
     *  -95054.444    ,
     *  -136964.44    , -132284.44    , -127594.44    , -122904.44    ,
     *  -118204.44    , -113474.44    , -108724.44    , -103944.44    ,
     *  -99133.444    ,
     *  -138494.44    , -134084.44    , -129664.44    , -125254.44    ,
     *  -120814.44    , -116374.44    , -111904.44    , -107404.44    ,
     *  -102874.44    ,
     *  -139884.44    , -135724.44    , -131564.44    , -127394.44    ,
     *  -123214.44    , -119024.44    , -114814.44    , -110574.44    ,
     *  -106314.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -141144.44    , -137214.44    , -133294.44    , -129354.44    ,
     *  -125414.44    , -121464.44    , -117484.44    , -113494.44    ,
     *  -109474.44    ,
     *  -142294.44    , -138584.44    , -134874.44    , -131154.44    ,
     *  -127434.44    , -123704.44    , -119954.44    , -116184.44    ,
     *  -112394.44    ,
     *  -143344.44    , -139834.44    , -136324.44    , -132814.44    ,
     *  -129294.44    , -125764.44    , -122224.44    , -118664.44    ,
     *  -115094.44    ,
     *  -144304.44    , -140984.44    , -137664.44    , -134344.44    ,
     *  -131014.44    , -127674.44    , -124324.44    , -120964.44    ,
     *  -117584.44    ,
     *  -145194.44    , -142044.44    , -138894.44    , -135744.44    ,
     *  -132594.44    , -129434.44    , -126264.44    , -123084.44    ,
     *  -119894.44    ,
     *  -146004.44    , -143024.44    , -140034.44    , -137054.44    ,
     *  -134064.44    , -131064.44    , -128064.44    , -125054.44    ,
     *  -122034.44    ,
     *  -146714.44    , -143864.44    , -141024.44    , -138184.44    ,
     *  -135334.44    , -132484.44    , -129634.44    , -126774.44    ,
     *  -123904.44    ,
     *  -147364.44    , -144654.44    , -141954.44    , -139244.44    ,
     *  -136534.44    , -133824.44    , -131104.44    , -128384.44    ,
     *  -125654.44    ,
     *  -147979.32    , -145401.70    , -142822.52    , -140241.58    ,
     *  -137658.64    , -135073.41    , -132485.57    , -129894.75    ,
     *  -127300.57    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -147903.61    , -145326.57    , -142748.01    , -140167.72    ,
     *  -137585.48    , -135000.98    , -132413.92    , -129823.93    ,
     *  -127230.62    ,
     *  -147771.09    , -145195.06    , -142617.57    , -140038.42    ,
     *  -137457.38    , -134874.16    , -132288.45    , -129699.90    ,
     *  -127108.13    ,
     *  -147354.13    , -144781.24    , -142207.07    , -139631.45    ,
     *  -137054.13    , -134474.87    , -131893.35    , -129309.25    ,
     *  -126722.21    ,
     *  -146903.81    , -144334.23    , -141763.57    , -139191.66    ,
     *  -136618.27    , -134043.16    , -131466.05    , -128886.63    ,
     *  -126304.54    ,
     *  -144873.68    , -142318.14    , -139762.30    , -137206.03    ,
     *  -134649.16    , -132091.51    , -129532.85    , -126972.94    ,
     *  -124411.50    ,
     *  -142575.89    , -140034.67    , -137493.89    , -134953.45    ,
     *  -132413.26    , -129873.15    , -127332.96    , -124792.50    ,
     *  -122251.57    ,
     *  -139975.48    , -137448.77    , -134923.19    , -132398.71    ,
     *  -129875.23    , -127352.65    , -124830.85    , -122309.68    ,
     *  -119788.98    ,
     *  -137033.13    , -134521.04    , -132010.75    , -129502.22    ,
     *  -126995.42    , -124490.26    , -121986.65    , -119484.49    ,
     *  -116983.66    ,
     *  -133704.71    , -131207.28    , -128712.24    , -126219.61    ,
     *  -123729.34    , -121241.40    , -118755.71    , -116272.19    ,
     *  -113790.76    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -129940.75    , -127457.92    , -124978.05    , -122501.15    ,
     *  -120027.21    , -117556.18    , -115088.03    , -112622.70    ,
     *  -110160.12    ,
     *  -125685.85    , -123217.51    , -120752.64    , -118291.24    ,
     *  -115833.31    , -113378.84    , -110927.79    , -108480.12    ,
     *  -106035.77    ,
     *  -120878.05    , -118424.03    , -115973.92    , -113527.73    ,
     *  -111085.46    , -108647.11    , -106212.65    , -103782.05    ,
     *  -101355.27    ,
     *  -115448.15    , -113008.23    , -110572.59    , -108141.26    ,
     *  -105714.25    , -103291.55    , -100873.13    , -98458.975    ,
     *  -96049.039    ,
     *  -109318.92    , -106892.83    , -104471.36    , -102054.53    ,
     *  -99642.337    , -97234.777    , -94831.828    , -92433.463    ,
     *  -90039.650    ,
     *  -102404.27    , -99991.745    , -97584.115    , -95181.393    ,
     *  -92783.576    , -90390.650    , -88002.592    , -85619.373    ,
     *  -83240.961    ,
     *  -94608.309    , -92209.091    , -89814.990    , -87426.009    ,
     *  -85042.137    , -82663.354    , -80289.630    , -77920.933    ,
     *  -75557.227    ,
     *  -85824.327    , -83438.197    , -81057.353    , -78681.785    ,
     *  -76311.472    , -73946.385    , -71586.486    , -69231.738    ,
     *  -66882.100    ,
     *  -75933.664    , -73560.473    , -71192.684    , -68830.273    ,
     *  -66473.206    , -64121.443    , -61774.938    , -59433.646    ,
     *  -57097.518    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *  -64804.464    , -62444.167    , -60089.336    , -57739.932    ,
     *  -55395.906    , -53057.205    , -50723.772    , -48395.552    ,
     *  -46072.491    ,
     *  -52290.298    , -49942.996    , -47601.173    , -45264.771    ,
     *  -42933.726    , -40607.969    , -38287.433    , -35972.052    ,
     *  -33661.762    ,
     *  -38228.656    , -35894.640    , -33566.064    , -31242.850    ,
     *  -28924.914    , -26612.173    , -24304.547    , -22001.957    ,
     *  -19704.331    ,
     *  -22439.277    , -20119.083    , -17804.236    , -15494.633    ,
     *  -13190.173    , -10890.756    , -8596.2854    , -6306.6720    ,
     *  -4021.8327    ,
     *  -4722.3229    , -2416.7886    , -116.45076    ,  2178.8180    ,
     *   4469.1419    ,  6754.6390    ,  9035.4205    ,  11311.589    ,
     *   13583.238    ,
     *   15143.639    ,  17433.302    ,  19717.983    ,  21997.836    ,
     *   24273.007    ,  26543.636    ,  28809.848    ,  31071.762    ,
     *   33329.482    ,
     *   37403.839    ,  39675.972    ,  41943.406    ,  44206.323    ,
     *   46464.897    ,  48719.287    ,  50969.637    ,  53216.078    ,
     *   55458.728    ,
     *   62329.729    ,  64582.132    ,  66830.198    ,  69074.141    ,
     *   71314.161    ,  73550.440    ,  75783.140    ,  78012.408    ,
     *   80238.373    ,
     *   90221.630    ,  92451.459    ,  94677.405    ,  96899.716    ,
     *   99118.620    ,  101334.32    ,  103547.00    ,  105756.83    ,
     *   107963.94    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   77095.585    ,  78458.447    ,  79820.545    ,  81181.940    ,
     *   82542.690    ,  83902.845    ,  85262.451    ,  86621.549    ,
     *   87980.177    ,
     *   76998.245    ,  78364.596    ,  79729.970    ,  81094.448    ,
     *   82458.102    ,  83820.997    ,  85183.192    ,  86544.741    ,
     *   87905.689    ,
     *   76880.751    ,  78251.344    ,  79620.700    ,  80988.922    ,
     *   82356.101    ,  83722.321    ,  85087.656    ,  86452.173    ,
     *   87815.934    ,
     *   76740.064    ,  78115.783    ,  79489.946    ,  80862.684    ,
     *   82234.112    ,  83604.337    ,  84973.451    ,  86341.541    ,
     *   87708.684    ,
     *   76572.831    ,  77954.708    ,  79334.641    ,  80712.793    ,
     *   82089.313    ,  83464.331    ,  84837.968    ,  86210.329    ,
     *   87581.511    ,
     *   76375.348    ,  77764.590    ,  79151.414    ,  80536.027    ,
     *   81918.615    ,  83299.343    ,  84678.359    ,  86055.797    ,
     *   87431.778    ,
     *   76143.517    ,  77541.535    ,  78936.559    ,  80328.849    ,
     *   81718.638    ,  83106.134    ,  84491.520    ,  85874.965    ,
     *   87256.619    ,
     *   75872.783    ,  77281.232    ,  78685.985    ,  80087.369    ,
     *   81485.676    ,  82881.165    ,  84274.067    ,  85664.590    ,
     *   87052.920    ,
     *   75558.050    ,  76978.884    ,  78395.160    ,  79807.293    ,
     *   81215.649    ,  82620.554    ,  84022.296    ,  85421.133    ,
     *   86817.295    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   75193.565    ,  76629.105    ,  78059.024    ,  79483.851    ,
     *   80904.049    ,  82320.026    ,  83732.143    ,  85140.721    ,
     *   86546.049    ,
     *   74772.749    ,  76225.790    ,  77671.882    ,  79111.706    ,
     *   80545.853    ,  81974.840    ,  83399.122    ,  84819.101    ,
     *   86235.133    ,
     *   74287.955    ,  75761.914    ,  77227.237    ,  78684.817    ,
     *   80135.418    ,  81579.704    ,  83018.250    ,  84451.562    ,
     *   85880.089    ,
     *   73730.096    ,  75229.248    ,  76717.569    ,  78196.259    ,
     *   79666.329    ,  81128.641    ,  82583.935    ,  84032.855    ,
     *   85475.967    ,
     *   73088.082    ,  74617.924    ,  76133.991    ,  77637.953    ,
     *   79131.180    ,  80614.817    ,  82089.834    ,  83557.064    ,
     *   85017.227    ,
     *   72347.906    ,  73915.755    ,  75465.740    ,  77000.269    ,
     *   78521.263    ,  80030.289    ,  81528.649    ,  83017.440    ,
     *   84497.597    ,
     *   71491.135    ,  73107.151    ,  74699.369    ,  76271.416    ,
     *   77826.098    ,  79365.638    ,  80891.832    ,  82406.164    ,
     *   83909.875    ,
     *   70492.303    ,  72171.299    ,  73817.443    ,  75436.488    ,
     *   77032.720    ,  78609.417    ,  80169.156    ,  81714.005    ,
     *   83245.658    ,
     *   69314.152    ,  71078.969    ,  72796.337    ,  74475.896    ,
     *   76124.527    ,  77747.301    ,  79348.066    ,  80929.818    ,
     *   82494.942    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   67898.291    ,  69786.584    ,  71602.308    ,  73362.678    ,
     *   75079.395    ,  76760.716    ,  78412.667    ,  80039.775    ,
     *   81645.535    ,
     *   66144.838    ,  68224.228    ,  70184.025    ,  72057.637    ,
     *   73866.384    ,  75624.545    ,  77342.075    ,  79026.157    ,
     *   80682.139    ,
     *   64473.969    ,  66783.712    ,  68906.149    ,  70901.269    ,
     *   72804.837    ,  74639.601    ,  76420.771    ,  78158.938    ,
     *   79861.739    ,
     *   62331.187    ,  65021.376    ,  67390.081    ,  69558.241    ,
     *   71590.686    ,  73525.794    ,  75387.883    ,  77193.170    ,
     *   78952.933    ,
     *   48601.444    ,  62750.179    ,  65530.680    ,  67962.732    ,
     *   70179.557    ,  72251.496    ,  74219.846    ,  76110.649    ,
     *   77941.224    ,
     *   35881.444    ,  49304.444    ,  63120.279    ,  66000.012    ,
     *   68500.359    ,  70769.097    ,  72882.887    ,  74886.306    ,
     *   76807.306    ,
     *   24075.444    ,  36805.444    ,  49903.444    ,  63437.809    ,
     *   66427.288    ,  69001.545    ,  71325.795    ,  73484.008    ,
     *   75524.467    ,
     *   13103.444    ,  25157.444    ,  37541.444    ,  50340.444    ,
     *   63698.411    ,  66810.170    ,  69464.747    ,  71848.517    ,
     *   74053.967    ,
     *   2902.2444    ,  14292.444    ,  25951.444    ,  37943.444    ,
     *   50422.444    ,  63896.835    ,  67146.009    ,  69888.280    ,
     *   72336.050    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *  -6575.2444    ,  4175.6444    ,  15115.444    ,  26230.444    ,
     *   37426.444    ,  48289.444    ,  56972.444    ,  67431.780    ,
     *   70270.287    ,
     *  -15365.444    , -5202.8444    ,  5097.7444    ,  15504.444    ,
     *   25929.444    ,  36180.444    ,  46028.444    ,  56475.444    ,
     *   67663.991    ,
     *  -23509.444    , -13877.444    , -4128.5444    ,  5717.6444    ,
     *   15621.444    ,  25536.444    ,  35487.444    ,  45788.444    ,
     *   56574.444    ,
     *  -31056.444    , -21904.444    , -12640.444    , -3267.9444    ,
     *   6206.3444    ,  15789.444    ,  25534.444    ,  35573.444    ,
     *   45997.444    ,
     *  -38062.444    , -29349.444    , -20523.444    , -11578.444    ,
     *  -2503.7444    ,  6724.6444    ,  16155.444    ,  25868.444    ,
     *   35944.444    ,
     *  -44577.444    , -36273.444    , -27855.444    , -19311.444    ,
     *  -10625.444    , -1768.8444    ,  7299.2444    ,  16635.444    ,
     *   26308.444    ,
     *  -50651.444    , -42731.444    , -34699.444    , -26540.444    ,
     *  -18236.444    , -9760.4444    , -1080.1444    ,  7846.5444    ,
     *   17066.444    ,
     *  -56325.444    , -48771.444    , -41107.444    , -33320.444    ,
     *  -25390.444    , -17297.444    , -9012.7444    , -508.16444    ,
     *   8247.3444    ,
     *  -61637.444    , -54431.444    , -47121.444    , -39693.444    ,
     *  -32129.444    , -24412.444    , -16521.444    , -8434.4444    ,
     *  -131.52444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *  -66618.444    , -59746.444    , -52776.444    , -45694.444    ,
     *  -38485.444    , -31135.444    , -23627.444    , -15943.444    ,
     *  -8071.9444    ,
     *  -71297.444    , -64745.444    , -58100.444    , -51351.444    ,
     *  -44486.444    , -37490.444    , -30350.444    , -23053.444    ,
     *  -15589.444    ,
     *  -75698.444    , -69451.444    , -63119.444    , -56691.444    ,
     *  -50154.444    , -43499.444    , -36712.444    , -29784.444    ,
     *  -22704.444    ,
     *  -79842.444    , -73888.444    , -67856.444    , -61734.444    ,
     *  -55514.444    , -49184.444    , -42735.444    , -36157.444    ,
     *  -29441.444    ,
     *  -85085.444    , -79507.444    , -73859.444    , -68132.444    ,
     *  -62316.444    , -56404.444    , -50386.444    , -44254.444    ,
     *  -38001.444    ,
     *  -89880.444    , -84650.444    , -79356.444    , -73993.444    ,
     *  -68551.444    , -63024.444    , -57404.444    , -51684.444    ,
     *  -45855.444    ,
     *  -94273.444    , -89365.444    , -84400.444    , -79373.444    ,
     *  -74278.444    , -69107.444    , -63853.444    , -58512.444    ,
     *  -53075.444    ,
     *  -98307.444    , -93696.444    , -89035.444    , -84320.444    ,
     *  -79545.444    , -74703.444    , -69790.444    , -64798.444    ,
     *  -59722.444    ,
     *  -102014.44    , -97681.444    , -93303.444    , -88877.444    ,
     *  -84398.444    , -79861.444    , -75262.444    , -70594.444    ,
     *  -65853.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *  -105434.44    , -101354.44    , -97237.444    , -93080.444    ,
     *  -88876.444    , -84622.444    , -80314.444    , -75947.444    ,
     *  -71516.444    ,
     *  -108584.44    , -104744.44    , -100874.44    , -96962.444    ,
     *  -93014.444    , -89022.444    , -84985.444    , -80896.444    ,
     *  -76753.444    ,
     *  -111494.44    , -107874.44    , -104224.44    , -100554.44    ,
     *  -96842.444    , -93095.444    , -89308.444    , -85478.444    ,
     *  -81602.444    ,
     *  -114194.44    , -110774.44    , -107334.44    , -103874.44    ,
     *  -100384.44    , -96868.444    , -93314.444    , -89725.444    ,
     *  -86098.444    ,
     *  -116684.44    , -113464.44    , -110224.44    , -106964.44    ,
     *  -103674.44    , -100364.44    , -97032.444    , -93667.444    ,
     *  -90271.444    ,
     *  -119004.44    , -115954.44    , -112894.44    , -109824.44    ,
     *  -106734.44    , -103624.44    , -100484.44    , -97330.444    ,
     *  -94149.444    ,
     *  -121024.44    , -118134.44    , -115234.44    , -112324.44    ,
     *  -109404.44    , -106464.44    , -103504.44    , -100534.44    ,
     *  -97540.444    ,
     *  -122914.44    , -120174.44    , -117424.44    , -114674.44    ,
     *  -111904.44    , -109124.44    , -106334.44    , -103534.44    ,
     *  -100724.44    ,
     *  -124702.58    , -122100.33    , -119493.31    , -116880.98    ,
     *  -114262.74    , -111637.97    , -109005.97    , -106366.00    ,
     *  -103717.28    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *  -124633.58    , -122032.33    , -119426.38    , -116815.18    ,
     *  -114198.16    , -111574.68    , -108944.08    , -106305.62    ,
     *  -103658.50    ,
     *  -124512.71    , -121913.20    , -119309.09    , -116699.87    ,
     *  -114084.96    , -111463.75    , -108835.57    , -106199.71    ,
     *  -103555.39    ,
     *  -124131.82    , -121537.65    , -118939.25    , -116336.11    ,
     *  -113727.69    , -111113.42    , -108492.68    , -105864.78    ,
     *  -103229.03    ,
     *  -123719.42    , -121130.85    , -118538.41    , -115941.62    ,
     *  -113339.97    , -110732.93    , -108119.91    , -105500.29    ,
     *  -102873.40    ,
     *  -121848.25    , -119282.87    , -116715.01    , -114144.33    ,
     *  -111570.42    , -108992.90    , -106411.31    , -103825.19    ,
     *  -101234.07    ,
     *  -119709.93    , -117167.34    , -114623.55    , -112078.28    ,
     *  -109531.24    , -106982.12    , -104430.60    , -101876.34    ,
     *  -99318.980    ,
     *  -117268.58    , -114748.30    , -112227.93    , -109707.28    ,
     *  -107186.13    , -104664.24    , -102141.38    , -99617.308    ,
     *  -97091.756    ,
     *  -114484.03    , -111985.45    , -109487.78    , -106990.87    ,
     *  -104494.56    , -101998.67    , -99503.032    , -97007.465    ,
     *  -94511.783    ,
     *  -111311.32    , -108833.76    , -106357.98    , -103883.85    ,
     *  -101411.27    , -98940.099    , -96470.215    , -94001.486    ,
     *  -91533.776    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *  -107700.22    , -105242.93    , -102788.15    , -100335.80    ,
     *  -97885.787    , -95438.027    , -92992.420    , -90548.871    ,
     *  -88107.280    ,
     *  -103594.70    , -101156.84    , -98722.125    , -96290.495    ,
     *  -93861.877    , -91436.203    , -89013.400    , -86593.398    ,
     *  -84176.123    ,
     *  -98932.253    , -96512.966    , -94097.352    , -91685.359    ,
     *  -89276.934    , -86872.022    , -84470.568    , -82072.516    ,
     *  -79677.810    ,
     *  -93643.290    , -91241.686    , -88844.184    , -86450.742    ,
     *  -84061.314    , -81675.857    , -79294.324    , -76916.673    ,
     *  -74542.857    ,
     *  -87650.355    , -85265.540    , -82885.167    , -80509.198    ,
     *  -78137.593    , -75770.315    , -73407.323    , -71048.581    ,
     *  -68694.052    ,
     *  -80867.320    , -78498.416    , -76134.211    , -73774.668    ,
     *  -71419.751    , -69069.425    , -66723.654    , -64382.405    ,
     *  -62045.643    ,
     *  -73198.476    , -70844.642    , -68495.688    , -66151.576    ,
     *  -63812.271    , -61477.738    , -59147.944    , -56822.857    ,
     *  -54502.445    ,
     *  -64537.531    , -62197.989    , -59863.437    , -57533.834    ,
     *  -55209.145    , -52889.334    , -50574.369    , -48264.216    ,
     *  -45958.847    ,
     *  -54766.508    , -52440.572    , -50119.666    , -47803.749    ,
     *  -45492.783    , -43186.731    , -40885.560    , -38589.237    ,
     *  -36297.733    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *  -43754.535    , -41441.635    , -39133.742    , -36830.813    ,
     *  -34532.806    , -32239.683    , -29951.410    , -27667.953    ,
     *  -25389.283    ,
     *  -31356.504    , -29056.221    , -26760.860    , -24470.375    ,
     *  -22184.720    , -19903.856    , -17627.747    , -15356.359    ,
     *  -13089.663    ,
     *  -17411.601    , -15123.704    , -12840.583    , -10562.186    ,
     *  -8288.4659    , -6019.3811    , -3754.8938    , -1494.9706    ,
     *   760.41821    ,
     *  -1741.6912    ,  533.82208    ,  2804.7695    ,  5071.2071    ,
     *   7333.1845    ,  9590.7456    ,  11843.929    ,  14092.767    ,
     *   16337.291    ,
     *   15850.454    ,  18113.312    ,  20371.880    ,  22626.218    ,
     *   24876.378    ,  27122.406    ,  29364.340    ,  31602.214    ,
     *   33836.055    ,
     *   35583.102    ,  37832.705    ,  40078.365    ,  42320.146    ,
     *   44558.100    ,  46792.276    ,  49022.710    ,  51249.436    ,
     *   53472.479    ,
     *   57697.689    ,  59933.052    ,  62164.895    ,  64393.285    ,
     *   66618.277    ,  68839.918    ,  71058.246    ,  73273.291    ,
     *   75485.076    ,
     *   82461.148    ,  84680.828    ,  86897.498    ,  89111.225    ,
     *   91322.068    ,  93530.072    ,  95735.273    ,  97937.697    ,
     *   100137.36    ,
     *   110168.45    ,  112370.47    ,  114570.09    ,  116767.37    ,
     *   118962.37    ,  121155.14    ,  123345.72    ,  125534.11    ,
     *   127720.34    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   89338.368    ,  90696.154    ,  91727.818    ,  92759.276    ,
     *   93790.538    ,  94821.614    ,  95852.514    ,  96883.246    ,
     *   97913.819    ,
     *   89266.083    ,  90625.960    ,  91659.144    ,  92692.065    ,
     *   93724.738    ,  94757.174    ,  95789.386    ,  96821.385    ,
     *   97853.181    ,
     *   89178.994    ,  90541.402    ,  91576.425    ,  92611.118    ,
     *   93645.496    ,  94679.576    ,  95713.374    ,  96746.904    ,
     *   97780.178    ,
     *   89074.948    ,  90440.397    ,  91477.629    ,  92514.447    ,
     *   93550.873    ,  94586.926    ,  95622.626    ,  96657.991    ,
     *   97693.037    ,
     *   88951.601    ,  90320.679    ,  91360.546    ,  92399.899    ,
     *   93438.765    ,  94477.169    ,  95515.135    ,  96552.685    ,
     *   97589.841    ,
     *   88806.410    ,  90179.793    ,  91222.783    ,  92265.140    ,
     *   93306.897    ,  94348.085    ,  95388.733    ,  96428.869    ,
     *   97468.519    ,
     *   88636.615    ,  90015.078    ,  91061.753    ,  92107.650    ,
     *   93152.813    ,  94197.279    ,  95241.084    ,  96284.263    ,
     *   97326.848    ,
     *   88439.225    ,  89823.657    ,  90874.656    ,  91924.708    ,
     *   92973.864    ,  94022.172    ,  95069.676    ,  96116.417    ,
     *   97162.435    ,
     *   88210.992    ,  89602.410    ,  90658.467    ,  91713.375    ,
     *   92767.195    ,  93819.986    ,  94871.803    ,  95922.698    ,
     *   96972.716    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   87948.383    ,  89347.953    ,  90409.908    ,  91470.471    ,
     *   92529.719    ,  93587.725    ,  94644.556    ,  95700.273    ,
     *   96754.935    ,
     *   87647.539    ,  89056.603    ,  90125.415    ,  91192.548    ,
     *   92258.098    ,  93322.152    ,  94384.792    ,  95446.093    ,
     *   96506.128    ,
     *   87304.226    ,  88724.328    ,  89801.102    ,  90875.856    ,
     *   91948.705    ,  93019.758    ,  94089.114    ,  95156.867    ,
     *   96223.102    ,
     *   86913.767    ,  88346.696    ,  89432.707    ,  90516.288    ,
     *   91597.583    ,  92676.724    ,  93753.833    ,  94829.024    ,
     *   95902.401    ,
     *   86470.953    ,  87918.795    ,  89015.522    ,  90109.328    ,
     *   91200.390    ,  92288.871    ,  93374.922    ,  94458.680    ,
     *   95540.275    ,
     *   85969.927    ,  87435.133    ,  88544.306    ,  89649.963    ,
     *   90752.325    ,  91851.594    ,  92947.956    ,  94041.580    ,
     *   95132.624    ,
     *   85404.019    ,  86889.501    ,  88013.162    ,  89132.581    ,
     *   90248.036    ,  91359.779    ,  92468.040    ,  93573.029    ,
     *   94674.942    ,
     *   84765.523    ,  86274.791    ,  87415.379    ,  88550.829    ,
     *   89681.492    ,  90807.689    ,  91929.706    ,  93047.808    ,
     *   94162.235    ,
     *   84045.379    ,  85582.731    ,  86743.205    ,  87897.415    ,
     *   89045.816    ,  90188.817    ,  91326.785    ,  92460.051    ,
     *   93588.916    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   83232.707    ,  84803.518    ,  85987.531    ,  87163.841    ,
     *   88333.049    ,  89495.686    ,  90652.226    ,  91803.094    ,
     *   92948.671    ,
     *   82314.110    ,  83925.274    ,  85137.441    ,  86340.020    ,
     *   87533.823    ,  88719.561    ,  89897.855    ,  91069.260    ,
     *   92234.268    ,
     *   81534.853    ,  83182.623    ,  84420.095    ,  85646.125    ,
     *   86861.755    ,  88067.882    ,  89265.291    ,  90454.665    ,
     *   91636.611    ,
     *   80675.297    ,  82366.298    ,  83633.359    ,  84886.608    ,
     *   86127.410    ,  87356.923    ,  88576.142    ,  89785.931    ,
     *   90987.045    ,
     *   79723.594    ,  81466.405    ,  82768.497    ,  84053.685    ,
     *   85323.792    ,  86580.344    ,  87824.633    ,  89057.764    ,
     *   90280.691    ,
     *   78664.411    ,  80470.450    ,  81814.653    ,  83137.816    ,
     *   84442.438    ,  85730.573    ,  87003.932    ,  88263.958    ,
     *   89511.879    ,
     *   77477.247    ,  79362.199    ,  80757.991    ,  82127.051    ,
     *   83472.903    ,  84798.387    ,  86105.822    ,  87397.132    ,
     *   88673.930    ,
     *   76133.596    ,  78119.852    ,  79580.346    ,  81006.011    ,
     *   82401.986    ,  83772.312    ,  85120.222    ,  86448.344    ,
     *   87758.845    ,
     *   74591.828    ,  76712.933    ,  78257.017    ,  79754.284    ,
     *   81212.532    ,  82637.718    ,  84034.492    ,  85406.548    ,
     *   86756.874    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   72787.094    ,  75096.601    ,  76752.919    ,  78343.731    ,
     *   79881.493    ,  81375.385    ,  82832.352    ,  84257.767    ,
     *   85655.869    ,
     *   70608.719    ,  73200.248    ,  75015.332    ,  76733.669    ,
     *   78376.617    ,  79959.156    ,  81492.175    ,  82983.817    ,
     *   84440.322    ,
     *   67838.561    ,  70901.294    ,  72958.723    ,  74861.497    ,
     *   76650.354    ,  78351.819    ,  79984.108    ,  81560.243    ,
     *   83089.838    ,
     *   56824.444    ,  67950.664    ,  70427.511    ,  72622.043    ,
     *   74627.510    ,  76497.285    ,  78264.891    ,  79952.757    ,
     *   81576.612    ,
     *   46471.444    ,  57613.444    ,  67077.510    ,  69812.789    ,
     *   72176.431    ,  74304.018    ,  76267.669    ,  78110.644    ,
     *   79860.989    ,
     *   36404.444    ,  47063.444    ,  55897.444    ,  65931.768    ,
     *   69024.877    ,  71603.584    ,  73879.229    ,  75953.246    ,
     *   77882.944    ,
     *   26631.444    ,  36589.444    ,  44496.444    ,  52528.444    ,
     *   59380.444    ,  68014.057    ,  70878.159    ,  73337.855    ,
     *   75543.781    ,
     *   17279.444    ,  26599.444    ,  33902.444    ,  41351.444    ,
     *   48812.444    ,  57115.444    ,  66695.504    ,  69963.088    ,
     *   72659.389    ,
     *   8401.7444    ,  17167.444    ,  24019.444    ,  31056.444    ,
     *   38283.444    ,  45864.444    ,  53624.444    ,  60357.444    ,
     *   68800.015    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     * -0.81212444    ,  8272.8444    ,  14734.444    ,  21389.444    ,
     *   28244.444    ,  35326.444    ,  42570.444    ,  49866.444    ,
     *   57977.444    ,
     *  -7947.6444    , -123.86444    ,  5984.2444    ,  12278.444    ,
     *   18763.444    ,  25448.444    ,  32323.444    ,  39402.444    ,
     *   46840.444    ,
     *  -15464.444    , -8058.6444    , -2279.0444    ,  3676.2444    ,
     *   9813.1444    ,  16138.444    ,  22658.444    ,  29390.444    ,
     *   36366.444    ,
     *  -22579.444    , -15564.444    , -10093.444    , -4456.7444    ,
     *   1350.9444    ,  7337.8444    ,  13513.444    ,  19893.444    ,
     *   26494.444    ,
     *  -31618.444    , -25098.444    , -20017.444    , -14785.444    ,
     *  -9396.7444    , -3842.6444    ,  1887.5444    ,  7807.8444    ,
     *   13935.444    ,
     *  -39911.444    , -33846.444    , -29122.444    , -24263.444    ,
     *  -19261.444    , -14108.444    , -8793.6444    , -3305.0444    ,
     *   2373.6444    ,
     *  -47536.444    , -41888.444    , -37494.444    , -32979.444    ,
     *  -28334.444    , -23554.444    , -18628.444    , -13546.444    ,
     *  -8293.9444    ,
     *  -54557.444    , -49296.444    , -45206.444    , -41009.444    ,
     *  -36697.444    , -32264.444    , -27701.444    , -23000.444    ,
     *  -18149.444    ,
     *  -61034.444    , -56129.444    , -52323.444    , -48421.444    ,
     *  -44418.444    , -40308.444    , -36085.444    , -31740.444    ,
     *  -27265.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *  -67016.444    , -62444.444    , -58899.444    , -55271.444    ,
     *  -51556.444    , -47748.444    , -43840.444    , -39828.444    ,
     *  -35704.444    ,
     *  -72551.444    , -68286.444    , -64984.444    , -61612.444    ,
     *  -58164.444    , -54636.444    , -51024.444    , -47322.444    ,
     *  -43525.444    ,
     *  -77676.444    , -73697.444    , -70622.444    , -67487.444    ,
     *  -64289.444    , -61022.444    , -57685.444    , -54272.444    ,
     *  -50779.444    ,
     *  -82429.444    , -78716.444    , -75852.444    , -72938.444    ,
     *  -69971.444    , -66948.444    , -63867.444    , -60723.444    ,
     *  -57513.444    ,
     *  -86841.444    , -83375.444    , -80707.444    , -77999.444    ,
     *  -75248.444    , -72453.444    , -69610.444    , -66717.444    ,
     *  -63772.444    ,
     *  -90941.444    , -87706.444    , -85220.444    , -82704.444    ,
     *  -80154.444    , -77571.444    , -74951.444    , -72292.444    ,
     *  -69593.444    ,
     *  -94527.444    , -91493.444    , -89167.444    , -86819.444    ,
     *  -84446.444    , -82048.444    , -79623.444    , -77170.444    ,
     *  -74687.444    ,
     *  -97890.444    , -95044.444    , -92868.444    , -90677.444    ,
     *  -88469.444    , -86246.444    , -84004.444    , -81744.444    ,
     *  -79465.444    ,
     *  -101058.92    , -98389.975    , -96353.875    , -94310.585    ,
     *  -92259.583    , -90200.307    , -88132.156    , -86054.480    ,
     *  -83966.578    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *  -101001.88    , -98334.819    , -96300.248    , -94258.582    ,
     *  -92209.309    , -90151.876    , -88085.691    , -86010.117    ,
     *  -83924.466    ,
     *  -100901.77    , -98237.961    , -96206.034    , -94167.178    ,
     *  -92120.893    , -90066.642    , -88003.853    , -85931.905    ,
     *  -83850.135    ,
     *  -100584.63    , -97930.738    , -95906.879    , -93876.584    ,
     *  -91839.394    , -89794.819    , -87742.336    , -85681.382    ,
     *  -83611.356    ,
     *  -100238.53    , -97594.879    , -95579.329    , -93557.835    ,
     *  -91529.980    , -89495.315    , -87453.365    , -85403.623    ,
     *  -83345.546    ,
     *  -98637.406    , -96034.653    , -94052.125    , -92065.463    ,
     *  -90074.379    , -88078.570    , -86077.718    , -84071.486    ,
     *  -82059.522    ,
     *  -96758.151    , -94193.454    , -92241.443    , -90286.768    ,
     *  -88329.230    , -86368.625    , -84404.737    , -82437.343    ,
     *  -80466.214    ,
     *  -94564.457    , -92035.133    , -90111.312    , -88186.021    ,
     *  -86259.124    , -84330.480    , -82399.944    , -80467.369    ,
     *  -78532.602    ,
     *  -92015.792    , -89519.295    , -87621.494    , -85723.190    ,
     *  -83824.290    , -81924.700    , -80024.319    , -78123.051    ,
     *  -76220.792    ,
     *  -89066.949    , -86600.863    , -84727.045    , -82853.508    ,
     *  -80980.188    , -79107.018    , -77233.933    , -75360.864    ,
     *  -73487.743    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *  -85667.549    , -83229.577    , -81377.832    , -79526.998    ,
     *  -77677.030    , -75827.883    , -73979.511    , -72131.867    ,
     *  -70284.904    ,
     *  -81761.502    , -79349.462    , -77517.991    , -75687.936    ,
     *  -73859.264    , -72031.942    , -70205.937    , -68381.217    ,
     *  -66557.750    ,
     *  -77286.396    , -74898.218    , -73085.332    , -71274.259    ,
     *  -69464.975    , -67657.456    , -65851.678    , -64047.618    ,
     *  -62245.250    ,
     *  -72172.834    , -69806.559    , -68010.671    , -66216.905    ,
     *  -64425.242    , -62635.663    , -60848.150    , -59062.685    ,
     *  -57279.250    ,
     *  -66343.698    , -63997.483    , -62217.107    , -60439.085    ,
     *  -58663.404    , -56890.047    , -55119.000    , -53350.249    ,
     *  -51583.779    ,
     *  -59713.338    , -57385.457    , -55619.207    , -53855.482    ,
     *  -52094.268    , -50335.553    , -48579.323    , -46825.568    ,
     *  -45074.273    ,
     *  -52186.678    , -49875.528    , -48122.125    , -46371.360    ,
     *  -44623.222    , -42877.699    , -41134.780    , -39394.455    ,
     *  -37656.712    ,
     *  -43658.232    , -41362.344    , -39620.615    , -37881.590    ,
     *  -36145.259    , -34411.610    , -32680.635    , -30952.322    ,
     *  -29226.662    ,
     *  -34011.019    , -31729.069    , -29997.958    , -28269.574    ,
     *  -26543.907    , -24820.948    , -23100.686    , -21383.112    ,
     *  -19668.219    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *  -23115.372    , -20846.196    , -19124.772    , -17406.060    ,
     *  -15690.048    , -13976.729    , -12266.094    , -10558.135    ,
     *  -8852.8426    ,
     *  -10827.631    , -8570.2395    , -6857.7108    , -5147.8401    ,
     *  -3440.6186    , -1736.0385    , -34.092066    ,  1665.2278    ,
     *   3361.9281    ,
     *   3011.2989    ,  5257.6949    ,  6961.9692    ,  8663.6733    ,
     *   10362.815    ,  12059.400    ,  13753.437    ,  15444.929    ,
     *   17133.884    ,
     *   18577.524    ,  20813.488    ,  22509.977    ,  24204.017    ,
     *   25895.616    ,  27584.779    ,  29271.510    ,  30955.814    ,
     *   32637.694    ,
     *   36065.886    ,  38291.726    ,  39980.705    ,  41667.393    ,
     *   43351.795    ,  45033.914    ,  46713.754    ,  48391.316    ,
     *   50066.602    ,
     *   55691.859    ,  57907.592    ,  59589.116    ,  61268.544    ,
     *   62945.877    ,  64621.118    ,  66294.266    ,  67965.321    ,
     *   69634.282    ,
     *   77693.615    ,  79898.922    ,  81572.796    ,  83244.808    ,
     *   84914.955    ,  86583.238    ,  88249.654    ,  89914.200    ,
     *   91576.870    ,
     *   102334.28    ,  104528.46    ,  106194.20    ,  107858.36    ,
     *   109520.92    ,  111181.89    ,  112841.26    ,  114499.03    ,
     *   116155.18    ,
     *   129904.40    ,  132086.31    ,  133743.10    ,  135398.64    ,
     *   137052.91    ,  138705.90    ,  140357.60    ,  142008.01    ,
     *   143657.10    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   98944.241    ,  99974.518    ,  101004.66    ,  102034.67    ,
     *   103064.55    ,  104094.31    ,  105123.96    ,  106153.50    ,
     *   107182.94    ,
     *   98884.784    ,  99916.204    ,  100947.45    ,  101978.53    ,
     *   103009.44    ,  104040.21    ,  105070.83    ,  106101.32    ,
     *   107131.67    ,
     *   98813.209    ,  99846.009    ,  100878.59    ,  101910.96    ,
     *   102943.13    ,  103975.10    ,  105006.90    ,  106038.52    ,
     *   107069.97    ,
     *   98727.780    ,  99762.233    ,  100796.41    ,  101830.33    ,
     *   102863.99    ,  103897.42    ,  104930.62    ,  105963.60    ,
     *   106996.38    ,
     *   98626.620    ,  99663.041    ,  100699.12    ,  101734.88    ,
     *   102770.32    ,  103805.48    ,  104840.34    ,  105874.94    ,
     *   106909.29    ,
     *   98507.707    ,  99546.454    ,  100584.78    ,  101622.71    ,
     *   102660.26    ,  103697.45    ,  104734.29    ,  105770.80    ,
     *   106806.99    ,
     *   98368.867    ,  99410.348    ,  100451.32    ,  101491.80    ,
     *   102531.82    ,  103571.39    ,  104610.54    ,  105649.29    ,
     *   106687.65    ,
     *   98207.766    ,  99252.443    ,  100296.50    ,  101339.96    ,
     *   102382.86    ,  103425.23    ,  104467.08    ,  105508.44    ,
     *   106549.33    ,
     *   98021.903    ,  99070.301    ,  100117.95    ,  101164.88    ,
     *   102211.13    ,  103256.73    ,  104301.72    ,  105346.11    ,
     *   106389.94    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   97808.595    ,  98861.305    ,  99913.112    ,  100964.06    ,
     *   102014.19    ,  103063.54    ,  104112.15    ,  105160.05    ,
     *   106207.27    ,
     *   97564.961    ,  98622.654    ,  99679.264    ,  100734.85    ,
     *   101789.45    ,  102843.12    ,  103895.90    ,  104947.84    ,
     *   105998.97    ,
     *   97287.899    ,  98351.334    ,  99413.475    ,  100474.39    ,
     *   101534.13    ,  102592.77    ,  103650.35    ,  104706.92    ,
     *   105762.53    ,
     *   96974.063    ,  98044.100    ,  99112.595    ,  100179.63    ,
     *   101245.27    ,  102309.60    ,  103372.67    ,  104434.54    ,
     *   105495.28    ,
     *   96619.825    ,  97697.441    ,  98773.225    ,  99847.272    ,
     *   100919.67    ,  101990.51    ,  103059.85    ,  104127.78    ,
     *   105194.37    ,
     *   96221.234    ,  97307.543    ,  98391.677    ,  99473.750    ,
     *   100553.87    ,  101632.14    ,  102708.65    ,  103783.49    ,
     *   104856.74    ,
     *   95773.956    ,  96870.235    ,  97963.932    ,  99055.187    ,
     *   100144.13    ,  101230.88    ,  102315.56    ,  103398.26    ,
     *   104479.10    ,
     *   95273.207    ,  96380.926    ,  97485.578    ,  98587.336    ,
     *   99686.358    ,  100782.79    ,  101876.77    ,  102968.43    ,
     *   104057.88    ,
     *   94713.655    ,  95834.519    ,  96951.736    ,  98065.519    ,
     *   99176.063    ,  100283.55    ,  101388.13    ,  102489.98    ,
     *   103589.24    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   94089.303    ,  95225.305    ,  96356.962    ,  97484.536    ,
     *   98608.267    ,  99728.375    ,  100845.06    ,  101958.52    ,
     *   103068.92    ,
     *   93393.322    ,  94546.818    ,  95695.118    ,  96838.549    ,
     *   97977.409    ,  99111.971    ,  100242.48    ,  101369.18    ,
     *   102492.27    ,
     *   92811.667    ,  93980.316    ,  95142.991    ,  96300.083    ,
     *   97451.947    ,  98598.906    ,  99741.254    ,  100879.26    ,
     *   102013.18    ,
     *   92180.149    ,  93365.832    ,  94544.620    ,  95716.987    ,
     *   96883.356    ,  98044.112    ,  99199.607    ,  100350.16    ,
     *   101496.06    ,
     *   91494.247    ,  92699.163    ,  93896.085    ,  95085.587    ,
     *   96268.185    ,  97444.342    ,  98614.475    ,  99778.963    ,
     *   100938.15    ,
     *   90748.754    ,  91975.501    ,  93192.924    ,  94401.733    ,
     *   95602.556    ,  96795.957    ,  97982.438    ,  99162.454    ,
     *   100336.42    ,
     *   89937.586    ,  91189.274    ,  92430.010    ,  93660.681    ,
     *   94882.065    ,  96094.853    ,  97299.658    ,  98497.030    ,
     *   99687.465    ,
     *   89053.535    ,  90333.942    ,  91601.373    ,  92856.952    ,
     *   94101.659    ,  95336.351    ,  96561.785    ,  97778.632    ,
     *   98987.493    ,
     *   88087.916    ,  89401.709    ,  90699.964    ,  91984.136    ,
     *   93255.474    ,  94515.060    ,  95763.838    ,  97002.641    ,
     *   98232.205    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   87030.061    ,  88383.118    ,  89717.332    ,  91034.621    ,
     *   92336.610    ,  93624.688    ,  94900.053    ,  96163.748    ,
     *   97416.690    ,
     *   85866.574    ,  87266.467    ,  88643.152    ,  89999.220    ,
     *   91336.829    ,  92657.796    ,  93963.669    ,  95255.777    ,
     *   96535.276    ,
     *   84580.181    ,  86036.927    ,  87464.545    ,  88866.630    ,
     *   90246.120    ,  91605.446    ,  92946.646    ,  94271.448    ,
     *   95581.335    ,
     *   83147.898    ,  84675.182    ,  86165.043    ,  87622.635    ,
     *   89052.074    ,  90456.700    ,  91839.262    ,  93202.054    ,
     *   94547.012    ,
     *   81537.930    ,  83155.202    ,  84722.951    ,  86248.873    ,
     *   87738.944    ,  89197.895    ,  90629.538    ,  92036.994    ,
     *   93422.853    ,
     *   79704.054    ,  81440.393    ,  83108.628    ,  84720.868    ,
     *   86286.181    ,  87811.530    ,  89302.382    ,  90763.111    ,
     *   92197.274    ,
     *   77574.445    ,  79476.409    ,  81279.663    ,  83004.675    ,
     *   84666.035    ,  86274.509    ,  87838.273    ,  89363.681    ,
     *   90855.779    ,
     *   75026.314    ,  77176.231    ,  79171.545    ,  81050.765    ,
     *   82839.394    ,  84555.218    ,  86211.145    ,  87816.850    ,
     *   89379.775    ,
     *   71815.228    ,  74384.084    ,  76677.361    ,  78781.765    ,
     *   80747.961    ,  82608.305    ,  84384.787    ,  86093.064    ,
     *   87744.693    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   67287.054    ,  70763.621    ,  73594.980    ,  76064.299    ,
     *   78297.920    ,  80364.589    ,  82306.272    ,  84150.619    ,
     *   85916.864    ,
     *   54471.444    ,  61166.444    ,  69440.682    ,  72629.463    ,
     *   75320.247    ,  77709.076    ,  79892.822    ,  81927.321    ,
     *   83847.965    ,
     *   43529.444    ,  50780.444    ,  58801.444    ,  67745.362    ,
     *   71448.357    ,  74424.482    ,  77002.076    ,  79323.317    ,
     *   81464.377    ,
     *   33324.444    ,  40429.444    ,  48069.444    ,  56389.444    ,
     *   65531.443    ,  70003.566    ,  73352.151    ,  76160.942    ,
     *   78644.655    ,
     *   20294.444    ,  26929.444    ,  33928.444    ,  41312.444    ,
     *   48942.444    ,  56161.444    ,  65758.969    ,  70223.787    ,
     *   73660.870    ,
     *   8263.1444    ,  14391.444    ,  20791.444    ,  27461.444    ,
     *   34351.444    ,  41396.444    ,  49023.444    ,  56281.444    ,
     *   66241.355    ,
     *  -2856.3444    ,  2783.7444    ,  8640.5444    ,  14715.444    ,
     *   20993.444    ,  27475.444    ,  34223.444    ,  41087.444    ,
     *   48354.444    ,
     *  -13138.444    , -7955.3444    , -2591.9444    ,  2954.3444    ,
     *   8681.7444    ,  14589.444    ,  20683.444    ,  26919.444    ,
     *   33280.444    ,
     *  -22652.444    , -17892.444    , -12980.444    , -7912.7444    ,
     *  -2687.1444    ,  2696.2444    ,  8235.0444    ,  13914.444    ,
     *   19720.444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *  -31462.444    , -27095.444    , -22597.444    , -17966.444    ,
     *  -13198.444    , -8291.1444    , -3243.8444    ,  1942.5444    ,
     *   7271.2444    ,
     *  -39627.444    , -35623.444    , -31509.444    , -27279.444    ,
     *  -22931.444    , -18459.444    , -13860.444    , -9127.2444    ,
     *  -4248.4444    ,
     *  -47201.444    , -43535.444    , -39775.444    , -35917.444    ,
     *  -31956.444    , -27888.444    , -23705.444    , -19398.444    ,
     *  -14952.444    ,
     *  -54234.444    , -50881.444    , -47450.444    , -43938.444    ,
     *  -40339.444    , -36647.444    , -32855.444    , -28952.444    ,
     *  -24924.444    ,
     *  -60770.444    , -57709.444    , -54586.444    , -51395.444    ,
     *  -48134.444    , -44795.444    , -41372.444    , -37855.444    ,
     *  -34231.444    ,
     *  -66851.444    , -64062.444    , -61225.444    , -58336.444    ,
     *  -55391.444    , -52385.444    , -49312.444    , -46163.444    ,
     *  -42929.444    ,
     *  -72172.444    , -69623.444    , -67038.444    , -64414.444    ,
     *  -61749.444    , -59037.444    , -56275.444    , -53456.444    ,
     *  -50573.444    ,
     *  -77164.444    , -74840.444    , -72492.444    , -70119.444    ,
     *  -67717.444    , -65284.444    , -62818.444    , -60315.444    ,
     *  -57769.444    ,
     *  -81867.694    , -79757.004    , -77633.616    , -75496.554    ,
     *  -73344.753    , -71177.043    , -68992.137    , -66788.611    ,
     *  -64564.888    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *  -81827.995    , -79719.899    , -77599.302    , -75465.251    ,
     *  -73316.706    , -71152.525    , -68971.452    , -66772.104    ,
     *  -64552.945    ,
     *  -81757.823    , -79654.192    , -77538.398    , -75409.525    ,
     *  -73266.572    , -71108.446    , -68933.945    , -66741.749    ,
     *  -64530.397    ,
     *  -81531.609    , -79441.445    , -77340.109    , -75226.788    ,
     *  -73100.595    , -70960.572    , -68805.668    , -66634.738    ,
     *  -64446.524    ,
     *  -81278.552    , -79202.018    , -77115.275    , -75017.600    ,
     *  -72908.216    , -70786.281    , -68650.884    , -66501.034    ,
     *  -64335.651    ,
     *  -80041.452    , -78016.884    , -75985.402    , -73946.566    ,
     *  -71899.913    , -69844.949    , -67781.153    , -65707.969    ,
     *  -63624.809    ,
     *  -78491.106    , -76511.769    , -74527.941    , -72539.351    ,
     *  -70545.714    , -68546.734    , -66542.104    , -64531.502    ,
     *  -62514.592    ,
     *  -76595.485    , -74655.857    , -72713.550    , -70768.394    ,
     *  -68820.212    , -66868.824    , -64914.042    , -62955.676    ,
     *  -60993.530    ,
     *  -74317.439    , -72412.888    , -70507.030    , -68599.757    ,
     *  -66690.956    , -64780.517    , -62868.323    , -60954.258    ,
     *  -59038.205    ,
     *  -71614.503    , -69741.073    , -67867.383    , -65993.362    ,
     *  -64118.940    , -62244.043    , -60368.601    , -58492.541    ,
     *  -56615.789    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *  -68438.577    , -66592.838    , -64747.641    , -62902.938    ,
     *  -61058.684    , -59214.830    , -57371.332    , -55528.140    ,
     *  -53685.211    ,
     *  -64735.503    , -62914.444    , -61094.541    , -59275.761    ,
     *  -57458.072    , -55641.444    , -53825.844    , -52011.242    ,
     *  -50197.606    ,
     *  -60444.553    , -58645.503    , -56848.077    , -55052.251    ,
     *  -53258.004    , -51465.312    , -49674.153    , -47884.505    ,
     *  -46096.347    ,
     *  -55497.828    , -53718.400    , -51940.948    , -50165.457    ,
     *  -48391.908    , -46620.283    , -44850.568    , -43082.744    ,
     *  -41316.795    ,
     *  -49819.576    , -48057.624    , -46297.911    , -44540.422    ,
     *  -42785.144    , -41032.062    , -39281.163    , -37532.434    ,
     *  -35785.860    ,
     *  -43325.427    , -41579.019    , -39835.035    , -38093.465    ,
     *  -36354.296    , -34617.516    , -32883.115    , -31151.079    ,
     *  -29421.399    ,
     *  -35921.540    , -34188.930    , -32458.869    , -30731.349    ,
     *  -29006.358    , -27283.886    , -25563.923    , -23846.459    ,
     *  -22131.483    ,
     *  -27503.645    , -25783.262    , -24065.503    , -22350.359    ,
     *  -20637.821    , -18927.879    , -17220.523    , -15515.746    ,
     *  -13813.536    ,
     *  -17955.997    , -16246.437    , -14539.530    , -12835.270    ,
     *  -11133.646    , -9434.6517    , -7738.2777    , -6044.5161    ,
     *  -4353.3584    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *  -7150.2103    , -5450.2303    , -3752.8950    , -2058.1971    ,
     *  -366.12948    ,  1323.3152    ,  3010.1440    ,  4694.3641    ,
     *   6375.9829    ,
     *   5056.0153    ,  6747.4958    ,  8436.3759    ,  10122.662    ,
     *   11806.359    ,  13487.473    ,  15166.011    ,  16841.978    ,
     *   18515.380    ,
     *   18820.306    ,  20504.200    ,  22185.570    ,  23864.422    ,
     *   25540.759    ,  27214.587    ,  28885.908    ,  30554.727    ,
     *   32221.049    ,
     *   34317.154    ,  35994.197    ,  37668.826    ,  39341.044    ,
     *   41010.852    ,  42678.252    ,  44343.249    ,  46005.842    ,
     *   47666.035    ,
     *   51739.614    ,  53410.352    ,  55078.816    ,  56745.008    ,
     *   58408.926    ,  60070.572    ,  61729.943    ,  63387.042    ,
     *   65041.865    ,
     *   71301.149    ,  72965.919    ,  74628.589    ,  76289.158    ,
     *   77947.621    ,  79603.978    ,  81258.223    ,  82910.353    ,
     *   84560.367    ,
     *   93237.662    ,  94896.570    ,  96553.587    ,  98208.709    ,
     *   99861.928    ,  101513.24    ,  103162.63    ,  104810.11    ,
     *   106455.65    ,
     *   117809.70    ,  119462.60    ,  121113.85    ,  122763.44    ,
     *   124411.38    ,  126057.64    ,  127702.22    ,  129345.10    ,
     *   130986.28    ,
     *   145304.87    ,  146951.31    ,  148596.39    ,  150240.11    ,
     *   151882.44    ,  153523.38    ,  155162.90    ,  156800.99    ,
     *   158437.64    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   108212.27    ,  109241.51    ,  110270.66    ,  111299.72    ,
     *   112702.85    ,  114105.83    ,  115508.67    ,  116911.38    ,
     *   118313.96    ,
     *   108161.89    ,  109191.99    ,  110221.97    ,  111251.85    ,
     *   112656.05    ,  114060.06    ,  115463.90    ,  116867.56    ,
     *   118271.07    ,
     *   108101.27    ,  109132.41    ,  110163.40    ,  111194.25    ,
     *   112599.75    ,  114005.00    ,  115410.03    ,  116814.85    ,
     *   118219.47    ,
     *   108028.95    ,  109061.33    ,  110093.54    ,  111125.56    ,
     *   112532.60    ,  113939.34    ,  115345.81    ,  116752.01    ,
     *   118157.95    ,
     *   107943.38    ,  108977.24    ,  110010.87    ,  111044.29    ,
     *   112453.16    ,  113861.67    ,  115269.83    ,  116677.67    ,
     *   118085.20    ,
     *   107842.88    ,  108878.48    ,  109913.80    ,  110948.86    ,
     *   112359.89    ,  113770.48    ,  115180.64    ,  116590.41    ,
     *   117999.79    ,
     *   107725.65    ,  108763.29    ,  109800.59    ,  110837.57    ,
     *   112251.14    ,  113664.16    ,  115076.66    ,  116488.68    ,
     *   117900.24    ,
     *   107589.78    ,  108629.80    ,  109669.41    ,  110708.63    ,
     *   112125.14    ,  113540.99    ,  114956.23    ,  116370.87    ,
     *   117784.96    ,
     *   107433.23    ,  108476.01    ,  109518.30    ,  110560.11    ,
     *   111980.04    ,  113399.18    ,  114817.56    ,  116235.24    ,
     *   117652.25    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   107253.85    ,  108299.81    ,  109345.18    ,  110389.99    ,
     *   111813.86    ,  113236.78    ,  114658.80    ,  116079.98    ,
     *   117500.36    ,
     *   107049.33    ,  108098.95    ,  109147.87    ,  110196.12    ,
     *   111624.51    ,  113051.77    ,  114477.97    ,  115903.16    ,
     *   117327.40    ,
     *   106817.22    ,  107871.04    ,  108924.02    ,  109976.21    ,
     *   111409.78    ,  112842.01    ,  114272.98    ,  115702.75    ,
     *   117131.39    ,
     *   106554.93    ,  107613.54    ,  108671.16    ,  109727.84    ,
     *   111167.32    ,  112605.21    ,  114041.61    ,  115476.60    ,
     *   116910.26    ,
     *   106259.67    ,  107323.75    ,  108386.66    ,  109448.45    ,
     *   110894.64    ,  112338.97    ,  113781.54    ,  115222.46    ,
     *   116661.81    ,
     *   105928.47    ,  106998.76    ,  108067.68    ,  109135.29    ,
     *   110589.10    ,  112040.73    ,  113490.30    ,  114937.92    ,
     *   116383.71    ,
     *   105558.14    ,  106635.50    ,  107711.23    ,  108785.43    ,
     *   110247.88    ,  111707.77    ,  113165.25    ,  114620.45    ,
     *   116073.51    ,
     *   105145.24    ,  106230.60    ,  107314.07    ,  108395.73    ,
     *   109867.96    ,  111337.19    ,  112803.59    ,  114267.34    ,
     *   115728.60    ,
     *   104686.02    ,  105780.47    ,  106872.70    ,  107962.80    ,
     *   109446.09    ,  110925.86    ,  112402.34    ,  113875.72    ,
     *   115346.20    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   104176.42    ,  105281.18    ,  106383.32    ,  107482.99    ,
     *   108978.76    ,  110470.44    ,  111958.27    ,  113442.50    ,
     *   114923.35    ,
     *   103611.95    ,  104728.41    ,  105841.80    ,  106952.29    ,
     *   108462.19    ,  109967.29    ,  111467.92    ,  112964.36    ,
     *   114456.86    ,
     *   103143.23    ,  104269.64    ,  105392.58    ,  106512.25    ,
     *   108034.10    ,  109550.56    ,  111061.99    ,  112568.72    ,
     *   114071.04    ,
     *   102637.58    ,  103774.96    ,  104908.43    ,  106038.20    ,
     *   107573.19    ,  109102.11    ,  110625.38    ,  112143.37    ,
     *   113656.41    ,
     *   102092.36    ,  103241.87    ,  104386.96    ,  105527.86    ,
     *   107077.31    ,  108619.91    ,  110156.16    ,  111686.48    ,
     *   113211.25    ,
     *   101504.70    ,  102667.65    ,  103825.57    ,  104978.76    ,
     *   106544.13    ,  108101.78    ,  109652.27    ,  111196.10    ,
     *   112733.71    ,
     *   100871.41    ,  102049.27    ,  103221.41    ,  104388.17    ,
     *   105971.11    ,  107545.33    ,  109111.48    ,  110670.12    ,
     *   112221.78    ,
     *   100188.91    ,  101383.36    ,  102571.29    ,  103753.11    ,
     *   105355.47    ,  106947.96    ,  108531.34    ,  110106.26    ,
     *   111673.32    ,
     *   99453.187    ,  100666.17    ,  101871.70    ,  103070.23    ,
     *   104694.12    ,  106306.81    ,  107909.18    ,  109502.01    ,
     *   111085.99    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   98659.687    ,  99893.457    ,  101118.64    ,  102335.82    ,
     *   103983.65    ,  105618.72    ,  107242.08    ,  108854.65    ,
     *   110457.23    ,
     *   97803.175    ,  99060.365    ,  100307.63    ,  101545.68    ,
     *   103220.20    ,  104880.15    ,  106526.78    ,  108161.15    ,
     *   109784.24    ,
     *   96877.585    ,  98161.316    ,  99433.507    ,  100695.02    ,
     *   102399.45    ,  104087.16    ,  105759.64    ,  107418.18    ,
     *   109063.92    ,
     *   95875.789    ,  97189.807    ,  98490.303    ,  99778.357    ,
     *   101516.45    ,  103235.26    ,  104936.59    ,  106622.00    ,
     *   108292.83    ,
     *   94789.292    ,  96138.157    ,  97471.035    ,  98789.296    ,
     *   100565.50    ,  102319.34    ,  104053.00    ,  105768.39    ,
     *   107467.12    ,
     *   93607.807    ,  94997.162    ,  96367.412    ,  97720.324    ,
     *   99539.984    ,  101333.49    ,  103103.58    ,  104852.58    ,
     *   106582.46    ,
     *   92318.639    ,  93755.600    ,  95169.434    ,  96562.470    ,
     *   98432.074    ,  100270.84    ,  102082.22    ,  103869.10    ,
     *   105633.91    ,
     *   90905.770    ,  92399.519    ,  93864.832    ,  95304.850    ,
     *   97232.419    ,  99123.250    ,  100981.77    ,  102811.61    ,
     *   104615.80    ,
     *   89348.451    ,  90911.158    ,  92438.223    ,  93934.007    ,
     *   95929.645    ,  97880.971    ,  99793.763    ,  101672.69    ,
     *   103521.57    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   87618.943    ,  89267.273    ,  90869.848    ,  92432.931    ,
     *   94509.651    ,  96532.114    ,  98508.042    ,  100443.54    ,
     *   102343.53    ,
     *   85678.673    ,  87436.388    ,  89133.547    ,  90779.550    ,
     *   92954.556    ,  95061.903    ,  97112.183    ,  99113.568    ,
     *   101072.52    ,
     *   83471.270    ,  85374.037    ,  87193.404    ,  88944.281    ,
     *   91241.067    ,  93451.539    ,  95590.703    ,  97669.800    ,
     *   99697.501    ,
     *   80908.860    ,  83013.927    ,  84997.782    ,  86885.876    ,
     *   89337.816    ,  91676.435    ,  93923.845    ,  96096.021    ,
     *   98204.933    ,
     *   76554.531    ,  79112.769    ,  81442.263    ,  83604.949    ,
     *   86353.920    ,  88928.116    ,  91368.247    ,  93701.911    ,
     *   95948.760    ,
     *   70426.557    ,  73903.833    ,  76880.426    ,  79519.829    ,
     *   82748.744    ,  85679.177    ,  88396.078    ,  90952.355    ,
     *   93383.193    ,
     *   54408.444    ,  60868.444    ,  70509.429    ,  74040.412    ,
     *   78156.452    ,  81692.408    ,  84844.770    ,  87730.342    ,
     *   90420.470    ,
     *   39488.444    ,  46008.444    ,  53291.444    ,  59926.444    ,
     *   71733.356    ,  76451.793    ,  80399.045    ,  83830.016    ,
     *   86917.584    ,
     *   25622.444    ,  31766.444    ,  38252.444    ,  44864.444    ,
     *   54469.444    ,  63188.444    ,  74278.112    ,  78817.334    ,
     *   82609.007    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   12756.444    ,  18459.444    ,  24428.444    ,  30661.444    ,
     *   39585.444    ,  48835.444    ,  59340.444    ,  71378.957    ,
     *   76871.329    ,
     *   797.87444    ,  6050.6444    ,  11552.444    ,  17344.444    ,
     *   25680.444    ,  34525.444    ,  44232.444    ,  55013.444    ,
     *   67016.258    ,
     *  -10344.444    , -5544.4444    , -511.47444    ,  4803.2444    ,
     *   12465.444    ,  20602.444    ,  29375.444    ,  38864.444    ,
     *   48946.444    ,
     *  -20750.444    , -16403.444    , -11846.444    , -7036.9444    ,
     *  -110.05444    ,  7222.6444    ,  15062.444    ,  23482.444    ,
     *   32515.444    ,
     *  -30482.444    , -26585.444    , -22511.444    , -18220.444    ,
     *  -12060.444    , -5564.5444    ,  1347.1444    ,  8753.6444    ,
     *   16745.444    ,
     *  -39594.444    , -36141.444    , -32546.444    , -28779.444    ,
     *  -23396.444    , -17748.444    , -11768.444    , -5382.3444    ,
     *   1503.5444    ,
     *  -47615.444    , -44569.444    , -41418.444    , -38139.444    ,
     *  -33486.444    , -28634.444    , -23532.444    , -18121.444    ,
     *  -12322.444    ,
     *  -55174.444    , -52524.444    , -49808.444    , -47012.444    ,
     *  -43081.444    , -39020.444    , -34795.444    , -30366.444    ,
     *  -25685.444    ,
     *  -62319.207    , -60049.598    , -57753.843    , -55429.431    ,
     *  -52208.359    , -48920.052    , -45554.014    , -42097.145    ,
     *  -38532.753    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *  -62312.269    , -60048.167    , -57758.495    , -55440.830    ,
     *  -52230.228    , -48954.183    , -45602.669    , -42163.243    ,
     *  -38620.148    ,
     *  -62298.268    , -60043.555    , -57764.236    , -55458.034    ,
     *  -52265.175    , -49009.835    , -45682.750    , -42272.520    ,
     *  -38764.854    ,
     *  -62239.641    , -60012.560    , -57763.583    , -55490.822    ,
     *  -52349.407    , -49153.616    , -45896.116    , -42568.098    ,
     *  -39158.828    ,
     *  -62153.558    , -59953.461    , -57733.941    , -55493.433    ,
     *  -52401.206    , -49261.709    , -46069.126    , -42816.617    ,
     *  -39496.053    ,
     *  -61531.045    , -59426.010    , -57308.991    , -55179.226    ,
     *  -52252.982    , -49299.276    , -46315.644    , -43299.362    ,
     *  -40247.418    ,
     *  -60491.025    , -58460.436    , -56422.444    , -54376.651    ,
     *  -51573.610    , -48754.182    , -45917.195    , -43061.402    ,
     *  -40185.486    ,
     *  -59027.401    , -57057.082    , -55082.360    , -53103.019    ,
     *  -50396.066    , -47679.524    , -44952.792    , -42215.251    ,
     *  -39466.268    ,
     *  -57120.043    , -55199.651    , -53276.907    , -51351.686    ,
     *  -48722.166    , -46087.489    , -43447.329    , -40801.362    ,
     *  -38149.262    ,
     *  -54738.273    , -52859.919    , -50980.654    , -49100.406    ,
     *  -46534.714    , -43966.872    , -41396.700    , -38824.016    ,
     *  -36248.644    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *  -51842.496    , -49999.951    , -48157.530    , -46315.188    ,
     *  -43802.950    , -41290.666    , -38778.228    , -36265.529    ,
     *  -33752.468    ,
     *  -48384.906    , -46573.112    , -44762.193    , -42952.122    ,
     *  -40485.156    , -38019.639    , -35555.504    , -33092.683    ,
     *  -30631.112    ,
     *  -44309.656    , -42524.412    , -40740.594    , -38958.182    ,
     *  -36529.847    , -34104.039    , -31680.709    , -29259.810    ,
     *  -26841.298    ,
     *  -39552.706    , -37790.459    , -36030.039    , -34271.430    ,
     *  -31876.219    , -29484.310    , -27095.665    , -24710.249    ,
     *  -22328.026    ,
     *  -34041.430    , -32299.129    , -30558.945    , -28820.865    ,
     *  -26454.122    , -24091.237    , -21732.176    , -19376.909    ,
     *  -17025.406    ,
     *  -27694.062    , -25969.058    , -24246.374    , -22525.999    ,
     *  -20183.734    , -17845.715    , -15511.912    , -13182.299    ,
     *  -10856.845    ,
     *  -20418.985    , -18708.954    , -17001.381    , -15296.256    ,
     *  -12975.010    , -10658.269    , -8346.0073    , -6038.1986    ,
     *  -3734.8166    ,
     *  -12113.886    , -10416.786    , -8722.2254    , -7030.1961    ,
     *  -4726.9452    , -2428.3588    , -134.41243    ,  2154.9184    ,
     *   4439.6586    ,
     *  -2664.7963    , -978.82155    ,  704.57443    ,  2385.4001    ,
     *   4673.3085    ,  6956.4755    ,  9234.9234    ,  11508.675    ,
     *   13777.754    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   8055.0073    ,  9731.4449    ,  11405.303    ,  13076.589    ,
     *   15351.483    ,  17621.629    ,  19887.044    ,  22147.751    ,
     *   24403.768    ,
     *   20186.222    ,  21854.512    ,  23520.254    ,  25183.454    ,
     *   27447.372    ,  29706.591    ,  31961.130    ,  34211.004    ,
     *   36456.232    ,
     *   33884.877    ,  35546.216    ,  37205.070    ,  38861.444    ,
     *   41116.146    ,  43366.256    ,  45611.787    ,  47852.751    ,
     *   50089.162    ,
     *   49323.829    ,  50979.227    ,  52632.231    ,  54282.844    ,
     *   56529.830    ,  58772.380    ,  61010.501    ,  63244.203    ,
     *   65473.492    ,
     *   66694.415    ,  68344.690    ,  69992.689    ,  71638.414    ,
     *   73878.918    ,  76115.191    ,  78347.236    ,  80575.054    ,
     *   82798.648    ,
     *   86208.259    ,  87854.027    ,  89497.668    ,  91139.179    ,
     *   93374.164    ,  95605.175    ,  97832.207    ,  100055.25    ,
     *   102274.31    ,
     *   108099.26    ,  109740.92    ,  111380.64    ,  113018.40    ,
     *   115248.54    ,  117475.02    ,  119697.82    ,  121916.93    ,
     *   124132.33    ,
     *   132625.74    ,  134263.47    ,  135899.46    ,  137533.71    ,
     *   139759.38    ,  141981.76    ,  144200.82    ,  146416.52    ,
     *   148628.86    ,
     *   160072.83    ,  161706.55    ,  163338.77    ,  164969.48    ,
     *   167190.73    ,  169409.10    ,  171624.58    ,  173837.11    ,
     *   176046.66    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   119716.43    ,  121118.78    ,  122521.02    ,  123923.16    ,
     *   125325.21    ,  126727.16    ,  128040.81    ,  129354.39    ,
     *   130667.89    ,
     *   119674.42    ,  121077.64    ,  122480.71    ,  123883.65    ,
     *   125286.48    ,  126689.18    ,  128003.51    ,  129317.75    ,
     *   130631.90    ,
     *   119623.90    ,  121028.15    ,  122432.23    ,  123836.14    ,
     *   125239.90    ,  126643.51    ,  127958.66    ,  129273.70    ,
     *   130588.62    ,
     *   119563.67    ,  120969.15    ,  122374.42    ,  123779.49    ,
     *   125184.37    ,  126589.06    ,  127905.20    ,  129221.18    ,
     *   130537.03    ,
     *   119492.43    ,  120899.38    ,  122306.07    ,  123712.51    ,
     *   125118.71    ,  126524.68    ,  127841.98    ,  129159.10    ,
     *   130476.04    ,
     *   119408.81    ,  120817.50    ,  122225.86    ,  123633.91    ,
     *   125041.67    ,  126449.15    ,  127767.81    ,  129086.26    ,
     *   130404.49    ,
     *   119311.36    ,  120722.06    ,  122132.38    ,  123542.31    ,
     *   124951.89    ,  126361.13    ,  127681.40    ,  129001.39    ,
     *   130321.13    ,
     *   119198.51    ,  120611.57    ,  122024.15    ,  123436.27    ,
     *   124847.97    ,  126259.26    ,  127581.38    ,  128903.17    ,
     *   130224.66    ,
     *   119068.63    ,  120484.40    ,  121899.60    ,  123314.26    ,
     *   124728.40    ,  126142.05    ,  127466.32    ,  128790.20    ,
     *   130113.69    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   118919.98    ,  120338.88    ,  121757.10    ,  123174.66    ,
     *   124591.62    ,  126007.99    ,  127334.72    ,  128660.98    ,
     *   129986.79    ,
     *   118750.73    ,  120173.22    ,  121594.89    ,  123015.79    ,
     *   124435.96    ,  125855.43    ,  127184.98    ,  128513.97    ,
     *   129842.43    ,
     *   118558.97    ,  119985.54    ,  121411.15    ,  122835.85    ,
     *   124259.68    ,  125682.70    ,  127015.45    ,  128347.55    ,
     *   129679.03    ,
     *   118342.67    ,  119773.88    ,  121203.96    ,  122632.97    ,
     *   124060.97    ,  125488.00    ,  126824.40    ,  128160.02    ,
     *   129494.91    ,
     *   118099.68    ,  119536.16    ,  120971.31    ,  122405.20    ,
     *   123837.91    ,  125269.48    ,  126609.99    ,  127949.60    ,
     *   129288.35    ,
     *   117827.77    ,  119270.19    ,  120711.07    ,  122150.47    ,
     *   123588.49    ,  125025.19    ,  126370.33    ,  127714.43    ,
     *   129057.52    ,
     *   117524.55    ,  118973.68    ,  120421.00    ,  121866.61    ,
     *   123310.61    ,  124753.06    ,  126103.42    ,  127452.56    ,
     *   128800.53    ,
     *   117187.50    ,  118644.17    ,  120098.74    ,  121551.33    ,
     *   123002.03    ,  124450.95    ,  125807.16    ,  127161.95    ,
     *   128515.38    ,
     *   116813.94    ,  118279.09    ,  119741.80    ,  121202.21    ,
     *   122660.43    ,  124116.59    ,  125479.34    ,  126840.45    ,
     *   128199.99    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   116401.01    ,  117875.68    ,  119347.51    ,  120816.68    ,
     *   122283.32    ,  123747.58    ,  125117.63    ,  126485.80    ,
     *   127852.16    ,
     *   115945.67    ,  117431.00    ,  118913.05    ,  120392.02    ,
     *   121868.07    ,  123341.37    ,  124719.58    ,  126095.61    ,
     *   127469.58    ,
     *   115569.22    ,  117063.51    ,  118554.14    ,  120041.33    ,
     *   121525.26    ,  123006.12    ,  124391.15    ,  125773.76    ,
     *   127154.07    ,
     *   115164.82    ,  116668.89    ,  118168.86    ,  119664.99    ,
     *   121157.49    ,  122646.58    ,  124039.01    ,  125428.76    ,
     *   126815.94    ,
     *   114730.84    ,  116245.56    ,  117755.72    ,  119261.58    ,
     *   120763.40    ,  122261.42    ,  123661.89    ,  125059.37    ,
     *   126454.01    ,
     *   114265.50    ,  115791.85    ,  117313.11    ,  118829.57    ,
     *   120341.53    ,  121849.24    ,  123258.44    ,  124664.31    ,
     *   126067.03    ,
     *   113766.92    ,  115305.98    ,  116839.33    ,  118367.33    ,
     *   119890.31    ,  121408.57    ,  122827.24    ,  124242.22    ,
     *   125653.68    ,
     *   113233.08    ,  114786.01    ,  116332.56    ,  117873.14    ,
     *   119408.12    ,  120937.84    ,  122366.79    ,  123791.64    ,
     *   125212.59    ,
     *   112661.75    ,  114229.86    ,  115790.83    ,  117345.13    ,
     *   118893.17    ,  120435.35    ,  121875.48    ,  123311.04    ,
     *   124742.27    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   112050.56    ,  113635.30    ,  115212.04    ,  116781.30    ,
     *   118343.58    ,  119899.33    ,  121351.60    ,  122798.78    ,
     *   124241.17    ,
     *   111396.89    ,  112999.87    ,  114593.86    ,  116179.49    ,
     *   117757.31    ,  119327.83    ,  120793.30    ,  122253.13    ,
     *   123707.61    ,
     *   110697.85    ,  112320.89    ,  113933.81    ,  115537.35    ,
     *   117132.14    ,  118718.77    ,  120198.63    ,  121672.19    ,
     *   123139.82    ,
     *   109950.28    ,  111595.40    ,  113229.13    ,  114852.31    ,
     *   116465.67    ,  118069.91    ,  119565.45    ,  121053.96    ,
     *   122535.87    ,
     *   109150.63    ,  110820.16    ,  112476.80    ,  114121.55    ,
     *   115755.28    ,  117378.77    ,  118891.43    ,  120396.25    ,
     *   121893.70    ,
     *   108294.94    ,  109991.51    ,  111673.47    ,  113341.99    ,
     *   114998.08    ,  116642.67    ,  118174.06    ,  119696.67    ,
     *   121211.07    ,
     *   107378.73    ,  109105.37    ,  110815.39    ,  112510.16    ,
     *   114190.90    ,  115858.67    ,  117410.58    ,  118952.65    ,
     *   120485.54    ,
     *   106396.91    ,  108157.14    ,  109898.36    ,  111622.23    ,
     *   113330.18    ,  115023.49    ,  116597.94    ,  118161.35    ,
     *   119714.45    ,
     *   105343.62    ,  107141.54    ,  108917.62    ,  110673.86    ,
     *   112411.98    ,  114133.49    ,  115732.78    ,  117319.62    ,
     *   118894.89    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   104212.07    ,  106052.52    ,  107867.74    ,  109660.15    ,
     *   111431.84    ,  113184.62    ,  114811.34    ,  116424.00    ,
     *   118023.62    ,
     *   102994.25    ,  104883.04    ,  106742.45    ,  108575.49    ,
     *   110384.70    ,  112172.28    ,  113829.43    ,  115470.62    ,
     *   117097.08    ,
     *   101680.66    ,  103624.81    ,  105534.47    ,  107413.40    ,
     *   109264.77    ,  111091.26    ,  112782.28    ,  114455.13    ,
     *   116111.25    ,
     *   100259.81    ,  102267.94    ,  104235.19    ,  106166.35    ,
     *   108065.37    ,  109935.60    ,  111664.51    ,  113372.61    ,
     *   115061.65    ,
     *   98123.325    ,  100236.68    ,  102297.45    ,  104312.51    ,
     *   106287.41    ,  108226.72    ,  110015.08    ,  111778.17    ,
     *   113518.29    ,
     *   95713.190    ,  97960.217    ,  100137.66    ,  102255.80    ,
     *   104322.72    ,  106344.88    ,  108203.86    ,  110031.77    ,
     *   111831.67    ,
     *   92961.296    ,  95384.201    ,  97711.423    ,  99959.265    ,
     *   102140.03    ,  104263.27    ,  106207.40    ,  108112.70    ,
     *   109983.36    ,
     *   89763.120    ,  92429.072    ,  94956.196    ,  97372.438    ,
     *   99697.779    ,  101947.03    ,  103995.75    ,  105994.93    ,
     *   107950.53    ,
     *   85941.949    ,  88969.407    ,  91778.525    ,  94423.049    ,
     *   96938.411    ,  99349.256    ,  101529.51    ,  103644.90    ,
     *   105704.21    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   81148.320    ,  84784.271    ,  88026.723    ,  91000.704    ,
     *   93778.069    ,  96404.134    ,  98754.955    ,  101017.93    ,
     *   103206.68    ,
     *   74437.342    ,  79403.255    ,  83421.068    ,  86920.442    ,
     *   90085.611    ,  93013.968    ,  95595.423    ,  98052.290    ,
     *   100407.16    ,
     *   58879.444    ,  71279.665    ,  77311.432    ,  81823.218    ,
     *   85633.602    ,  89022.120    ,  91934.561    ,  94658.257    ,
     *   97234.431    ,
     *   42242.444    ,  53506.444    ,  66783.704    ,  74781.134    ,
     *   79954.257    ,  84146.585    ,  87579.913    ,  90696.460    ,
     *   93583.082    ,
     *   25472.444    ,  35233.444    ,  46054.444    ,  57096.444    ,
     *   71667.772    ,  77768.253    ,  82167.934    ,  85928.490    ,
     *   89285.238    ,
     *   9025.6444    ,  17375.444    ,  26739.444    ,  37408.444    ,
     *   50714.444    ,  67719.014    ,  74826.025    ,  79879.406    ,
     *   84043.294    ,
     *  -6025.4444    ,  924.13444    ,  8750.8444    ,  17855.444    ,
     *   29068.444    ,  43600.444    ,  62806.720    ,  71956.997    ,
     *   77726.852    ,
     *  -20681.444    , -15253.444    , -9245.7444    , -2403.5444    ,
     *   5691.9444    ,  15552.444    ,  26767.874    ,  55562.344    ,
     *   68604.711    ,
     *  -34838.997    , -30986.372    , -26933.357    , -22618.299    ,
     *  -17942.624    , -12730.490    , -7032.5014    ,  333.56219    ,
     *   29262.665    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *  -34952.926    , -31134.215    , -27125.997    , -22872.805    ,
     *  -18288.139    , -13223.535    , -7783.4025    , -1065.1097    ,
     *   9565.6002    ,
     *  -35141.441    , -31378.173    , -27442.241    , -23287.069    ,
     *  -18842.749    , -13995.913    , -8908.2187    , -2933.7267    ,
     *   4912.8615    ,
     *  -35655.012    , -32039.865    , -28291.711    , -24381.772    ,
     *  -20270.527    , -15901.297    , -11497.096    , -6678.0129    ,
     *  -1247.4717    ,
     *  -36097.657    , -32609.503    , -29016.822    , -25300.986    ,
     *  -21437.997    , -17396.142    , -13408.121    , -9175.6338    ,
     *  -4627.2887    ,
     *  -37156.464    , -34022.774    , -30842.186    , -27610.041    ,
     *  -24321.105    , -20969.491    , -17766.014    , -14495.529    ,
     *  -11151.146    ,
     *  -37288.049    , -34367.614    , -31422.618    , -28451.413    ,
     *  -25452.263    , -22423.349    , -19556.337    , -16659.889    ,
     *  -13732.325    ,
     *  -36705.191    , -33931.356    , -31144.085    , -28342.692    ,
     *  -25526.483    , -22694.762    , -20026.543    , -17343.529    ,
     *  -14645.163    ,
     *  -35490.703    , -32825.362    , -30152.917    , -27473.054    ,
     *  -24785.464    , -22089.850    , -19556.330    , -17015.287    ,
     *  -14466.510    ,
     *  -33670.410    , -31089.148    , -28504.693    , -25916.891    ,
     *  -23325.592    , -20730.658    , -18295.607    , -15857.152    ,
     *  -13415.207    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *  -31238.947    , -28724.871    , -26210.151    , -23694.703    ,
     *  -21178.451    , -18661.320    , -16301.738    , -13941.281    ,
     *  -11579.909    ,
     *  -28170.731    , -25711.481    , -23253.308    , -20796.161    ,
     *  -18339.993    , -15884.762    , -13584.853    , -11285.705    ,
     *  -8987.2960    ,
     *  -24425.130    , -22011.266    , -19599.667    , -17190.298    ,
     *  -14783.124    , -12378.116    , -10126.394    , -7876.5273    ,
     *  -5628.4991    ,
     *  -19948.962    , -17573.026    , -15200.186    , -12830.412    ,
     *  -10463.677    , -8099.9528    , -5887.6875    , -3678.0258    ,
     *  -1470.9501    ,
     *  -14677.638    , -12333.575    , -9993.1898    , -7656.4545    ,
     *  -5323.3428    , -2993.8288    , -814.15283    ,  1362.4052    ,
     *   3535.8641    ,
     *  -8535.5258    , -6218.3123    , -3905.1780    , -1596.0963    ,
     *   708.95912    ,  3010.0141    ,  5162.6574    ,  7311.8309    ,
     *   9457.5547    ,
     *  -1435.8350    ,  858.77239    ,  3149.0320    ,  5434.9700    ,
     *   7716.6126    ,  9993.9861    ,  12124.195    ,  14250.699    ,
     *   16373.520    ,
     *   6719.8333    ,  8995.4675    ,  11266.587    ,  13533.217    ,
     *   15795.384    ,  18053.114    ,  20164.762    ,  22272.558    ,
     *   24376.525    ,
     *   16042.182    ,  18301.985    ,  20557.186    ,  22807.809    ,
     *   25053.880    ,  27295.423    ,  29391.822    ,  31484.288    ,
     *   33572.844    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   26655.119    ,  28901.823    ,  31143.904    ,  33381.384    ,
     *   35614.285    ,  37842.632    ,  39926.638    ,  42006.685    ,
     *   44082.794    ,
     *   38696.831    ,  40932.821    ,  43164.220    ,  45391.049    ,
     *   47613.327    ,  49831.076    ,  51905.171    ,  53975.326    ,
     *   56041.559    ,
     *   52321.035    ,  54548.383    ,  56771.222    ,  58989.569    ,
     *   61203.440    ,  63412.852    ,  65479.198    ,  67541.660    ,
     *   69600.253    ,
     *   67698.378    ,  69918.872    ,  72134.984    ,  74346.725    ,
     *   76554.108    ,  78757.146    ,  80817.616    ,  82874.295    ,
     *   84927.194    ,
     *   85018.020    ,  87233.176    ,  89444.119    ,  91650.856    ,
     *   93853.393    ,  96051.738    ,  98107.946    ,  100160.49    ,
     *   102209.37    ,
     *   104489.37    ,  106700.44    ,  108907.50    ,  111110.57    ,
     *   113309.64    ,  115504.71    ,  117558.01    ,  119607.81    ,
     *   121654.11    ,
     *   126344.01    ,  128551.96    ,  130756.17    ,  132956.64    ,
     *   135153.34    ,  137346.29    ,  139397.81    ,  141446.02    ,
     *   143490.92    ,
     *   150837.81    ,  153043.34    ,  155245.44    ,  157444.09    ,
     *   159639.27    ,  161830.97    ,  163881.57    ,  165929.10    ,
     *   167973.53    ,
     *   178253.20    ,  180456.71    ,  182657.14    ,  184854.47    ,
     *   187048.68    ,  189239.73    ,  191290.02    ,  193337.50    ,
     *   195382.16    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   131324.62    ,  132473.71    ,  136085.00    ,  139978.65    ,
     *   157452.70    ,  177092.29    ,  199168.14    ,  223984.43    ,
     *   251883.35    ,
     *   131288.94    ,  132438.57    ,  136051.47    ,  139946.73    ,
     *   157426.67    ,  177071.06    ,  199150.87    ,  223970.45    ,
     *   251872.12    ,
     *   131246.04    ,  132396.32    ,  136011.16    ,  139908.35    ,
     *   157395.37    ,  177045.53    ,  199130.10    ,  223953.64    ,
     *   251858.63    ,
     *   131194.90    ,  132345.96    ,  135963.12    ,  139862.61    ,
     *   157358.09    ,  177015.13    ,  199105.37    ,  223933.62    ,
     *   251842.56    ,
     *   131134.45    ,  132286.43    ,  135906.33    ,  139808.55    ,
     *   157314.02    ,  176979.21    ,  199076.15    ,  223909.97    ,
     *   251823.57    ,
     *   131063.53    ,  132216.58    ,  135839.71    ,  139745.15    ,
     *   157262.36    ,  176937.10    ,  199041.90    ,  223882.26    ,
     *   251801.33    ,
     *   130980.90    ,  132135.22    ,  135762.11    ,  139671.30    ,
     *   157202.20    ,  176888.08    ,  199002.04    ,  223850.00    ,
     *   251775.44    ,
     *   130885.29    ,  132041.07    ,  135672.33    ,  139585.86    ,
     *   157132.64    ,  176831.41    ,  198955.97    ,  223812.73    ,
     *   251745.53    ,
     *   130775.31    ,  131932.78    ,  135569.08    ,  139487.63    ,
     *   157052.70    ,  176766.30    ,  198903.05    ,  223769.92    ,
     *   251711.18    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   130649.54    ,  131808.96    ,  135451.04    ,  139375.34    ,
     *   156961.36    ,  176691.95    ,  198842.63    ,  223721.06    ,
     *   251671.98    ,
     *   130506.47    ,  131668.11    ,  135316.80    ,  139247.66    ,
     *   156857.58    ,  176607.50    ,  198774.03    ,  223665.58    ,
     *   251627.48    ,
     *   130344.54    ,  131508.69    ,  135164.90    ,  139103.22    ,
     *   156740.26    ,  176512.07    ,  198696.53    ,  223602.93    ,
     *   251577.23    ,
     *   130162.09    ,  131329.11    ,  134993.82    ,  138940.58    ,
     *   156608.26    ,  176404.77    ,  198609.43    ,  223532.53    ,
     *   251520.77    ,
     *   129957.41    ,  131127.65    ,  134801.97    ,  138758.25    ,
     *   156460.41    ,  176284.66    ,  198511.96    ,  223453.79    ,
     *   251457.64    ,
     *   129728.71    ,  130902.58    ,  134587.69    ,  138554.68    ,
     *   156295.51    ,  176150.78    ,  198403.38    ,  223366.08    ,
     *   251387.34    ,
     *   129474.10    ,  130652.05    ,  134349.27    ,  138328.24    ,
     *   156112.30    ,  176002.16    ,  198282.90    ,  223268.80    ,
     *   251309.38    ,
     *   129191.62    ,  130374.13    ,  134084.90    ,  138077.25    ,
     *   155909.49    ,  175837.78    ,  198149.72    ,  223161.31    ,
     *   251223.27    ,
     *   128879.20    ,  130066.81    ,  133792.70    ,  137799.98    ,
     *   155685.76    ,  175656.61    ,  198003.04    ,  223042.98    ,
     *   251128.50    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   128534.70    ,  129727.99    ,  133470.71    ,  137494.58    ,
     *   155439.73    ,  175457.59    ,  197842.02    ,  222913.14    ,
     *   251024.55    ,
     *   128155.81    ,  129355.43    ,  133116.87    ,  137159.17    ,
     *   155169.99    ,  175239.65    ,  197665.83    ,  222771.14    ,
     *   250910.91    ,
     *   127843.39    ,  129048.28    ,  132825.33    ,  136882.95    ,
     *   154948.24    ,  175060.68    ,  197521.24    ,  222654.68    ,
     *   250817.74    ,
     *   127508.61    ,  128719.22    ,  132513.15    ,  136587.33    ,
     *   154711.29    ,  174869.65    ,  197367.02    ,  222530.51    ,
     *   250718.44    ,
     *   127150.30    ,  128367.10    ,  132179.29    ,  136271.35    ,
     *   154458.47    ,  174666.04    ,  197202.77    ,  222398.33    ,
     *   250612.77    ,
     *   126767.25    ,  127990.75    ,  131822.68    ,  135934.05    ,
     *   154189.08    ,  174449.35    ,  197028.11    ,  222257.85    ,
     *   250500.50    ,
     *   126358.16    ,  127588.91    ,  131442.18    ,  135574.37    ,
     *   153902.40    ,  174219.05    ,  196842.63    ,  222108.76    ,
     *   250381.40    ,
     *   125921.67    ,  127160.27    ,  131036.60    ,  135191.26    ,
     *   153597.70    ,  173974.60    ,  196645.94    ,  221950.75    ,
     *   250255.23    ,
     *   125456.34    ,  126703.44    ,  130604.70    ,  134783.58    ,
     *   153274.21    ,  173715.47    ,  196437.63    ,  221783.52    ,
     *   250121.75    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   124960.65    ,  126216.94    ,  130145.16    ,  134350.17    ,
     *   152931.15    ,  173441.09    ,  196217.28    ,  221606.74    ,
     *   249980.73    ,
     *   124432.95    ,  125699.21    ,  129656.57    ,  133889.76    ,
     *   152567.72    ,  173150.89    ,  195984.49    ,  221420.11    ,
     *   249831.92    ,
     *   123871.52    ,  125148.58    ,  129137.47    ,  133401.07    ,
     *   152183.05    ,  172844.29    ,  195738.82    ,  221223.32    ,
     *   249675.09    ,
     *   123274.47    ,  124563.26    ,  128586.28    ,  132882.70    ,
     *   151776.30    ,  172520.69    ,  195479.85    ,  221016.03    ,
     *   249509.98    ,
     *   122639.81    ,  123941.33    ,  128001.33    ,  132333.18    ,
     *   151346.53    ,  172179.48    ,  195207.13    ,  220797.92    ,
     *   249336.37    ,
     *   121965.34    ,  123280.70    ,  127380.81    ,  131750.95    ,
     *   150892.82    ,  171820.04    ,  194920.23    ,  220568.68    ,
     *   249154.00    ,
     *   121248.72    ,  122579.15    ,  126722.80    ,  131134.35    ,
     *   150414.17    ,  171441.70    ,  194618.69    ,  220327.97    ,
     *   248962.62    ,
     *   120487.36    ,  121834.22    ,  126025.21    ,  130481.60    ,
     *   149909.56    ,  171043.81    ,  194302.04    ,  220075.45    ,
     *   248762.00    ,
     *   119678.43    ,  121043.25    ,  125285.79    ,  129790.77    ,
     *   149377.89    ,  170625.67    ,  193969.82    ,  219810.79    ,
     *   248551.88    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   118818.84    ,  120203.32    ,  124502.09    ,  129059.81    ,
     *   148818.04    ,  170186.59    ,  193621.53    ,  219533.63    ,
     *   248332.01    ,
     *   117905.12    ,  119311.18    ,  123671.42    ,  128286.47    ,
     *   148228.81    ,  169725.81    ,  193256.70    ,  219243.65    ,
     *   248102.13    ,
     *   116933.44    ,  118363.26    ,  122790.86    ,  127468.34    ,
     *   147608.93    ,  169242.58    ,  192874.82    ,  218940.47    ,
     *   247861.99    ,
     *   115899.50    ,  117355.56    ,  121857.16    ,  126602.76    ,
     *   146957.08    ,  168736.10    ,  192475.35    ,  218623.73    ,
     *   247611.33    ,
     *   114380.36    ,  115876.86    ,  120491.75    ,  125340.67    ,
     *   146014.10    ,  168006.50    ,  191901.34    ,  218169.32    ,
     *   247252.08    ,
     *   112721.94    ,  114265.34    ,  119010.44    ,  123976.69    ,
     *   145005.15    ,  167229.93    ,  191292.24    ,  217688.05    ,
     *   246872.08    ,
     *   110906.82    ,  112505.15    ,  117401.07    ,  122501.32    ,
     *   143926.02    ,  166404.07    ,  190646.59    ,  217178.93    ,
     *   246470.63    ,
     *   108913.54    ,  110576.94    ,  115649.22    ,  120903.56    ,
     *   142772.07    ,  165526.40    ,  189962.84    ,  216640.93    ,
     *   246047.00    ,
     *   106715.08    ,  108456.66    ,  113737.50    ,  119170.48    ,
     *   141538.18    ,  164594.24    ,  189239.35    ,  216072.96    ,
     *   245600.43    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   104276.61    ,  106113.76    ,  111644.64    ,  117286.68    ,
     *   140218.64    ,  163604.67    ,  188474.38    ,  215473.86    ,
     *   245130.11    ,
     *   101551.74    ,  103508.32    ,  109344.07    ,  115233.63    ,
     *   138807.02    ,  162554.52    ,  187666.02    ,  214842.38    ,
     *   244635.18    ,
     *   98476.453    ,  100586.50    ,  106801.90    ,  112988.55    ,
     *   137296.06    ,  161440.24    ,  186812.21    ,  214177.16    ,
     *   244114.69    ,
     *   94957.874    ,  97272.600    ,  103973.71    ,  110523.01    ,
     *   135677.39    ,  160257.89    ,  185910.61    ,  213476.69    ,
     *   243567.58    ,
     *   90852.306    ,  93454.351    ,  100799.32    ,  107800.65    ,
     *   133941.28    ,  159002.93    ,  184958.57    ,  212739.19    ,
     *   242992.61    ,
     *   85915.943    ,  88952.689    ,  97193.782    ,  104773.65    ,
     *   132076.05    ,  157669.95    ,  183952.88    ,  211962.53    ,
     *   242388.27    ,
     *   80119.298    ,  83835.805    ,  93312.334    ,  101603.05    ,
     *   130198.23    ,  156344.09    ,  182958.18    ,  211196.76    ,
     *   241793.53    ,
     *   72244.376    ,  77318.055    ,  88778.256    ,  98031.919    ,
     *   128178.67    ,  154936.26    ,  181908.08    ,  210390.87    ,
     *   241168.85    ,
     *   58510.719    ,  68028.961    ,  83303.481    ,  93939.392    ,
     *   125991.14    ,  153432.50    ,  180793.27    ,  209538.14    ,
     *   240509.16    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   39140.656    ,  61957.881    ,  80453.243    ,  91915.155    ,
     *   124959.67    ,  152731.05    ,  180275.64    ,  209143.17    ,
     *   240204.06    ,
     *   10639.272    ,  41122.640    ,  74812.478    ,  88144.950    ,
     *   123127.47    ,  151497.00    ,  179368.62    ,  208452.53    ,
     *   239671.23    ,
     *   1804.6633    ,  8003.2580    ,  46639.671    ,  73737.985    ,
     *   117135.22    ,  147565.34    ,  176508.97    ,  206286.83    ,
     *   238005.74    ,
     *  -2203.0690    ,  2349.4192    ,  21210.722    ,  52501.610    ,
     *   110268.62    ,  143243.54    ,  173415.13    ,  203962.58    ,
     *   236226.77    ,
     *  -9448.8680    , -6418.0106    ,  3605.9669    ,  15462.747    ,
     *   77216.155    ,  123382.04    ,  159628.95    ,  193777.38    ,
     *   228509.21    ,
     *  -12256.337    , -9653.2632    , -1290.7581    ,  8065.4077    ,
     *   54331.205    ,  103497.22    ,  145280.61    ,  183176.38    ,
     *   220514.84    ,
     *  -13290.055    , -10909.147    , -3341.8414    ,  4968.6622    ,
     *   44137.607    ,  88664.403    ,  132210.95    ,  172921.16    ,
     *   212626.43    ,
     *  -13189.160    , -10949.229    , -3867.9977    ,  3839.8047    ,
     *   39298.221    ,  79615.551    ,  122010.32    ,  163906.51    ,
     *   205327.82    ,
     *  -12192.900    , -10051.950    , -3304.6020    ,  4002.8913    ,
     *   37165.052    ,  74567.098    ,  115021.07    ,  156779.48    ,
     *   199093.57    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *  -10398.869    , -8331.7152    , -1829.7107    ,  5190.0384    ,
     *   36780.466    ,  72148.037    ,  110805.85    ,  151762.98    ,
     *   194268.38    ,
     *  -7838.3619    , -5828.3948    ,  485.46217    ,  7287.9815    ,
     *   37733.382    ,  71624.806    ,  108812.05    ,  148785.72    ,
     *   191027.19    ,
     *  -4505.1692    , -2540.6687    ,  3624.7785    ,  10257.965    ,
     *   39834.719    ,  72618.985    ,  108632.15    ,  147661.99    ,
     *   189415.95    ,
     *  -368.37689    ,  1559.3547    ,  7605.5351    ,  14103.907    ,
     *   43003.839    ,  74936.892    ,  110015.66    ,  148211.17    ,
     *   189409.06    ,
     *   4621.4369    ,  6519.1148    ,  12468.316    ,  18857.911    ,
     *   47221.364    ,  78488.696    ,  112822.72    ,  150306.62    ,
     *   190959.05    ,
     *   10529.129    ,  12402.104    ,  18271.951    ,  24573.129    ,
     *   52507.148    ,  83248.474    ,  116988.13    ,  153877.97    ,
     *   194031.19    ,
     *   17433.556    ,  19286.201    ,  25091.013    ,  31320.166    ,
     *   58909.199    ,  89233.321    ,  122499.34    ,  158901.33    ,
     *   198617.16    ,
     *   25427.078    ,  27263.044    ,  33014.710    ,  39185.356    ,
     *   66497.891    ,  96492.002    ,  129382.99    ,  165390.74    ,
     *   204736.39    ,
     *   34615.662    ,  36438.043    ,  42146.613    ,  48270.109    ,
     *   75362.973    ,  105098.70    ,  137696.64    ,  173392.14    ,
     *   212434.70    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   45119.378    ,  46930.834    ,  52604.914    ,  58690.951    ,
     *   85612.180    ,  115149.60    ,  147523.91    ,  182979.14    ,
     *   221782.86    ,
     *   57073.211    ,  58876.044    ,  64523.078    ,  70580.019    ,
     *   97370.825    ,  126761.27    ,  158971.63    ,  194250.25    ,
     *   232875.56    ,
     *   70628.105    ,  72424.318    ,  78050.782    ,  84085.897    ,
     *   110782.04    ,  140070.00    ,  172168.53    ,  207327.32    ,
     *   245830.67    ,
     *   85952.230    ,  87743.568    ,  93355.101    ,  99374.731    ,
     *   126007.46    ,  155231.98    ,  187264.78    ,  222354.89    ,
     *   260788.93    ,
     *   103232.44    ,  105020.42    ,  110621.91    ,  116631.58    ,
     *   143228.35    ,  172423.97    ,  204432.25    ,  239500.18    ,
     *   277914.17    ,
     *   122675.95    ,  124461.84    ,  130057.51    ,  136061.99    ,
     *   162646.86    ,  191844.38    ,  223865.32    ,  258953.71    ,
     *   297393.90    ,
     *   144512.12    ,  146297.02    ,  151890.40    ,  157893.78    ,
     *   184487.73    ,  213714.65    ,  245782.04    ,  280930.26    ,
     *   319440.32    ,
     *   168994.58    ,  170779.35    ,  176373.34    ,  182378.99    ,
     *   209000.12    ,  238280.98    ,  270425.66    ,  305670.33    ,
     *   344291.67    ,
     *   196403.42    ,  198188.70    ,  203785.52    ,  209796.13    ,
     *   236459.70    ,  265816.29    ,  298066.48    ,  333441.83    ,
     *   372213.93    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   283251.00    ,  318525.94    ,  358212.46    ,  402901.01    ,
     *   453297.19    ,  510257.48    ,  574826.53    ,  648268.09    ,
     *   732082.84    ,
     *   283242.10    ,  318519.01    ,  358207.20    ,  402897.19    ,
     *   453294.59    ,  510255.93    ,  574825.88    ,  648268.21    ,
     *   732083.62    ,
     *   283231.40    ,  318510.68    ,  358200.89    ,  402892.59    ,
     *   453291.46    ,  510254.06    ,  574825.10    ,  648268.36    ,
     *   732084.56    ,
     *   283218.66    ,  318500.76    ,  358193.36    ,  402887.12    ,
     *   453287.74    ,  510251.84    ,  574824.16    ,  648268.53    ,
     *   732085.69    ,
     *   283203.61    ,  318489.04    ,  358184.48    ,  402880.65    ,
     *   453283.35    ,  510249.22    ,  574823.06    ,  648268.74    ,
     *   732087.01    ,
     *   283185.97    ,  318475.31    ,  358174.07    ,  402873.07    ,
     *   453278.19    ,  510246.15    ,  574821.77    ,  648268.98    ,
     *   732088.56    ,
     *   283165.45    ,  318459.33    ,  358161.96    ,  402864.26    ,
     *   453272.20    ,  510242.58    ,  574820.28    ,  648269.26    ,
     *   732090.37    ,
     *   283141.74    ,  318440.87    ,  358147.96    ,  402854.08    ,
     *   453265.28    ,  510238.45    ,  574818.55    ,  648269.59    ,
     *   732092.46    ,
     *   283114.51    ,  318419.68    ,  358131.90    ,  402842.39    ,
     *   453257.34    ,  510233.71    ,  574816.56    ,  648269.96    ,
     *   732094.87    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   283083.44    ,  318395.49    ,  358113.57    ,  402829.05    ,
     *   453248.27    ,  510228.31    ,  574814.30    ,  648270.39    ,
     *   732097.61    ,
     *   283048.17    ,  318368.04    ,  358092.76    ,  402813.92    ,
     *   453237.98    ,  510222.18    ,  574811.73    ,  648270.89    ,
     *   732100.73    ,
     *   283008.36    ,  318337.05    ,  358069.28    ,  402796.83    ,
     *   453226.38    ,  510215.26    ,  574808.84    ,  648271.45    ,
     *   732104.25    ,
     *   282963.63    ,  318302.25    ,  358042.90    ,  402777.65    ,
     *   453213.34    ,  510207.50    ,  574805.60    ,  648272.08    ,
     *   732108.21    ,
     *   282913.62    ,  318263.33    ,  358013.42    ,  402756.21    ,
     *   453198.77    ,  510198.82    ,  574801.97    ,  648272.80    ,
     *   732112.65    ,
     *   282857.94    ,  318220.01    ,  357980.60    ,  402732.34    ,
     *   453182.57    ,  510189.17    ,  574797.95    ,  648273.60    ,
     *   732117.59    ,
     *   282796.21    ,  318171.99    ,  357944.22    ,  402705.89    ,
     *   453164.61    ,  510178.48    ,  574793.50    ,  648274.50    ,
     *   732123.08    ,
     *   282728.04    ,  318118.97    ,  357904.06    ,  402676.70    ,
     *   453144.78    ,  510166.69    ,  574788.59    ,  648275.51    ,
     *   732129.16    ,
     *   282653.02    ,  318060.64    ,  357859.89    ,  402644.59    ,
     *   453122.99    ,  510153.73    ,  574783.21    ,  648276.63    ,
     *   732135.85    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   282570.77    ,  317996.69    ,  357811.47    ,  402609.40    ,
     *   453099.11    ,  510139.54    ,  574777.32    ,  648277.87    ,
     *   732143.21    ,
     *   282480.87    ,  317926.81    ,  357758.57    ,  402570.97    ,
     *   453073.04    ,  510124.05    ,  574770.91    ,  648279.24    ,
     *   732151.27    ,
     *   282407.18    ,  317869.54    ,  357715.23    ,  402539.48    ,
     *   453051.68    ,  510111.37    ,  574765.67    ,  648280.39    ,
     *   732157.89    ,
     *   282328.66    ,  317808.54    ,  357669.06    ,  402505.95    ,
     *   453028.94    ,  510097.87    ,  574760.10    ,  648281.62    ,
     *   732164.95    ,
     *   282245.13    ,  317743.65    ,  357619.97    ,  402470.30    ,
     *   453004.77    ,  510083.54    ,  574754.20    ,  648282.95    ,
     *   732172.49    ,
     *   282156.41    ,  317674.74    ,  357567.84    ,  402432.45    ,
     *   452979.13    ,  510068.33    ,  574747.95    ,  648284.38    ,
     *   732180.51    ,
     *   282062.32    ,  317601.68    ,  357512.58    ,  402392.34    ,
     *   452951.95    ,  510052.23    ,  574741.34    ,  648285.92    ,
     *   732189.03    ,
     *   281962.67    ,  317524.32    ,  357454.09    ,  402349.89    ,
     *   452923.20    ,  510035.20    ,  574734.37    ,  648287.57    ,
     *   732198.08    ,
     *   281857.29    ,  317442.53    ,  357392.26    ,  402305.03    ,
     *   452892.83    ,  510017.23    ,  574727.02    ,  648289.34    ,
     *   732207.68    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   281745.98    ,  317356.17    ,  357326.99    ,  402257.69    ,
     *   452860.78    ,  509998.28    ,  574719.29    ,  648291.25    ,
     *   732217.85    ,
     *   281628.57    ,  317265.10    ,  357258.17    ,  402207.79    ,
     *   452827.02    ,  509978.32    ,  574711.18    ,  648293.29    ,
     *   732228.60    ,
     *   281504.88    ,  317169.18    ,  357185.71    ,  402155.26    ,
     *   452791.49    ,  509957.34    ,  574702.67    ,  648295.48    ,
     *   732239.96    ,
     *   281374.72    ,  317068.28    ,  357109.51    ,  402100.03    ,
     *   452754.16    ,  509935.31    ,  574693.76    ,  648297.82    ,
     *   732251.96    ,
     *   281237.91    ,  316962.26    ,  357029.47    ,  402042.04    ,
     *   452714.96    ,  509912.21    ,  574684.44    ,  648300.33    ,
     *   732264.62    ,
     *   281094.26    ,  316850.98    ,  356945.47    ,  401981.21    ,
     *   452673.87    ,  509888.00    ,  574674.71    ,  648303.01    ,
     *   732277.95    ,
     *   280943.59    ,  316734.30    ,  356857.44    ,  401917.46    ,
     *   452630.84    ,  509862.68    ,  574664.56    ,  648305.88    ,
     *   732291.99    ,
     *   280785.71    ,  316612.08    ,  356765.26    ,  401850.75    ,
     *   452585.82    ,  509836.21    ,  574653.99    ,  648308.95    ,
     *   732306.76    ,
     *   280620.44    ,  316484.20    ,  356668.83    ,  401780.98    ,
     *   452538.77    ,  509808.58    ,  574642.99    ,  648312.23    ,
     *   732322.29    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   280447.60    ,  316350.50    ,  356568.06    ,  401708.10    ,
     *   452489.65    ,  509779.76    ,  574631.57    ,  648315.73    ,
     *   732338.60    ,
     *   280266.99    ,  316210.86    ,  356462.85    ,  401632.04    ,
     *   452438.41    ,  509749.73    ,  574619.72    ,  648319.47    ,
     *   732355.71    ,
     *   280078.42    ,  316065.14    ,  356353.09    ,  401552.73    ,
     *   452385.01    ,  509718.48    ,  574607.44    ,  648323.46    ,
     *   732373.67    ,
     *   279881.71    ,  315913.19    ,  356238.70    ,  401470.11    ,
     *   452329.42    ,  509685.98    ,  574594.73    ,  648327.72    ,
     *   732392.49    ,
     *   279600.00    ,  315695.70    ,  356075.04    ,  401351.97    ,
     *   452249.99    ,  509639.63    ,  574576.70    ,  648334.00    ,
     *   732419.62    ,
     *   279302.28    ,  315466.01    ,  355902.31    ,  401227.36    ,
     *   452166.30    ,  509590.88    ,  574557.88    ,  648340.84    ,
     *   732448.49    ,
     *   278988.05    ,  315223.76    ,  355720.26    ,  401096.12    ,
     *   452078.24    ,  509539.69    ,  574538.26    ,  648348.32    ,
     *   732479.21    ,
     *   278656.78    ,  314968.56    ,  355528.60    ,  400958.06    ,
     *   451985.71    ,  509486.02    ,  574517.87    ,  648356.47    ,
     *   732511.86    ,
     *   278307.93    ,  314700.04    ,  355327.08    ,  400813.00    ,
     *   451888.60    ,  509429.83    ,  574496.71    ,  648365.36    ,
     *   732546.54    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   277940.93    ,  314417.77    ,  355115.39    ,  400660.76    ,
     *   451786.81    ,  509371.07    ,  574474.80    ,  648375.05    ,
     *   732583.36    ,
     *   277555.15    ,  314121.32    ,  354893.24    ,  400501.13    ,
     *   451680.21    ,  509309.70    ,  574452.15    ,  648385.62    ,
     *   732622.44    ,
     *   277149.91    ,  313810.20    ,  354660.29    ,  400333.89    ,
     *   451568.68    ,  509245.68    ,  574428.78    ,  648397.13    ,
     *   732663.91    ,
     *   276724.47    ,  313483.86    ,  354416.15    ,  400158.79    ,
     *   451452.07    ,  509178.94    ,  574404.73    ,  648409.69    ,
     *   732707.91    ,
     *   276277.93    ,  313141.66    ,  354160.37    ,  399975.52    ,
     *   451330.21    ,  509109.42    ,  574380.00    ,  648423.39    ,
     *   732754.60    ,
     *   275809.18    ,  312782.81    ,  353892.38    ,  399783.70    ,
     *   451202.87    ,  509037.02    ,  574354.62    ,  648438.35    ,
     *   732804.20    ,
     *   275348.49    ,  312430.47    ,  353629.49    ,  399595.74    ,
     *   451078.30    ,  508966.45    ,  574330.25    ,  648453.62    ,
     *   732853.53    ,
     *   274865.22    ,  312061.24    ,  353354.25    ,  399399.16    ,
     *   450948.24    ,  508893.03    ,  574305.31    ,  648470.27    ,
     *   732905.91    ,
     *   274355.55    ,  311672.24    ,  353064.56    ,  399192.50    ,
     *   450811.75    ,  508816.29    ,  574279.70    ,  648488.53    ,
     *   732961.86    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   274120.07    ,  311492.64    ,  352930.91    ,  399097.23    ,
     *   450748.91    ,  508781.07    ,  574268.10    ,  648497.21    ,
     *   732987.96    ,
     *   273709.17    ,  311179.46    ,  352697.99    ,  398931.33    ,
     *   450639.62    ,  508719.97    ,  574248.23    ,  648512.73    ,
     *   733033.89    ,
     *   272427.53    ,  310204.24    ,  351973.84    ,  398416.56    ,
     *   450301.57    ,  508532.32    ,  574189.27    ,  648564.22    ,
     *   733180.36    ,
     *   271062.89    ,  309168.44    ,  351206.56    ,  397872.78    ,
     *   449946.29    ,  508337.39    ,  574131.56    ,  648624.35    ,
     *   733341.84    ,
     *   265183.76    ,  304731.74    ,  347940.18    ,  395577.42    ,
     *   448468.83    ,  507555.89    ,  573946.20    ,  648951.69    ,
     *   734110.97    ,
     *   259126.93    ,  300190.20    ,  344626.43    ,  393282.95    ,
     *   447034.65    ,  506855.95    ,  573877.43    ,  649427.88    ,
     *   735058.68    ,
     *   253114.76    ,  295687.17    ,  341365.41    ,  391064.15    ,
     *   445703.10    ,  506287.33    ,  573969.16    ,  650093.34    ,
     *   736223.46    ,
     *   247432.68    ,  291407.13    ,  338285.89    ,  389016.87    ,
     *   444549.67    ,  505912.62    ,  574275.72    ,  650997.25    ,
     *   737651.38    ,
     *   242395.25    ,  287564.40    ,  335541.73    ,  387257.48    ,
     *   443666.66    ,  505808.33    ,  574863.16    ,  652198.76    ,
     *   739397.21    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   238295.95    ,  284383.31    ,  333303.97    ,  385919.93    ,
     *   443162.55    ,  506065.32    ,  575810.12    ,  653768.11    ,
     *   741525.53    ,
     *   235364.23    ,  282074.77    ,  331749.67    ,  385150.72    ,
     *   443159.97    ,  506788.36    ,  577208.26    ,  655787.46    ,
     *   744111.75    ,
     *   233752.90    ,  280818.27    ,  331050.01    ,  385102.32    ,
     *   443792.44    ,  508094.83    ,  579162.04    ,  658351.29    ,
     *   747242.87    ,
     *   233552.32    ,  280756.38    ,  331361.49    ,  385926.63    ,
     *   445200.41    ,  510112.60    ,  581787.91    ,  661566.45    ,
     *   751018.06    ,
     *   234811.52    ,  282000.00    ,  332822.95    ,  387770.12    ,
     *   447527.32    ,  512977.55    ,  585212.95    ,  665551.67    ,
     *   755548.75    ,
     *   237559.50    ,  284637.17    ,  335557.62    ,  390772.08    ,
     *   450916.83    ,  516831.10    ,  589573.30    ,  670436.74    ,
     *   760958.50    ,
     *   241825.03    ,  288742.91    ,  339677.31    ,  395065.49    ,
     *   455511.65    ,  521818.58    ,  595012.64    ,  676361.51    ,
     *   767382.52    ,
     *   247649.36    ,  294390.20    ,  345287.44    ,  400779.37    ,
     *   461454.17    ,  528088.58    ,  601681.17    ,  683475.01    ,
     *   774967.07    ,
     *   255091.20    ,  301659.26    ,  352493.36    ,  408041.70    ,
     *   468888.00    ,  535793.50    ,  609735.42    ,  691934.85    ,
     *   783869.00    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   264228.33    ,  310642.91    ,  361406.80    ,  416983.50    ,
     *   477960.04    ,  545090.82    ,  619338.87    ,  701907.41    ,
     *   794255.54    ,
     *   275158.61    ,  321449.30    ,  372150.49    ,  427743.26    ,
     *   488823.36    ,  556144.92    ,  630663.23    ,  713568.59    ,
     *   806304.74    ,
     *   288000.87    ,  334203.93    ,  384861.19    ,  440470.83    ,
     *   501640.61    ,  569129.39    ,  643890.14    ,  727105.18    ,
     *   820206.39    ,
     *   302895.55    ,  349051.44    ,  399691.95    ,  455330.29    ,
     *   516587.20    ,  584229.81    ,  659213.35    ,  742716.66    ,
     *   836163.59    ,
     *   320005.55    ,  366157.27    ,  416814.43    ,  472502.32    ,
     *   533853.98    ,  601646.62    ,  676841.27    ,  760617.43    ,
     *   854394.73    ,
     *   339517.17    ,  385709.17    ,  436420.94    ,  492186.58    ,
     *   553649.63    ,  621597.63    ,  696999.64    ,  781039.32    ,
     *   875135.87    ,
     *   361641.33    ,  407918.85    ,  458726.55    ,  514604.08    ,
     *   576203.06    ,  644320.36    ,  719933.98    ,  804234.25    ,
     *   898643.38    ,
     *   386615.05    ,  433023.70    ,  483971.15    ,  539999.56    ,
     *   601765.86    ,  670074.47    ,  745911.99    ,  830476.76    ,
     *   925196.75    ,
     *   414703.18    ,  461288.75    ,  512421.66    ,  568643.89    ,
     *   630614.90    ,  699144.30    ,  775225.99    ,  860066.51    ,
     *   955101.33    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   828010.66    ,  938020.85    ,  1064298.1    ,  1209233.5    ,
     *   1375426.9    ,  1565705.1    ,  1783155.1    ,  2031171.7    ,
     *   2313516.0    ,
     *   828012.01    ,  938022.68    ,  1064300.4    ,  1209236.1    ,
     *   1375429.8    ,  1565708.2    ,  1783158.4    ,  2031175.2    ,
     *   2313519.6    ,
     *   828013.63    ,  938024.89    ,  1064303.1    ,  1209239.3    ,
     *   1375433.3    ,  1565712.0    ,  1783162.5    ,  2031179.4    ,
     *   2313524.0    ,
     *   828015.57    ,  938027.52    ,  1064306.3    ,  1209243.0    ,
     *   1375437.4    ,  1565716.5    ,  1783167.3    ,  2031184.5    ,
     *   2313529.3    ,
     *   828017.85    ,  938030.62    ,  1064310.1    ,  1209247.4    ,
     *   1375442.3    ,  1565721.8    ,  1783172.9    ,  2031190.4    ,
     *   2313535.5    ,
     *   828020.53    ,  938034.26    ,  1064314.6    ,  1209252.5    ,
     *   1375448.1    ,  1565728.0    ,  1783179.6    ,  2031197.4    ,
     *   2313542.7    ,
     *   828023.65    ,  938038.50    ,  1064319.8    ,  1209258.5    ,
     *   1375454.8    ,  1565735.3    ,  1783187.3    ,  2031205.5    ,
     *   2313551.1    ,
     *   828027.25    ,  938043.39    ,  1064325.8    ,  1209265.5    ,
     *   1375462.5    ,  1565743.7    ,  1783196.2    ,  2031214.9    ,
     *   2313560.9    ,
     *   828031.39    ,  938049.02    ,  1064332.7    ,  1209273.4    ,
     *   1375471.4    ,  1565753.3    ,  1783206.5    ,  2031225.7    ,
     *   2313572.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   828036.11    ,  938055.43    ,  1064340.5    ,  1209282.5    ,
     *   1375481.5    ,  1565764.3    ,  1783218.2    ,  2031238.0    ,
     *   2313584.9    ,
     *   828041.48    ,  938062.72    ,  1064349.4    ,  1209292.8    ,
     *   1375493.0    ,  1565776.8    ,  1783231.5    ,  2031252.0    ,
     *   2313599.4    ,
     *   828047.54    ,  938070.95    ,  1064359.5    ,  1209304.5    ,
     *   1375506.0    ,  1565790.9    ,  1783246.5    ,  2031267.8    ,
     *   2313615.8    ,
     *   828054.35    ,  938080.20    ,  1064370.8    ,  1209317.6    ,
     *   1375520.5    ,  1565806.7    ,  1783263.4    ,  2031285.5    ,
     *   2313634.2    ,
     *   828061.97    ,  938090.55    ,  1064383.5    ,  1209332.2    ,
     *   1375536.8    ,  1565824.4    ,  1783282.3    ,  2031305.3    ,
     *   2313654.8    ,
     *   828070.46    ,  938102.07    ,  1064397.6    ,  1209348.5    ,
     *   1375555.0    ,  1565844.1    ,  1783303.3    ,  2031327.4    ,
     *   2313677.7    ,
     *   828079.89    ,  938114.86    ,  1064413.3    ,  1209366.6    ,
     *   1375575.1    ,  1565866.0    ,  1783326.6    ,  2031351.9    ,
     *   2313703.2    ,
     *   828090.30    ,  938128.99    ,  1064430.6    ,  1209386.6    ,
     *   1375597.4    ,  1565890.2    ,  1783352.3    ,  2031378.9    ,
     *   2313731.3    ,
     *   828101.78    ,  938144.55    ,  1064449.6    ,  1209408.6    ,
     *   1375621.9    ,  1565916.7    ,  1783380.6    ,  2031408.7    ,
     *   2313762.2    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   828114.37    ,  938161.62    ,  1064470.5    ,  1209432.7    ,
     *   1375648.8    ,  1565945.9    ,  1783411.7    ,  2031441.3    ,
     *   2313796.1    ,
     *   828128.16    ,  938180.30    ,  1064493.4    ,  1209459.1    ,
     *   1375678.2    ,  1565977.8    ,  1783445.7    ,  2031477.0    ,
     *   2313833.2    ,
     *   828139.47    ,  938195.63    ,  1064512.1    ,  1209480.8    ,
     *   1375702.3    ,  1566004.0    ,  1783473.6    ,  2031506.3    ,
     *   2313863.6    ,
     *   828151.53    ,  938211.97    ,  1064532.1    ,  1209503.9    ,
     *   1375728.0    ,  1566031.9    ,  1783503.3    ,  2031537.5    ,
     *   2313896.1    ,
     *   828164.38    ,  938229.37    ,  1064553.4    ,  1209528.4    ,
     *   1375755.3    ,  1566061.6    ,  1783534.9    ,  2031570.8    ,
     *   2313930.6    ,
     *   828178.05    ,  938247.86    ,  1064576.0    ,  1209554.5    ,
     *   1375784.4    ,  1566093.1    ,  1783568.6    ,  2031606.1    ,
     *   2313967.3    ,
     *   828192.56    ,  938267.50    ,  1064600.0    ,  1209582.3    ,
     *   1375815.2    ,  1566126.6    ,  1783604.2    ,  2031643.5    ,
     *   2314006.2    ,
     *   828207.95    ,  938288.31    ,  1064625.4    ,  1209611.6    ,
     *   1375847.9    ,  1566162.1    ,  1783642.0    ,  2031683.2    ,
     *   2314047.4    ,
     *   828224.26    ,  938310.35    ,  1064652.4    ,  1209642.7    ,
     *   1375882.5    ,  1566199.6    ,  1783682.0    ,  2031725.2    ,
     *   2314091.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   828241.50    ,  938333.65    ,  1064680.8    ,  1209675.6    ,
     *   1375919.1    ,  1566239.3    ,  1783724.3    ,  2031769.6    ,
     *   2314137.2    ,
     *   828259.72    ,  938358.26    ,  1064710.9    ,  1209710.3    ,
     *   1375957.7    ,  1566281.2    ,  1783768.9    ,  2031816.5    ,
     *   2314185.8    ,
     *   828278.95    ,  938384.22    ,  1064742.6    ,  1209746.8    ,
     *   1375998.4    ,  1566325.3    ,  1783815.9    ,  2031865.9    ,
     *   2314237.2    ,
     *   828299.23    ,  938411.57    ,  1064776.0    ,  1209785.4    ,
     *   1376041.2    ,  1566371.8    ,  1783865.4    ,  2031917.9    ,
     *   2314291.2    ,
     *   828320.58    ,  938440.36    ,  1064811.1    ,  1209825.9    ,
     *   1376086.3    ,  1566420.7    ,  1783917.5    ,  2031972.6    ,
     *   2314348.0    ,
     *   828343.05    ,  938470.64    ,  1064848.1    ,  1209868.5    ,
     *   1376133.7    ,  1566472.1    ,  1783972.3    ,  2032030.1    ,
     *   2314407.8    ,
     *   828366.66    ,  938502.45    ,  1064886.9    ,  1209913.2    ,
     *   1376183.5    ,  1566526.1    ,  1784029.8    ,  2032090.5    ,
     *   2314470.5    ,
     *   828391.46    ,  938535.83    ,  1064927.6    ,  1209960.2    ,
     *   1376235.7    ,  1566582.7    ,  1784090.1    ,  2032153.8    ,
     *   2314536.2    ,
     *   828417.48    ,  938570.84    ,  1064970.2    ,  1210009.3    ,
     *   1376290.4    ,  1566642.0    ,  1784153.2    ,  2032220.1    ,
     *   2314605.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   828444.77    ,  938607.52    ,  1065014.9    ,  1210060.9    ,
     *   1376347.6    ,  1566704.2    ,  1784219.4    ,  2032289.6    ,
     *   2314677.2    ,
     *   828473.36    ,  938645.92    ,  1065061.7    ,  1210114.8    ,
     *   1376407.6    ,  1566769.1    ,  1784288.5    ,  2032362.2    ,
     *   2314752.7    ,
     *   828503.28    ,  938686.10    ,  1065110.6    ,  1210171.1    ,
     *   1376470.2    ,  1566837.1    ,  1784360.9    ,  2032438.2    ,
     *   2314831.6    ,
     *   828534.60    ,  938728.10    ,  1065161.8    ,  1210230.0    ,
     *   1376535.6    ,  1566908.0    ,  1784436.4    ,  2032517.5    ,
     *   2314913.9    ,
     *   828579.60    ,  938788.41    ,  1065235.1    ,  1210314.5    ,
     *   1376629.5    ,  1567009.8    ,  1784544.8    ,  2032631.2    ,
     *   2315032.1    ,
     *   828627.37    ,  938852.35    ,  1065312.9    ,  1210404.0    ,
     *   1376729.0    ,  1567117.6    ,  1784659.5    ,  2032751.7    ,
     *   2315157.2    ,
     *   828678.02    ,  938920.08    ,  1065395.2    ,  1210498.7    ,
     *   1376834.2    ,  1567231.6    ,  1784780.8    ,  2032879.1    ,
     *   2315289.4    ,
     *   828731.69    ,  938991.74    ,  1065482.2    ,  1210598.8    ,
     *   1376945.3    ,  1567352.0    ,  1784909.0    ,  2033013.6    ,
     *   2315429.2    ,
     *   828788.50    ,  939067.50    ,  1065574.2    ,  1210704.5    ,
     *   1377062.7    ,  1567479.2    ,  1785044.4    ,  2033155.7    ,
     *   2315576.7    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   828848.60    ,  939147.54    ,  1065671.2    ,  1210816.1    ,
     *   1377186.5    ,  1567613.4    ,  1785187.1    ,  2033305.5    ,
     *   2315732.2    ,
     *   828912.14    ,  939232.04    ,  1065773.7    ,  1210933.7    ,
     *   1377317.1    ,  1567754.8    ,  1785337.6    ,  2033463.4    ,
     *   2315896.2    ,
     *   828979.31    ,  939321.23    ,  1065881.7    ,  1211057.8    ,
     *   1377454.7    ,  1567903.8    ,  1785496.1    ,  2033629.7    ,
     *   2316068.9    ,
     *   829050.29    ,  939415.34    ,  1065995.5    ,  1211188.5    ,
     *   1377599.7    ,  1568060.7    ,  1785663.0    ,  2033804.9    ,
     *   2316250.7    ,
     *   829125.32    ,  939514.65    ,  1066115.6    ,  1211326.2    ,
     *   1377752.4    ,  1568226.1    ,  1785838.9    ,  2033989.4    ,
     *   2316442.2    ,
     *   829204.66    ,  939619.50    ,  1066242.3    ,  1211471.5    ,
     *   1377913.4    ,  1568400.3    ,  1786024.1    ,  2034183.8    ,
     *   2316644.0    ,
     *   829283.23    ,  939723.15    ,  1066367.4    ,  1211614.8    ,
     *   1378072.2    ,  1568572.2    ,  1786206.9    ,  2034375.5    ,
     *   2316843.0    ,
     *   829366.30    ,  939832.54    ,  1066499.3    ,  1211765.9    ,
     *   1378239.6    ,  1568753.3    ,  1786399.4    ,  2034577.4    ,
     *   2317052.5    ,
     *   829454.64    ,  939948.66    ,  1066639.2    ,  1211926.1    ,
     *   1378417.0    ,  1568945.1    ,  1786603.3    ,  2034791.3    ,
     *   2317274.5    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   829495.71    ,  940002.58    ,  1066704.1    ,  1212000.4    ,
     *   1378499.2    ,  1569034.0    ,  1786697.8    ,  2034890.4    ,
     *   2317377.3    ,
     *   829567.77    ,  940097.08    ,  1066817.8    ,  1212130.5    ,
     *   1378643.1    ,  1569189.7    ,  1786863.2    ,  2035063.8    ,
     *   2317557.3    ,
     *   829795.88    ,  940395.28    ,  1067176.0    ,  1212539.9    ,
     *   1379096.0    ,  1569679.2    ,  1787383.3    ,  2035609.2    ,
     *   2318123.1    ,
     *   830044.55    ,  940718.87    ,  1067563.8    ,  1212982.5    ,
     *   1379585.2    ,  1570207.5    ,  1787944.4    ,  2036197.4    ,
     *   2318733.3    ,
     *   831194.50    ,  942196.68    ,  1069323.2    ,  1214982.7    ,
     *   1381790.2    ,  1572585.6    ,  1790467.3    ,  2038840.0    ,
     *   2321473.5    ,
     *   832550.29    ,  943905.20    ,  1071335.8    ,  1217256.3    ,
     *   1384286.7    ,  1575270.9    ,  1793311.0    ,  2041815.1    ,
     *   2324555.8    ,
     *   834149.57    ,  945881.94    ,  1073639.4    ,  1219841.8    ,
     *   1387113.7    ,  1578303.3    ,  1796516.5    ,  2045164.5    ,
     *   2328022.9    ,
     *   836036.72    ,  948170.56    ,  1076277.7    ,  1222783.1    ,
     *   1390315.9    ,  1581728.4    ,  1800129.9    ,  2048935.1    ,
     *   2331922.5    ,
     *   838263.84    ,  950821.74    ,  1079300.8    ,  1226130.4    ,
     *   1393943.9    ,  1585597.2    ,  1804203.2    ,  2053179.7    ,
     *   2336308.3    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   840891.87    ,  953894.19    ,  1082766.1    ,  1229940.8    ,
     *   1398054.9    ,  1589967.5    ,  1808794.8    ,  2057957.5    ,
     *   2341240.2    ,
     *   843991.57    ,  957455.69    ,  1086739.9    ,  1234279.5    ,
     *   1402713.9    ,  1594904.6    ,  1813970.6    ,  2063335.1    ,
     *   2346785.5    ,
     *   847644.55    ,  961584.12    ,  1091297.4    ,  1239220.7    ,
     *   1407994.4    ,  1600482.0    ,  1819804.4    ,  2069387.0    ,
     *   2353019.4    ,
     *   851944.06    ,  966368.40    ,  1096524.7    ,  1244848.2    ,
     *   1413979.4    ,  1606782.4    ,  1826379.1    ,  2076196.5    ,
     *   2360026.1    ,
     *   856995.57    ,  971909.31    ,  1102519.1    ,  1251257.4    ,
     *   1420762.8    ,  1613898.9    ,  1833787.7    ,  2083857.0    ,
     *   2367899.5    ,
     *   862917.04    ,  978320.21    ,  1109390.4    ,  1258555.1    ,
     *   1428449.7    ,  1621935.8    ,  1842134.3    ,  2092472.8    ,
     *   2376744.5    ,
     *   869839.02    ,  985727.36    ,  1117261.2    ,  1266861.3    ,
     *   1437158.3    ,  1631010.1    ,  1851535.3    ,  2102160.3    ,
     *   2386677.9    ,
     *   877904.37    ,  994270.20    ,  1126267.8    ,  1276309.8    ,
     *   1447020.3    ,  1641252.1    ,  1862120.4    ,  2113049.1    ,
     *   2397829.6    ,
     *   887268.06    ,  1004101.3    ,  1136560.4    ,  1287048.4    ,
     *   1458181.6    ,  1652806.7    ,  1874033.8    ,  2125283.2    ,
     *   2410344.0    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   898096.92    ,  1015386.4    ,  1148303.2    ,  1299239.8    ,
     *   1470803.8    ,  1665834.2    ,  1887435.2    ,  2139022.3    ,
     *   2424381.0    ,
     *   910569.82    ,  1028304.3    ,  1161674.5    ,  1313061.8    ,
     *   1485063.7    ,  1680511.1    ,  1902500.8    ,  2154442.7    ,
     *   2440117.6    ,
     *   924878.24    ,  1043047.4    ,  1176867.2    ,  1328707.2    ,
     *   1501154.4    ,  1697030.5    ,  1919424.2    ,  2171738.4    ,
     *   2457748.3    ,
     *   941227.49    ,  1059822.4    ,  1194089.0    ,  1346384.8    ,
     *   1519285.6    ,  1715602.9    ,  1938416.6    ,  2191121.8    ,
     *   2477487.1    ,
     *   959838.45    ,  1078852.0    ,  1213564.0    ,  1366319.9    ,
     *   1539683.7    ,  1736456.4    ,  1959707.8    ,  2212824.5    ,
     *   2499567.3    ,
     *   980949.81    ,  1100376.3    ,  1235533.6    ,  1388755.2    ,
     *   1562593.5    ,  1759837.5    ,  1983546.8    ,  2237098.0    ,
     *   2524243.3    ,
     *   1004820.7    ,  1124656.1    ,  1260259.4    ,  1413953.4    ,
     *   1588278.7    ,  1786012.4    ,  2010202.2    ,  2264214.0    ,
     *   2551790.3    ,
     *   1031733.5    ,  1151975.1    ,  1288025.6    ,  1442199.0    ,
     *   1617024.8    ,  1815267.8    ,  2039963.4    ,  2294465.4    ,
     *   2582505.1    ,
     *   1061997.2    ,  1182643.9    ,  1319143.0    ,  1473802.2    ,
     *   1649141.5    ,  1847914.1    ,  2073142.5    ,  2328167.4    ,
     *   2616707.4    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -150730.96    , -148130.43    , -145526.93    , -142920.14    ,
     *  -140309.71    , -137695.21    , -135076.19    , -132452.12    ,
     *  -129822.44    ,
     *  -150728.30    , -148127.79    , -145524.31    , -142917.55    ,
     *  -140307.15    , -137692.68    , -135073.69    , -132449.66    ,
     *  -129820.02    ,
     *  -150725.09    , -148124.62    , -145521.17    , -142914.44    ,
     *  -140304.07    , -137689.64    , -135070.69    , -132446.71    ,
     *  -129817.11    ,
     *  -150721.28    , -148120.84    , -145517.43    , -142910.74    ,
     *  -140300.41    , -137686.02    , -135067.12    , -132443.19    ,
     *  -129813.64    ,
     *  -150716.77    , -148116.37    , -145513.00    , -142906.36    ,
     *  -140296.08    , -137681.75    , -135062.90    , -132439.03    ,
     *  -129809.55    ,
     *  -150711.49    , -148111.14    , -145507.82    , -142901.23    ,
     *  -140291.01    , -137676.74    , -135057.96    , -132434.15    ,
     *  -129804.75    ,
     *  -150705.34    , -148105.05    , -145501.79    , -142895.26    ,
     *  -140285.11    , -137670.91    , -135052.20    , -132428.48    ,
     *  -129799.16    ,
     *  -150698.24    , -148098.01    , -145494.82    , -142888.36    ,
     *  -140278.28    , -137664.17    , -135045.55    , -132421.92    ,
     *  -129792.71    ,
     *  -150690.08    , -148089.93    , -145486.81    , -142880.44    ,
     *  -140270.45    , -137656.43    , -135037.92    , -132414.39    ,
     *  -129785.30    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -150680.77    , -148080.70    , -145477.67    , -142871.40    ,
     *  -140261.51    , -137647.60    , -135029.20    , -132405.80    ,
     *  -129776.83    ,
     *  -150670.20    , -148070.22    , -145467.30    , -142861.13    ,
     *  -140251.36    , -137637.57    , -135019.30    , -132396.04    ,
     *  -129767.23    ,
     *  -150658.27    , -148058.40    , -145455.59    , -142849.54    ,
     *  -140239.89    , -137626.24    , -135008.12    , -132385.02    ,
     *  -129756.38    ,
     *  -150644.86    , -148045.10    , -145442.42    , -142836.51    ,
     *  -140227.01    , -137613.52    , -134995.56    , -132372.64    ,
     *  -129744.18    ,
     *  -150629.86    , -148030.24    , -145427.70    , -142821.94    ,
     *  -140212.60    , -137599.28    , -134981.51    , -132358.79    ,
     *  -129730.54    ,
     *  -150613.15    , -148013.68    , -145411.30    , -142805.71    ,
     *  -140196.55    , -137583.42    , -134965.86    , -132343.36    ,
     *  -129715.35    ,
     *  -150594.62    , -147995.31    , -145393.11    , -142787.71    ,
     *  -140178.75    , -137565.84    , -134948.51    , -132326.25    ,
     *  -129698.50    ,
     *  -150574.15    , -147975.03    , -145373.02    , -142767.82    ,
     *  -140159.09    , -137546.41    , -134929.33    , -132307.34    ,
     *  -129679.88    ,
     *  -150551.61    , -147952.69    , -145350.90    , -142745.93    ,
     *  -140137.44    , -137525.02    , -134908.21    , -132286.52    ,
     *  -129659.38    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -150526.89    , -147928.18    , -145326.62    , -142721.91    ,
     *  -140113.68    , -137501.54    , -134885.04    , -132263.68    ,
     *  -129636.89    ,
     *  -150499.85    , -147901.39    , -145300.08    , -142695.64    ,
     *  -140087.70    , -137475.88    , -134859.71    , -132238.69    ,
     *  -129612.28    ,
     *  -150477.67    , -147879.41    , -145278.31    , -142674.09    ,
     *  -140066.40    , -137454.82    , -134838.92    , -132218.20    ,
     *  -129592.10    ,
     *  -150454.03    , -147855.98    , -145255.11    , -142651.12    ,
     *  -140043.68    , -137432.38    , -134816.77    , -132196.35    ,
     *  -129570.58    ,
     *  -150428.87    , -147831.04    , -145230.41    , -142626.67    ,
     *  -140019.50    , -137408.48    , -134793.18    , -132173.09    ,
     *  -129547.68    ,
     *  -150402.13    , -147804.54    , -145204.15    , -142600.69    ,
     *  -139993.80    , -137383.09    , -134768.11    , -132148.37    ,
     *  -129523.33    ,
     *  -150373.75    , -147776.41    , -145176.29    , -142573.11    ,
     *  -139966.52    , -137356.14    , -134741.50    , -132122.13    ,
     *  -129497.48    ,
     *  -150343.68    , -147746.60    , -145146.77    , -142543.89    ,
     *  -139937.62    , -137327.57    , -134713.30    , -132094.32    ,
     *  -129470.09    ,
     *  -150311.86    , -147715.06    , -145115.52    , -142512.95    ,
     *  -139907.03    , -137297.34    , -134683.46    , -132064.89    ,
     *  -129441.09    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -150278.22    , -147681.71    , -145082.49    , -142480.26    ,
     *  -139874.69    , -137265.38    , -134651.90    , -132033.77    ,
     *  -129410.44    ,
     *  -150242.71    , -147646.51    , -145047.62    , -142445.74    ,
     *  -139840.55    , -137231.64    , -134618.59    , -132000.91    ,
     *  -129378.07    ,
     *  -150205.27    , -147609.40    , -145010.86    , -142409.35    ,
     *  -139804.55    , -137196.06    , -134583.46    , -131966.26    ,
     *  -129343.94    ,
     *  -150165.84    , -147570.31    , -144972.13    , -142371.01    ,
     *  -139766.63    , -137158.58    , -134546.45    , -131929.76    ,
     *  -129307.97    ,
     *  -150124.35    , -147529.19    , -144931.39    , -142330.68    ,
     *  -139726.73    , -137119.15    , -134507.52    , -131891.35    ,
     *  -129270.13    ,
     *  -150080.75    , -147485.96    , -144888.57    , -142288.29    ,
     *  -139684.79    , -137077.70    , -134466.58    , -131850.97    ,
     *  -129230.35    ,
     *  -150034.97    , -147440.58    , -144843.60    , -142243.77    ,
     *  -139640.75    , -137034.17    , -134423.60    , -131808.57    ,
     *  -129188.56    ,
     *  -149986.94    , -147392.97    , -144796.44    , -142197.07    ,
     *  -139594.55    , -136988.50    , -134378.50    , -131764.08    ,
     *  -129144.72    ,
     *  -149936.62    , -147343.07    , -144747.00    , -142148.13    ,
     *  -139546.13    , -136940.63    , -134331.22    , -131717.44    ,
     *  -129098.75    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -149883.92    , -147290.83    , -144695.24    , -142096.87    ,
     *  -139495.42    , -136890.50    , -134281.71    , -131668.58    ,
     *  -129050.61    ,
     *  -149828.78    , -147236.16    , -144641.07    , -142043.24    ,
     *  -139442.36    , -136838.04    , -134229.90    , -131617.46    ,
     *  -129000.22    ,
     *  -149771.14    , -147179.01    , -144584.44    , -141987.17    ,
     *  -139386.87    , -136783.19    , -134175.72    , -131563.99    ,
     *  -128947.52    ,
     *  -149710.92    , -147119.30    , -144525.28    , -141928.58    ,
     *  -139328.90    , -136725.88    , -134119.10    , -131508.12    ,
     *  -128892.45    ,
     *  -149624.52    , -147033.64    , -144440.39    , -141844.52    ,
     *  -139245.72    , -136643.63    , -134037.85    , -131427.94    ,
     *  -128813.40    ,
     *  -149533.02    , -146942.91    , -144350.48    , -141755.48    ,
     *  -139157.60    , -136556.50    , -133951.77    , -131342.98    ,
     *  -128729.64    ,
     *  -149436.22    , -146846.91    , -144255.34    , -141661.26    ,
     *  -139064.36    , -136464.29    , -133860.67    , -131253.05    ,
     *  -128640.97    ,
     *  -149333.91    , -146745.46    , -144154.79    , -141561.67    ,
     *  -138965.79    , -136366.81    , -133764.35    , -131157.97    ,
     *  -128547.20    ,
     *  -149225.89    , -146638.33    , -144048.61    , -141456.50    ,
     *  -138861.69    , -136263.85    , -133662.60    , -131057.52    ,
     *  -128448.14    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -149111.92    , -146525.29    , -143936.57    , -141345.51    ,
     *  -138751.83    , -136155.18    , -133555.21    , -130951.48    ,
     *  -128343.54    ,
     *  -148991.74    , -146406.10    , -143818.42    , -141228.47    ,
     *  -138635.96    , -136040.57    , -133441.92    , -130839.61    ,
     *  -128233.19    ,
     *  -148865.10    , -146280.48    , -143693.89    , -141105.10    ,
     *  -138513.82    , -135919.73    , -133322.48    , -130721.65    ,
     *  -128116.80    ,
     *  -148731.66    , -146148.12    , -143562.67    , -140975.09    ,
     *  -138385.10    , -135792.38    , -133196.57    , -130597.29    ,
     *  -127994.10    ,
     *  -148591.08    , -146008.66    , -143424.41    , -140838.09    ,
     *  -138249.44    , -135658.14    , -133063.86    , -130466.19    ,
     *  -127864.72    ,
     *  -148442.91    , -145861.67    , -143278.66    , -140693.66    ,
     *  -138106.41    , -135516.61    , -132923.90    , -130327.92    ,
     *  -127728.24    ,
     *  -148296.67    , -145716.58    , -143134.78    , -140551.08    ,
     *  -137965.20    , -135376.86    , -132785.70    , -130191.37    ,
     *  -127593.44    ,
     *  -148142.59    , -145563.70    , -142983.18    , -140400.83    ,
     *  -137816.38    , -135229.56    , -132640.02    , -130047.40    ,
     *  -127451.30    ,
     *  -147979.32    , -145401.70    , -142822.52    , -140241.58    ,
     *  -137658.64    , -135073.41    , -132485.57    , -129894.75    ,
     *  -127300.57    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -147903.61    , -145326.57    , -142748.01    , -140167.72    ,
     *  -137585.48    , -135000.98    , -132413.92    , -129823.93    ,
     *  -127230.62    ,
     *  -147771.09    , -145195.06    , -142617.57    , -140038.42    ,
     *  -137457.38    , -134874.16    , -132288.45    , -129699.90    ,
     *  -127108.13    ,
     *  -147354.13    , -144781.24    , -142207.07    , -139631.45    ,
     *  -137054.13    , -134474.87    , -131893.35    , -129309.25    ,
     *  -126722.21    ,
     *  -146903.81    , -144334.23    , -141763.57    , -139191.66    ,
     *  -136618.27    , -134043.16    , -131466.05    , -128886.63    ,
     *  -126304.54    ,
     *  -144873.68    , -142318.14    , -139762.30    , -137206.03    ,
     *  -134649.16    , -132091.51    , -129532.85    , -126972.94    ,
     *  -124411.50    ,
     *  -142575.89    , -140034.67    , -137493.89    , -134953.45    ,
     *  -132413.26    , -129873.15    , -127332.96    , -124792.50    ,
     *  -122251.57    ,
     *  -139975.48    , -137448.77    , -134923.19    , -132398.71    ,
     *  -129875.23    , -127352.65    , -124830.85    , -122309.68    ,
     *  -119788.98    ,
     *  -137033.13    , -134521.04    , -132010.75    , -129502.22    ,
     *  -126995.42    , -124490.26    , -121986.65    , -119484.49    ,
     *  -116983.66    ,
     *  -133704.71    , -131207.28    , -128712.24    , -126219.61    ,
     *  -123729.34    , -121241.40    , -118755.71    , -116272.19    ,
     *  -113790.76    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *  -129940.75    , -127457.92    , -124978.05    , -122501.15    ,
     *  -120027.21    , -117556.18    , -115088.03    , -112622.70    ,
     *  -110160.12    ,
     *  -125685.85    , -123217.51    , -120752.64    , -118291.24    ,
     *  -115833.31    , -113378.84    , -110927.79    , -108480.12    ,
     *  -106035.77    ,
     *  -120878.05    , -118424.03    , -115973.92    , -113527.73    ,
     *  -111085.46    , -108647.11    , -106212.65    , -103782.05    ,
     *  -101355.27    ,
     *  -115448.15    , -113008.23    , -110572.59    , -108141.26    ,
     *  -105714.25    , -103291.55    , -100873.13    , -98458.975    ,
     *  -96049.039    ,
     *  -109318.92    , -106892.83    , -104471.36    , -102054.53    ,
     *  -99642.337    , -97234.777    , -94831.828    , -92433.463    ,
     *  -90039.650    ,
     *  -102404.27    , -99991.745    , -97584.115    , -95181.393    ,
     *  -92783.576    , -90390.650    , -88002.592    , -85619.373    ,
     *  -83240.961    ,
     *  -94608.309    , -92209.091    , -89814.990    , -87426.009    ,
     *  -85042.137    , -82663.354    , -80289.630    , -77920.933    ,
     *  -75557.227    ,
     *  -85824.327    , -83438.197    , -81057.353    , -78681.785    ,
     *  -76311.472    , -73946.385    , -71586.486    , -69231.738    ,
     *  -66882.100    ,
     *  -75933.664    , -73560.473    , -71192.684    , -68830.273    ,
     *  -66473.206    , -64121.443    , -61774.938    , -59433.646    ,
     *  -57097.518    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *  -64804.464    , -62444.167    , -60089.336    , -57739.932    ,
     *  -55395.906    , -53057.205    , -50723.772    , -48395.552    ,
     *  -46072.491    ,
     *  -52290.298    , -49942.996    , -47601.173    , -45264.771    ,
     *  -42933.726    , -40607.969    , -38287.433    , -35972.052    ,
     *  -33661.762    ,
     *  -38228.656    , -35894.640    , -33566.064    , -31242.850    ,
     *  -28924.914    , -26612.173    , -24304.547    , -22001.957    ,
     *  -19704.331    ,
     *  -22439.277    , -20119.083    , -17804.236    , -15494.633    ,
     *  -13190.173    , -10890.756    , -8596.2854    , -6306.6720    ,
     *  -4021.8327    ,
     *  -4722.3229    , -2416.7886    , -116.45076    ,  2178.8180    ,
     *   4469.1419    ,  6754.6390    ,  9035.4205    ,  11311.589    ,
     *   13583.238    ,
     *   15143.639    ,  17433.302    ,  19717.983    ,  21997.836    ,
     *   24273.007    ,  26543.636    ,  28809.848    ,  31071.762    ,
     *   33329.482    ,
     *   37403.839    ,  39675.972    ,  41943.406    ,  44206.323    ,
     *   46464.897    ,  48719.287    ,  50969.637    ,  53216.078    ,
     *   55458.728    ,
     *   62329.729    ,  64582.132    ,  66830.198    ,  69074.141    ,
     *   71314.161    ,  73550.440    ,  75783.140    ,  78012.408    ,
     *   80238.373    ,
     *   90221.630    ,  92451.459    ,  94677.405    ,  96899.716    ,
     *   99118.620    ,  101334.32    ,  103547.00    ,  105756.83    ,
     *   107963.94    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *  -127186.52    , -124543.66    , -121893.12    , -119234.07    ,
     *  -116565.61    , -113886.74    , -111196.36    , -108493.28    ,
     *  -105776.15    ,
     *  -127184.14    , -124541.32    , -121890.83    , -119231.83    ,
     *  -116563.42    , -113884.61    , -111194.30    , -108491.29    ,
     *  -105774.24    ,
     *  -127181.27    , -124538.52    , -121888.08    , -119229.14    ,
     *  -116560.80    , -113882.06    , -111191.83    , -108488.90    ,
     *  -105771.95    ,
     *  -127177.87    , -124535.17    , -121884.80    , -119225.94    ,
     *  -116557.67    , -113879.02    , -111188.88    , -108486.06    ,
     *  -105769.21    ,
     *  -127173.84    , -124531.22    , -121880.93    , -119222.15    ,
     *  -116553.98    , -113875.43    , -111185.40    , -108482.69    ,
     *  -105765.98    ,
     *  -127169.12    , -124526.59    , -121876.39    , -119217.71    ,
     *  -116549.65    , -113871.22    , -111181.32    , -108478.75    ,
     *  -105762.19    ,
     *  -127163.63    , -124521.20    , -121871.11    , -119212.55    ,
     *  -116544.62    , -113866.32    , -111176.57    , -108474.17    ,
     *  -105757.78    ,
     *  -127157.28    , -124514.97    , -121865.01    , -119206.58    ,
     *  -116538.79    , -113860.66    , -111171.08    , -108468.86    ,
     *  -105752.68    ,
     *  -127150.00    , -124507.81    , -121858.00    , -119199.73    ,
     *  -116532.11    , -113854.15    , -111164.77    , -108462.77    ,
     *  -105746.82    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *  -127141.68    , -124499.65    , -121849.99    , -119191.90    ,
     *  -116524.47    , -113846.73    , -111157.57    , -108455.82    ,
     *  -105740.14    ,
     *  -127132.23    , -124490.37    , -121840.91    , -119183.02    ,
     *  -116515.81    , -113838.29    , -111149.40    , -108447.92    ,
     *  -105732.54    ,
     *  -127121.56    , -124479.90    , -121830.65    , -119172.98    ,
     *  -116506.02    , -113828.77    , -111140.16    , -108439.00    ,
     *  -105723.97    ,
     *  -127109.57    , -124468.13    , -121819.11    , -119161.71    ,
     *  -116495.02    , -113818.07    , -111129.78    , -108428.97    ,
     *  -105714.32    ,
     *  -127096.16    , -124454.97    , -121806.21    , -119149.09    ,
     *  -116482.71    , -113806.09    , -111118.17    , -108417.75    ,
     *  -105703.53    ,
     *  -127081.22    , -124440.30    , -121791.84    , -119135.03    ,
     *  -116468.99    , -113792.75    , -111105.23    , -108405.25    ,
     *  -105691.50    ,
     *  -127064.66    , -124424.03    , -121775.90    , -119119.44    ,
     *  -116453.78    , -113777.94    , -111090.87    , -108391.37    ,
     *  -105678.16    ,
     *  -127046.35    , -124406.06    , -121758.28    , -119102.21    ,
     *  -116436.97    , -113761.58    , -111075.00    , -108376.03    ,
     *  -105663.40    ,
     *  -127026.19    , -124386.26    , -121738.88    , -119083.23    ,
     *  -116418.45    , -113743.56    , -111057.52    , -108359.14    ,
     *  -105647.15    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *  -127004.06    , -124364.54    , -121717.59    , -119062.41    ,
     *  -116398.13    , -113723.78    , -111038.33    , -108340.59    ,
     *  -105629.30    ,
     *  -126979.87    , -124340.78    , -121694.30    , -119039.63    ,
     *  -116375.89    , -113702.14    , -111017.33    , -108320.29    ,
     *  -105609.76    ,
     *  -126960.02    , -124321.29    , -121675.20    , -119020.94    ,
     *  -116357.65    , -113684.39    , -111000.10    , -108303.63    ,
     *  -105593.73    ,
     *  -126938.86    , -124300.51    , -121654.82    , -119001.01    ,
     *  -116338.20    , -113665.45    , -110981.72    , -108285.86    ,
     *  -105576.62    ,
     *  -126916.33    , -124278.38    , -121633.13    , -118979.79    ,
     *  -116317.48    , -113645.28    , -110962.14    , -108266.94    ,
     *  -105558.39    ,
     *  -126892.38    , -124254.86    , -121610.07    , -118957.22    ,
     *  -116295.46    , -113623.84    , -110941.33    , -108246.80    ,
     *  -105539.01    ,
     *  -126866.95    , -124229.90    , -121585.59    , -118933.27    ,
     *  -116272.07    , -113601.07    , -110919.22    , -108225.42    ,
     *  -105518.42    ,
     *  -126840.01    , -124203.43    , -121559.65    , -118907.88    ,
     *  -116247.28    , -113576.92    , -110895.78    , -108202.75    ,
     *  -105496.57    ,
     *  -126811.48    , -124175.41    , -121532.17    , -118880.99    ,
     *  -116221.03    , -113551.35    , -110870.96    , -108178.73    ,
     *  -105473.43    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *  -126781.33    , -124145.79    , -121503.13    , -118852.56    ,
     *  -116193.27    , -113524.31    , -110844.70    , -108153.32    ,
     *  -105448.95    ,
     *  -126749.48    , -124114.51    , -121472.45    , -118822.54    ,
     *  -116163.94    , -113495.75    , -110816.96    , -108126.47    ,
     *  -105423.07    ,
     *  -126715.90    , -124081.52    , -121440.09    , -118790.86    ,
     *  -116133.00    , -113465.61    , -110787.68    , -108098.13    ,
     *  -105395.75    ,
     *  -126680.52    , -124046.75    , -121405.99    , -118757.48    ,
     *  -116100.40    , -113433.84    , -110756.82    , -108068.25    ,
     *  -105366.94    ,
     *  -126643.28    , -124010.17    , -121370.11    , -118722.35    ,
     *  -116066.08    , -113400.39    , -110724.32    , -108036.78    ,
     *  -105336.59    ,
     *  -126604.13    , -123971.70    , -121332.37    , -118685.40    ,
     *  -116029.98    , -113365.21    , -110690.13    , -108003.67    ,
     *  -105304.65    ,
     *  -126563.01    , -123931.29    , -121292.73    , -118646.58    ,
     *  -115992.05    , -113328.24    , -110654.20    , -107968.86    ,
     *  -105271.07    ,
     *  -126519.86    , -123888.89    , -121251.13    , -118605.84    ,
     *  -115952.23    , -113289.43    , -110616.47    , -107932.31    ,
     *  -105235.79    ,
     *  -126474.62    , -123844.43    , -121207.50    , -118563.11    ,
     *  -115910.47    , -113248.71    , -110576.88    , -107893.95    ,
     *  -105198.76    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *  -126427.23    , -123797.85    , -121161.79    , -118518.34    ,
     *  -115866.71    , -113206.04    , -110535.38    , -107853.72    ,
     *  -105159.92    ,
     *  -126377.63    , -123749.09    , -121113.94    , -118471.47    ,
     *  -115820.88    , -113161.34    , -110491.91    , -107811.58    ,
     *  -105119.22    ,
     *  -126325.76    , -123698.09    , -121063.89    , -118422.42    ,
     *  -115772.93    , -113114.57    , -110446.41    , -107767.46    ,
     *  -105076.59    ,
     *  -126271.54    , -123644.79    , -121011.56    , -118371.15    ,
     *  -115722.79    , -113065.65    , -110398.82    , -107721.29    ,
     *  -105031.98    ,
     *  -126193.71    , -123568.26    , -120936.43    , -118297.52    ,
     *  -115650.78    , -112995.38    , -110330.43    , -107654.94    ,
     *  -104967.83    ,
     *  -126111.22    , -123487.14    , -120856.78    , -118219.45    ,
     *  -115574.41    , -112920.84    , -110257.86    , -107584.51    ,
     *  -104899.72    ,
     *  -126023.89    , -123401.26    , -120772.44    , -118136.77    ,
     *  -115493.50    , -112841.85    , -110180.94    , -107509.83    ,
     *  -104827.46    ,
     *  -125931.54    , -123310.41    , -120683.21    , -118049.27    ,
     *  -115407.87    , -112758.23    , -110099.48    , -107430.71    ,
     *  -104750.88    ,
     *  -125833.95    , -123214.40    , -120588.89    , -117956.76    ,
     *  -115317.31    , -112669.77    , -110013.29    , -107346.96    ,
     *  -104669.78    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *  -125730.90    , -123113.00    , -120489.26    , -117859.03    ,
     *  -115221.62    , -112576.27    , -109922.15    , -107258.37    ,
     *  -104583.95    ,
     *  -125622.16    , -123005.99    , -120384.09    , -117755.85    ,
     *  -115120.56    , -112477.49    , -109825.84    , -107164.71    ,
     *  -104493.17    ,
     *  -125507.46    , -122893.09    , -120273.13    , -117646.94    ,
     *  -115013.87    , -112373.18    , -109724.09    , -107065.73    ,
     *  -104397.17    ,
     *  -125386.51    , -122774.02    , -120156.06    , -117532.03    ,
     *  -114901.27    , -112263.06    , -109616.64    , -106961.15    ,
     *  -104295.70    ,
     *  -125258.96    , -122648.43    , -120032.57    , -117410.78    ,
     *  -114782.42    , -112146.79    , -109503.14    , -106850.64    ,
     *  -104188.41    ,
     *  -125124.40    , -122515.91    , -119902.23    , -117282.78    ,
     *  -114656.92    , -112023.97    , -109383.20    , -106733.81    ,
     *  -104074.93    ,
     *  -124991.47    , -122384.97    , -119773.42    , -117156.24    ,
     *  -114532.82    , -111902.49    , -109264.52    , -106618.15    ,
     *  -103962.53    ,
     *  -124851.28    , -122246.86    , -119637.52    , -117022.71    ,
     *  -114401.82    , -111774.20    , -109139.16    , -106495.93    ,
     *  -103843.68    ,
     *  -124702.58    , -122100.33    , -119493.31    , -116880.98    ,
     *  -114262.74    , -111637.97    , -109005.97    , -106366.00    ,
     *  -103717.28    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *  -124633.58    , -122032.33    , -119426.38    , -116815.18    ,
     *  -114198.16    , -111574.68    , -108944.08    , -106305.62    ,
     *  -103658.50    ,
     *  -124512.71    , -121913.20    , -119309.09    , -116699.87    ,
     *  -114084.96    , -111463.75    , -108835.57    , -106199.71    ,
     *  -103555.39    ,
     *  -124131.82    , -121537.65    , -118939.25    , -116336.11    ,
     *  -113727.69    , -111113.42    , -108492.68    , -105864.78    ,
     *  -103229.03    ,
     *  -123719.42    , -121130.85    , -118538.41    , -115941.62    ,
     *  -113339.97    , -110732.93    , -108119.91    , -105500.29    ,
     *  -102873.40    ,
     *  -121848.25    , -119282.87    , -116715.01    , -114144.33    ,
     *  -111570.42    , -108992.90    , -106411.31    , -103825.19    ,
     *  -101234.07    ,
     *  -119709.93    , -117167.34    , -114623.55    , -112078.28    ,
     *  -109531.24    , -106982.12    , -104430.60    , -101876.34    ,
     *  -99318.980    ,
     *  -117268.58    , -114748.30    , -112227.93    , -109707.28    ,
     *  -107186.13    , -104664.24    , -102141.38    , -99617.308    ,
     *  -97091.756    ,
     *  -114484.03    , -111985.45    , -109487.78    , -106990.87    ,
     *  -104494.56    , -101998.67    , -99503.032    , -97007.465    ,
     *  -94511.783    ,
     *  -111311.32    , -108833.76    , -106357.98    , -103883.85    ,
     *  -101411.27    , -98940.099    , -96470.215    , -94001.486    ,
     *  -91533.776    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *  -107700.22    , -105242.93    , -102788.15    , -100335.80    ,
     *  -97885.787    , -95438.027    , -92992.420    , -90548.871    ,
     *  -88107.280    ,
     *  -103594.70    , -101156.84    , -98722.125    , -96290.495    ,
     *  -93861.877    , -91436.203    , -89013.400    , -86593.398    ,
     *  -84176.123    ,
     *  -98932.253    , -96512.966    , -94097.352    , -91685.359    ,
     *  -89276.934    , -86872.022    , -84470.568    , -82072.516    ,
     *  -79677.810    ,
     *  -93643.290    , -91241.686    , -88844.184    , -86450.742    ,
     *  -84061.314    , -81675.857    , -79294.324    , -76916.673    ,
     *  -74542.857    ,
     *  -87650.355    , -85265.540    , -82885.167    , -80509.198    ,
     *  -78137.593    , -75770.315    , -73407.323    , -71048.581    ,
     *  -68694.052    ,
     *  -80867.320    , -78498.416    , -76134.211    , -73774.668    ,
     *  -71419.751    , -69069.425    , -66723.654    , -64382.405    ,
     *  -62045.643    ,
     *  -73198.476    , -70844.642    , -68495.688    , -66151.576    ,
     *  -63812.271    , -61477.738    , -59147.944    , -56822.857    ,
     *  -54502.445    ,
     *  -64537.531    , -62197.989    , -59863.437    , -57533.834    ,
     *  -55209.145    , -52889.334    , -50574.369    , -48264.216    ,
     *  -45958.847    ,
     *  -54766.508    , -52440.572    , -50119.666    , -47803.749    ,
     *  -45492.783    , -43186.731    , -40885.560    , -38589.237    ,
     *  -36297.733    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *  -43754.535    , -41441.635    , -39133.742    , -36830.813    ,
     *  -34532.806    , -32239.683    , -29951.410    , -27667.953    ,
     *  -25389.283    ,
     *  -31356.504    , -29056.221    , -26760.860    , -24470.375    ,
     *  -22184.720    , -19903.856    , -17627.747    , -15356.359    ,
     *  -13089.663    ,
     *  -17411.601    , -15123.704    , -12840.583    , -10562.186    ,
     *  -8288.4659    , -6019.3811    , -3754.8938    , -1494.9706    ,
     *   760.41821    ,
     *  -1741.6912    ,  533.82208    ,  2804.7695    ,  5071.2071    ,
     *   7333.1845    ,  9590.7456    ,  11843.929    ,  14092.767    ,
     *   16337.291    ,
     *   15850.454    ,  18113.312    ,  20371.880    ,  22626.218    ,
     *   24876.378    ,  27122.406    ,  29364.340    ,  31602.214    ,
     *   33836.055    ,
     *   35583.102    ,  37832.705    ,  40078.365    ,  42320.146    ,
     *   44558.100    ,  46792.276    ,  49022.710    ,  51249.436    ,
     *   53472.479    ,
     *   57697.689    ,  59933.052    ,  62164.895    ,  64393.285    ,
     *   66618.277    ,  68839.918    ,  71058.246    ,  73273.291    ,
     *   75485.076    ,
     *   82461.148    ,  84680.828    ,  86897.498    ,  89111.225    ,
     *   91322.068    ,  93530.072    ,  95735.273    ,  97937.697    ,
     *   100137.36    ,
     *   110168.45    ,  112370.47    ,  114570.09    ,  116767.37    ,
     *   118962.37    ,  121155.14    ,  123345.72    ,  125534.11    ,
     *   127720.34    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *  -103043.49    , -100293.64    , -98191.109    , -96076.666    ,
     *  -93949.310    , -91807.936    , -89651.318    , -87478.093    ,
     *  -85286.734    ,
     *  -103041.67    , -100291.90    , -98189.452    , -96075.092    ,
     *  -93947.826    , -91806.549    , -89650.037    , -87476.928    ,
     *  -85285.696    ,
     *  -103039.47    , -100289.82    , -98187.460    , -96073.200    ,
     *  -93946.041    , -91804.881    , -89648.497    , -87475.526    ,
     *  -85284.447    ,
     *  -103036.86    , -100287.34    , -98185.087    , -96070.946    ,
     *  -93943.916    , -91802.895    , -89646.662    , -87473.857    ,
     *  -85282.958    ,
     *  -103033.77    , -100284.40    , -98182.284    , -96068.283    ,
     *  -93941.404    , -91800.547    , -89644.493    , -87471.883    ,
     *  -85281.198    ,
     *  -103030.14    , -100280.97    , -98178.997    , -96065.160    ,
     *  -93938.458    , -91797.794    , -89641.949    , -87469.568    ,
     *  -85279.134    ,
     *  -103025.93    , -100276.96    , -98175.171    , -96061.524    ,
     *  -93935.029    , -91794.589    , -89638.987    , -87466.872    ,
     *  -85276.728    ,
     *  -103021.05    , -100272.34    , -98170.748    , -96057.321    ,
     *  -93931.064    , -91790.882    , -89635.561    , -87463.753    ,
     *  -85273.945    ,
     *  -103015.46    , -100267.02    , -98165.666    , -96052.491    ,
     *  -93926.507    , -91786.621    , -89631.623    , -87460.166    ,
     *  -85270.744    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *  -103009.06    , -100260.95    , -98159.861    , -96046.975    ,
     *  -93921.302    , -91781.753    , -89627.123    , -87456.066    ,
     *  -85267.083    ,
     *  -103001.80    , -100254.05    , -98153.268    , -96040.707    ,
     *  -93915.387    , -91776.222    , -89622.007    , -87451.405    ,
     *  -85262.919    ,
     *  -102993.60    , -100246.26    , -98145.817    , -96033.625    ,
     *  -93908.702    , -91769.968    , -89616.223    , -87446.132    ,
     *  -85258.206    ,
     *  -102984.38    , -100237.50    , -98137.438    , -96025.658    ,
     *  -93901.182    , -91762.931    , -89609.712    , -87440.195    ,
     *  -85252.897    ,
     *  -102974.05    , -100227.69    , -98128.059    , -96016.739    ,
     *  -93892.760    , -91755.049    , -89602.417    , -87433.540    ,
     *  -85246.942    ,
     *  -102962.55    , -100216.76    , -98117.602    , -96006.794    ,
     *  -93883.368    , -91746.257    , -89594.276    , -87426.110    ,
     *  -85240.290    ,
     *  -102949.78    , -100204.63    , -98105.993    , -95995.750    ,
     *  -93872.936    , -91736.488    , -89585.228    , -87417.848    ,
     *  -85232.887    ,
     *  -102935.66    , -100191.21    , -98093.151    , -95983.532    ,
     *  -93861.392    , -91725.673    , -89575.207    , -87408.692    ,
     *  -85224.677    ,
     *  -102920.11    , -100176.42    , -98078.996    , -95970.060    ,
     *  -93848.660    , -91713.742    , -89564.146    , -87398.580    ,
     *  -85215.602    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *  -102903.02    , -100160.18    , -98063.445    , -95955.257    ,
     *  -93834.664    , -91700.622    , -89551.977    , -87387.446    ,
     *  -85205.602    ,
     *  -102884.32    , -100142.39    , -98046.412    , -95939.038    ,
     *  -93819.326    , -91686.237    , -89538.627    , -87375.224    ,
     *  -85194.612    ,
     *  -102868.97    , -100127.78    , -98032.423    , -95925.715    ,
     *  -93806.721    , -91674.411    , -89527.647    , -87365.165    ,
     *  -85185.559    ,
     *  -102852.58    , -100112.19    , -98017.489    , -95911.489    ,
     *  -93793.259    , -91661.776    , -89515.909    , -87354.405    ,
     *  -85175.867    ,
     *  -102835.13    , -100095.58    , -98001.572    , -95896.321    ,
     *  -93778.901    , -91648.295    , -89503.380    , -87342.912    ,
     *  -85165.505    ,
     *  -102816.55    , -100077.90    , -97984.629    , -95880.173    ,
     *  -93763.610    , -91633.932    , -89490.024    , -87330.651    ,
     *  -85154.441    ,
     *  -102796.82    , -100059.11    , -97966.621    , -95863.004    ,
     *  -93747.347    , -91618.649    , -89475.805    , -87317.590    ,
     *  -85142.642    ,
     *  -102775.89    , -100039.17    , -97947.506    , -95844.774    ,
     *  -93730.073    , -91602.409    , -89460.686    , -87303.691    ,
     *  -85130.075    ,
     *  -102753.71    , -100018.04    , -97927.240    , -95825.442    ,
     *  -93711.748    , -91585.172    , -89444.630    , -87288.919    ,
     *  -85116.704    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *  -102730.23    , -99995.668    , -97905.781    , -95804.964    ,
     *  -93692.328    , -91566.898    , -89427.597    , -87273.236    ,
     *  -85102.491    ,
     *  -102705.41    , -99972.012    , -97883.083    , -95783.297    ,
     *  -93671.774    , -91547.546    , -89409.547    , -87256.601    ,
     *  -85087.400    ,
     *  -102679.21    , -99947.026    , -97859.102    , -95760.398    ,
     *  -93650.040    , -91527.072    , -89390.439    , -87238.976    ,
     *  -85071.391    ,
     *  -102651.57    , -99920.662    , -97833.791    , -95736.219    ,
     *  -93627.083    , -91505.434    , -89370.230    , -87220.319    ,
     *  -85054.424    ,
     *  -102622.44    , -99892.872    , -97807.103    , -95710.716    ,
     *  -93602.857    , -91482.587    , -89348.876    , -87200.585    ,
     *  -85036.456    ,
     *  -102591.78    , -99863.607    , -97778.989    , -95683.840    ,
     *  -93577.314    , -91458.484    , -89326.331    , -87179.732    ,
     *  -85017.443    ,
     *  -102559.53    , -99832.816    , -97749.400    , -95655.542    ,
     *  -93550.407    , -91433.078    , -89302.550    , -87157.713    ,
     *  -84997.340    ,
     *  -102525.64    , -99800.448    , -97718.284    , -95625.773    ,
     *  -93522.086    , -91406.321    , -89277.483    , -87134.479    ,
     *  -84976.101    ,
     *  -102490.06    , -99766.449    , -97685.590    , -95594.479    ,
     *  -93492.300    , -91378.160    , -89251.081    , -87109.983    ,
     *  -84953.675    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *  -102452.73    , -99730.767    , -97651.263    , -95561.608    ,
     *  -93460.996    , -91348.546    , -89223.292    , -87084.172    ,
     *  -84930.013    ,
     *  -102413.59    , -99693.343    , -97615.249    , -95527.106    ,
     *  -93428.120    , -91317.423    , -89194.062    , -87056.993    ,
     *  -84905.061    ,
     *  -102372.59    , -99654.122    , -97577.489    , -95490.915    ,
     *  -93393.616    , -91284.735    , -89163.337    , -87028.391    ,
     *  -84878.764    ,
     *  -102329.67    , -99613.044    , -97537.926    , -95452.977    ,
     *  -93357.425    , -91250.425    , -89131.057    , -86998.309    ,
     *  -84851.065    ,
     *  -102267.93    , -99553.923    , -97480.959    , -95398.319    ,
     *  -93305.246    , -91200.917    , -89084.428    , -86954.794    ,
     *  -84810.926    ,
     *  -102202.34    , -99491.072    , -97420.363    , -95340.138    ,
     *  -93249.659    , -91148.120    , -89034.640    , -86908.256    ,
     *  -84767.908    ,
     *  -102132.72    , -99424.321    , -97355.967    , -95278.267    ,
     *  -93190.496    , -91091.867    , -88981.523    , -86858.525    ,
     *  -84721.844    ,
     *  -102058.89    , -99353.489    , -97287.593    , -95212.524    ,
     *  -93127.575    , -91031.979    , -88924.900    , -86805.424    ,
     *  -84672.552    ,
     *  -101980.66    , -99278.383    , -97215.049    , -95142.720    ,
     *  -93060.708    , -90968.265    , -88864.578    , -86748.760    ,
     *  -84619.840    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *  -101897.82    , -99198.796    , -97138.128    , -95068.649    ,
     *  -92989.688    , -90900.520    , -88800.353    , -86688.327    ,
     *  -84563.501    ,
     *  -101810.15    , -99114.506    , -97056.606    , -94990.086    ,
     *  -92914.293    , -90828.520    , -88732.001    , -86623.902    ,
     *  -84503.311    ,
     *  -101717.39    , -99025.264    , -96970.238    , -94906.788    ,
     *  -92834.277    , -90752.022    , -88659.278    , -86555.239    ,
     *  -84439.023    ,
     *  -101619.28    , -98930.793    , -96878.748    , -94818.478    ,
     *  -92749.368    , -90670.752    , -88581.911    , -86482.066    ,
     *  -84370.366    ,
     *  -101515.48    , -98830.775    , -96781.819    , -94724.842    ,
     *  -92659.250    , -90584.397    , -88499.589    , -86404.073    ,
     *  -84297.030    ,
     *  -101405.61    , -98724.829    , -96679.072    , -94625.505    ,
     *  -92563.551    , -90492.588    , -88411.944    , -86320.895    ,
     *  -84218.651    ,
     *  -101296.72    , -98619.742    , -96577.088    , -94526.826    ,
     *  -92468.396    , -90401.197    , -88324.580    , -86237.846    ,
     *  -84140.234    ,
     *  -101181.52    , -98508.474    , -96469.033    , -94422.189    ,
     *  -92367.403    , -90304.092    , -88231.631    , -86149.345    ,
     *  -84056.505    ,
     *  -101058.92    , -98389.975    , -96353.875    , -94310.585    ,
     *  -92259.583    , -90200.307    , -88132.156    , -86054.480    ,
     *  -83966.578    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *  -101001.88    , -98334.819    , -96300.248    , -94258.582    ,
     *  -92209.309    , -90151.876    , -88085.691    , -86010.117    ,
     *  -83924.466    ,
     *  -100901.77    , -98237.961    , -96206.034    , -94167.178    ,
     *  -92120.893    , -90066.642    , -88003.853    , -85931.905    ,
     *  -83850.135    ,
     *  -100584.63    , -97930.738    , -95906.879    , -93876.584    ,
     *  -91839.394    , -89794.819    , -87742.336    , -85681.382    ,
     *  -83611.356    ,
     *  -100238.53    , -97594.879    , -95579.329    , -93557.835    ,
     *  -91529.980    , -89495.315    , -87453.365    , -85403.623    ,
     *  -83345.546    ,
     *  -98637.406    , -96034.653    , -94052.125    , -92065.463    ,
     *  -90074.379    , -88078.570    , -86077.718    , -84071.486    ,
     *  -82059.522    ,
     *  -96758.151    , -94193.454    , -92241.443    , -90286.768    ,
     *  -88329.230    , -86368.625    , -84404.737    , -82437.343    ,
     *  -80466.214    ,
     *  -94564.457    , -92035.133    , -90111.312    , -88186.021    ,
     *  -86259.124    , -84330.480    , -82399.944    , -80467.369    ,
     *  -78532.602    ,
     *  -92015.792    , -89519.295    , -87621.494    , -85723.190    ,
     *  -83824.290    , -81924.700    , -80024.319    , -78123.051    ,
     *  -76220.792    ,
     *  -89066.949    , -86600.863    , -84727.045    , -82853.508    ,
     *  -80980.188    , -79107.018    , -77233.933    , -75360.864    ,
     *  -73487.743    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *  -85667.549    , -83229.577    , -81377.832    , -79526.998    ,
     *  -77677.030    , -75827.883    , -73979.511    , -72131.867    ,
     *  -70284.904    ,
     *  -81761.502    , -79349.462    , -77517.991    , -75687.936    ,
     *  -73859.264    , -72031.942    , -70205.937    , -68381.217    ,
     *  -66557.750    ,
     *  -77286.396    , -74898.218    , -73085.332    , -71274.259    ,
     *  -69464.975    , -67657.456    , -65851.678    , -64047.618    ,
     *  -62245.250    ,
     *  -72172.834    , -69806.559    , -68010.671    , -66216.905    ,
     *  -64425.242    , -62635.663    , -60848.150    , -59062.685    ,
     *  -57279.250    ,
     *  -66343.698    , -63997.483    , -62217.107    , -60439.085    ,
     *  -58663.404    , -56890.047    , -55119.000    , -53350.249    ,
     *  -51583.779    ,
     *  -59713.338    , -57385.457    , -55619.207    , -53855.482    ,
     *  -52094.268    , -50335.553    , -48579.323    , -46825.568    ,
     *  -45074.273    ,
     *  -52186.678    , -49875.528    , -48122.125    , -46371.360    ,
     *  -44623.222    , -42877.699    , -41134.780    , -39394.455    ,
     *  -37656.712    ,
     *  -43658.232    , -41362.344    , -39620.615    , -37881.590    ,
     *  -36145.259    , -34411.610    , -32680.635    , -30952.322    ,
     *  -29226.662    ,
     *  -34011.019    , -31729.069    , -29997.958    , -28269.574    ,
     *  -26543.907    , -24820.948    , -23100.686    , -21383.112    ,
     *  -19668.219    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *  -23115.372    , -20846.196    , -19124.772    , -17406.060    ,
     *  -15690.048    , -13976.729    , -12266.094    , -10558.135    ,
     *  -8852.8426    ,
     *  -10827.631    , -8570.2395    , -6857.7108    , -5147.8401    ,
     *  -3440.6186    , -1736.0385    , -34.092066    ,  1665.2278    ,
     *   3361.9281    ,
     *   3011.2989    ,  5257.6949    ,  6961.9692    ,  8663.6733    ,
     *   10362.815    ,  12059.400    ,  13753.437    ,  15444.929    ,
     *   17133.884    ,
     *   18577.524    ,  20813.488    ,  22509.977    ,  24204.017    ,
     *   25895.616    ,  27584.779    ,  29271.510    ,  30955.814    ,
     *   32637.694    ,
     *   36065.886    ,  38291.726    ,  39980.705    ,  41667.393    ,
     *   43351.795    ,  45033.914    ,  46713.754    ,  48391.316    ,
     *   50066.602    ,
     *   55691.859    ,  57907.592    ,  59589.116    ,  61268.544    ,
     *   62945.877    ,  64621.118    ,  66294.266    ,  67965.321    ,
     *   69634.282    ,
     *   77693.615    ,  79898.922    ,  81572.796    ,  83244.808    ,
     *   84914.955    ,  86583.238    ,  88249.654    ,  89914.200    ,
     *   91576.870    ,
     *   102334.28    ,  104528.46    ,  106194.20    ,  107858.36    ,
     *   109520.92    ,  111181.89    ,  112841.26    ,  114499.03    ,
     *   116155.18    ,
     *   129904.40    ,  132086.31    ,  133743.10    ,  135398.64    ,
     *   137052.91    ,  138705.90    ,  140357.60    ,  142008.01    ,
     *   143657.10    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *  -83075.524    , -80842.517    , -78585.496    , -76301.918    ,
     *  -73988.835    , -71642.804    , -69259.756    , -66834.823    ,
     *  -64362.097    ,
     *  -83074.625    , -80841.771    , -78584.922    , -76301.534    ,
     *  -73988.664    , -71642.875    , -69260.101    , -66835.484    ,
     *  -64363.123    ,
     *  -83073.543    , -80840.874    , -78584.230    , -76301.070    ,
     *  -73988.458    , -71642.958    , -69260.514    , -66836.275    ,
     *  -64364.354    ,
     *  -83072.254    , -80839.805    , -78583.404    , -76300.517    ,
     *  -73988.210    , -71643.054    , -69261.003    , -66837.214    ,
     *  -64365.815    ,
     *  -83070.729    , -80838.540    , -78582.427    , -76299.861    ,
     *  -73987.913    , -71643.165    , -69261.576    , -66838.318    ,
     *  -64367.536    ,
     *  -83068.939    , -80837.054    , -78581.278    , -76299.088    ,
     *  -73987.562    , -71643.289    , -69262.242    , -66839.606    ,
     *  -64369.544    ,
     *  -83066.854    , -80835.322    , -78579.938    , -76298.184    ,
     *  -73987.148    , -71643.428    , -69263.009    , -66841.095    ,
     *  -64371.869    ,
     *  -83064.440    , -80833.315    , -78578.383    , -76297.133    ,
     *  -73986.662    , -71643.579    , -69263.886    , -66842.803    ,
     *  -64374.542    ,
     *  -83061.662    , -80831.004    , -78576.590    , -76295.918    ,
     *  -73986.094    , -71643.742    , -69264.879    , -66844.749    ,
     *  -64377.593    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *  -83058.483    , -80828.358    , -78574.534    , -76294.519    ,
     *  -73985.432    , -71643.912    , -69265.995    , -66846.950    ,
     *  -64381.049    ,
     *  -83054.865    , -80825.343    , -78572.188    , -76292.918    ,
     *  -73984.665    , -71644.086    , -69267.239    , -66849.420    ,
     *  -64384.940    ,
     *  -83050.768    , -80821.925    , -78569.522    , -76291.091    ,
     *  -73983.778    , -71644.259    , -69268.615    , -66852.176    ,
     *  -64389.293    ,
     *  -83046.149    , -80818.067    , -78566.508    , -76289.015    ,
     *  -73982.754    , -71644.421    , -69270.125    , -66855.229    ,
     *  -64394.132    ,
     *  -83040.964    , -80813.730    , -78563.111    , -76286.665    ,
     *  -73981.577    , -71644.565    , -69271.768    , -66858.590    ,
     *  -64399.479    ,
     *  -83035.166    , -80808.874    , -78559.297    , -76284.013    ,
     *  -73980.224    , -71644.677    , -69273.542    , -66862.267    ,
     *  -64405.354    ,
     *  -83028.707    , -80803.455    , -78555.031    , -76281.028    ,
     *  -73978.674    , -71644.742    , -69275.441    , -66866.262    ,
     *  -64411.772    ,
     *  -83021.535    , -80797.428    , -78550.271    , -76277.678    ,
     *  -73976.900    , -71644.744    , -69277.456    , -66870.578    ,
     *  -64418.744    ,
     *  -83013.598    , -80790.745    , -78544.976    , -76273.926    ,
     *  -73974.875    , -71644.660    , -69279.573    , -66875.209    ,
     *  -64426.276    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *  -83004.840    , -80783.356    , -78539.101    , -76269.734    ,
     *  -73972.564    , -71644.466    , -69281.775    , -66880.148    ,
     *  -64434.368    ,
     *  -82995.203    , -80775.207    , -78532.598    , -76265.060    ,
     *  -73969.934    , -71644.132    , -69284.040    , -66885.379    ,
     *  -64443.014    ,
     *  -82987.252    , -80768.471    , -78527.204    , -76261.157    ,
     *  -73967.695    , -71643.764    , -69285.788    , -66889.539    ,
     *  -64449.949    ,
     *  -82978.731    , -80761.237    , -78521.393    , -76256.927    ,
     *  -73965.229    , -71643.279    , -69287.543    , -66893.845    ,
     *  -64457.189    ,
     *  -82969.609    , -80753.479    , -78515.141    , -76252.347    ,
     *  -73962.515    , -71642.659    , -69289.288    , -66898.284    ,
     *  -64464.723    ,
     *  -82959.855    , -80745.167    , -78508.421    , -76247.393    ,
     *  -73959.530    , -71641.883    , -69291.007    , -66902.841    ,
     *  -64472.537    ,
     *  -82949.440    , -80736.273    , -78501.205    , -76242.039    ,
     *  -73956.251    , -71640.929    , -69292.678    , -66907.497    ,
     *  -64480.615    ,
     *  -82938.330    , -80726.764    , -78493.464    , -76236.256    ,
     *  -73952.650    , -71639.773    , -69294.279    , -66912.230    ,
     *  -64488.938    ,
     *  -82926.492    , -80716.609    , -78485.166    , -76230.015    ,
     *  -73948.701    , -71638.389    , -69295.786    , -66917.018    ,
     *  -64497.482    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *  -82913.889    , -80705.774    , -78476.279    , -76223.286    ,
     *  -73944.372    , -71636.748    , -69297.170    , -66921.835    ,
     *  -64506.223    ,
     *  -82900.486    , -80694.223    , -78466.769    , -76216.035    ,
     *  -73939.634    , -71634.819    , -69298.403    , -66926.649    ,
     *  -64515.130    ,
     *  -82886.243    , -80681.919    , -78456.600    , -76208.227    ,
     *  -73934.451    , -71632.569    , -69299.451    , -66931.430    ,
     *  -64524.171    ,
     *  -82871.123    , -80668.823    , -78445.734    , -76199.826    ,
     *  -73928.787    , -71629.962    , -69300.278    , -66936.142    ,
     *  -64533.311    ,
     *  -82855.082    , -80654.896    , -78434.131    , -76190.792    ,
     *  -73922.604    , -71626.961    , -69300.848    , -66940.747    ,
     *  -64542.509    ,
     *  -82838.079    , -80640.094    , -78421.750    , -76181.084    ,
     *  -73915.861    , -71623.524    , -69301.118    , -66945.201    ,
     *  -64551.723    ,
     *  -82820.068    , -80624.374    , -78408.547    , -76170.658    ,
     *  -73908.514    , -71619.607    , -69301.044    , -66949.462    ,
     *  -64560.905    ,
     *  -82801.004    , -80607.689    , -78394.476    , -76159.469    ,
     *  -73900.518    , -71615.165    , -69300.580    , -66953.478    ,
     *  -64570.005    ,
     *  -82780.836    , -80589.991    , -78379.489    , -76147.469    ,
     *  -73891.824    , -71610.148    , -69299.676    , -66957.200    ,
     *  -64578.969    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *  -82759.515    , -80571.229    , -78363.535    , -76134.607    ,
     *  -73882.381    , -71604.505    , -69298.277    , -66960.572    ,
     *  -64587.737    ,
     *  -82736.988    , -80551.351    , -78346.561    , -76120.829    ,
     *  -73872.136    , -71598.180    , -69296.328    , -66963.534    ,
     *  -64596.250    ,
     *  -82713.200    , -80530.302    , -78328.513    , -76106.081    ,
     *  -73861.030    , -71591.115    , -69293.768    , -66966.024    ,
     *  -64604.439    ,
     *  -82688.093    , -80508.024    , -78309.331    , -76090.302    ,
     *  -73849.004    , -71583.249    , -69290.533    , -66967.977    ,
     *  -64612.236    ,
     *  -82651.623    , -80475.555    , -78281.239    , -76067.013    ,
     *  -73831.010    , -71571.115    , -69284.916    , -66969.646    ,
     *  -64622.103    ,
     *  -82612.430    , -80440.528    , -78250.763    , -76041.529    ,
     *  -73811.020    , -71557.197    , -69277.741    , -66969.998    ,
     *  -64630.904    ,
     *  -82570.343    , -80402.770    , -78217.730    , -76013.672    ,
     *  -73788.852    , -71541.309    , -69268.815    , -66968.830    ,
     *  -64638.427    ,
     *  -82525.181    , -80362.098    , -78181.955    , -75983.253    ,
     *  -73764.315    , -71523.253    , -69257.934    , -66965.927    ,
     *  -64644.447    ,
     *  -82476.751    , -80318.317    , -78143.239    , -75950.072    ,
     *  -73737.201    , -71502.817    , -69244.877    , -66961.062    ,
     *  -64648.722    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *  -82424.843    , -80271.217    , -78101.369    , -75913.910    ,
     *  -73707.289    , -71479.772    , -69229.409    , -66953.990    ,
     *  -64650.997    ,
     *  -82369.231    , -80220.568    , -78056.114    , -75874.533    ,
     *  -73674.340    , -71453.876    , -69211.280    , -66944.450    ,
     *  -64651.001    ,
     *  -82309.670    , -80166.124    , -78007.224    , -75831.689    ,
     *  -73638.097    , -71424.864    , -69190.218    , -66932.164    ,
     *  -64648.444    ,
     *  -82245.885    , -80107.608    , -77954.422    , -75785.098    ,
     *  -73598.277    , -71392.450    , -69165.932    , -66916.832    ,
     *  -64643.017    ,
     *  -82177.568    , -80044.713    , -77897.398    , -75734.448    ,
     *  -73554.566    , -71356.316    , -69138.100    , -66898.127    ,
     *  -64634.387    ,
     *  -82104.357    , -79977.079    , -77835.794    , -75679.382    ,
     *  -73506.608    , -71316.107    , -69106.363    , -66875.688    ,
     *  -64622.189    ,
     *  -82030.922    , -79909.013    , -77773.529    , -75623.396    ,
     *  -73457.439    , -71274.357    , -69072.713    , -66850.908    ,
     *  -64607.158    ,
     *  -81952.320    , -79835.930    , -77706.400    , -75562.706    ,
     *  -73403.727    , -71228.229    , -69034.850    , -66822.081    ,
     *  -64588.240    ,
     *  -81867.694    , -79757.004    , -77633.616    , -75496.554    ,
     *  -73344.753    , -71177.043    , -68992.137    , -66788.611    ,
     *  -64564.888    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *  -81827.995    , -79719.899    , -77599.302    , -75465.251    ,
     *  -73316.706    , -71152.525    , -68971.452    , -66772.104    ,
     *  -64552.945    ,
     *  -81757.823    , -79654.192    , -77538.398    , -75409.525    ,
     *  -73266.572    , -71108.446    , -68933.945    , -66741.749    ,
     *  -64530.397    ,
     *  -81531.609    , -79441.445    , -77340.109    , -75226.788    ,
     *  -73100.595    , -70960.572    , -68805.668    , -66634.738    ,
     *  -64446.524    ,
     *  -81278.552    , -79202.018    , -77115.275    , -75017.600    ,
     *  -72908.216    , -70786.281    , -68650.884    , -66501.034    ,
     *  -64335.651    ,
     *  -80041.452    , -78016.884    , -75985.402    , -73946.566    ,
     *  -71899.913    , -69844.949    , -67781.153    , -65707.969    ,
     *  -63624.809    ,
     *  -78491.106    , -76511.769    , -74527.941    , -72539.351    ,
     *  -70545.714    , -68546.734    , -66542.104    , -64531.502    ,
     *  -62514.592    ,
     *  -76595.485    , -74655.857    , -72713.550    , -70768.394    ,
     *  -68820.212    , -66868.824    , -64914.042    , -62955.676    ,
     *  -60993.530    ,
     *  -74317.439    , -72412.888    , -70507.030    , -68599.757    ,
     *  -66690.956    , -64780.517    , -62868.323    , -60954.258    ,
     *  -59038.205    ,
     *  -71614.503    , -69741.073    , -67867.383    , -65993.362    ,
     *  -64118.940    , -62244.043    , -60368.601    , -58492.541    ,
     *  -56615.789    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *  -68438.577    , -66592.838    , -64747.641    , -62902.938    ,
     *  -61058.684    , -59214.830    , -57371.332    , -55528.140    ,
     *  -53685.211    ,
     *  -64735.503    , -62914.444    , -61094.541    , -59275.761    ,
     *  -57458.072    , -55641.444    , -53825.844    , -52011.242    ,
     *  -50197.606    ,
     *  -60444.553    , -58645.503    , -56848.077    , -55052.251    ,
     *  -53258.004    , -51465.312    , -49674.153    , -47884.505    ,
     *  -46096.347    ,
     *  -55497.828    , -53718.400    , -51940.948    , -50165.457    ,
     *  -48391.908    , -46620.283    , -44850.568    , -43082.744    ,
     *  -41316.795    ,
     *  -49819.576    , -48057.624    , -46297.911    , -44540.422    ,
     *  -42785.144    , -41032.062    , -39281.163    , -37532.434    ,
     *  -35785.860    ,
     *  -43325.427    , -41579.019    , -39835.035    , -38093.465    ,
     *  -36354.296    , -34617.516    , -32883.115    , -31151.079    ,
     *  -29421.399    ,
     *  -35921.540    , -34188.930    , -32458.869    , -30731.349    ,
     *  -29006.358    , -27283.886    , -25563.923    , -23846.459    ,
     *  -22131.483    ,
     *  -27503.645    , -25783.262    , -24065.503    , -22350.359    ,
     *  -20637.821    , -18927.879    , -17220.523    , -15515.746    ,
     *  -13813.536    ,
     *  -17955.997    , -16246.437    , -14539.530    , -12835.270    ,
     *  -11133.646    , -9434.6517    , -7738.2777    , -6044.5161    ,
     *  -4353.3584    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *  -7150.2103    , -5450.2303    , -3752.8950    , -2058.1971    ,
     *  -366.12948    ,  1323.3152    ,  3010.1440    ,  4694.3641    ,
     *   6375.9829    ,
     *   5056.0153    ,  6747.4958    ,  8436.3759    ,  10122.662    ,
     *   11806.359    ,  13487.473    ,  15166.011    ,  16841.978    ,
     *   18515.380    ,
     *   18820.306    ,  20504.200    ,  22185.570    ,  23864.422    ,
     *   25540.759    ,  27214.587    ,  28885.908    ,  30554.727    ,
     *   32221.049    ,
     *   34317.154    ,  35994.197    ,  37668.826    ,  39341.044    ,
     *   41010.852    ,  42678.252    ,  44343.249    ,  46005.842    ,
     *   47666.035    ,
     *   51739.614    ,  53410.352    ,  55078.816    ,  56745.008    ,
     *   58408.926    ,  60070.572    ,  61729.943    ,  63387.042    ,
     *   65041.865    ,
     *   71301.149    ,  72965.919    ,  74628.589    ,  76289.158    ,
     *   77947.621    ,  79603.978    ,  81258.223    ,  82910.353    ,
     *   84560.367    ,
     *   93237.662    ,  94896.570    ,  96553.587    ,  98208.709    ,
     *   99861.928    ,  101513.24    ,  103162.63    ,  104810.11    ,
     *   106455.65    ,
     *   117809.70    ,  119462.60    ,  121113.85    ,  122763.44    ,
     *   124411.38    ,  126057.64    ,  127702.22    ,  129345.10    ,
     *   130986.28    ,
     *   145304.87    ,  146951.31    ,  148596.39    ,  150240.11    ,
     *   151882.44    ,  153523.38    ,  155162.90    ,  156800.99    ,
     *   158437.64    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *  -61834.281    , -59242.179    , -56573.912    , -53813.652    ,
     *  -49860.256    , -45603.838    , -40868.350    , -35225.780    ,
     *  -18317.444    ,
     *  -61835.737    , -59244.148    , -56576.505    , -53817.019    ,
     *  -49865.052    , -45610.820    , -40879.156    , -35244.617    ,
     *  -18337.444    ,
     *  -61837.484    , -59246.510    , -56579.614    , -53821.058    ,
     *  -49870.805    , -45619.190    , -40892.101    , -35267.170    ,
     *  -18362.444    ,
     *  -61839.559    , -59249.317    , -56583.309    , -53825.858    ,
     *  -49877.641    , -45629.131    , -40907.462    , -35293.914    ,
     *  -18392.444    ,
     *  -61842.002    , -59252.623    , -56587.663    , -53831.512    ,
     *  -49885.691    , -45640.834    , -40925.528    , -35325.337    ,
     *  -18426.444    ,
     *  -61844.857    , -59256.486    , -56592.749    , -53838.119    ,
     *  -49895.096    , -45654.496    , -40946.594    , -35361.938    ,
     *  -18467.444    ,
     *  -61848.164    , -59260.964    , -56598.646    , -53845.778    ,
     *  -49905.996    , -45670.321    , -40970.961    , -35404.214    ,
     *  -18514.444    ,
     *  -61851.969    , -59266.116    , -56605.433    , -53854.593    ,
     *  -49918.536    , -45688.513    , -40998.929    , -35452.655    ,
     *  -18569.444    ,
     *  -61856.315    , -59272.003    , -56613.189    , -53864.666    ,
     *  -49932.861    , -45709.276    , -41030.794    , -35507.731    ,
     *  -18631.444    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *  -61861.244    , -59278.685    , -56621.994    , -53876.102    ,
     *  -49949.116    , -45732.815    , -41066.845    , -35569.886    ,
     *  -18703.444    ,
     *  -61866.800    , -59286.221    , -56631.927    , -53889.001    ,
     *  -49967.444    , -45759.325    , -41107.356    , -35639.523    ,
     *  -18785.444    ,
     *  -61873.024    , -59294.669    , -56643.064    , -53903.464    ,
     *  -49987.984    , -45788.998    , -41152.585    , -35716.992    ,
     *  -18878.444    ,
     *  -61879.954    , -59304.082    , -56655.478    , -53919.585    ,
     *  -50010.866    , -45822.011    , -41202.767    , -35802.585    ,
     *  -18984.444    ,
     *  -61887.626    , -59314.512    , -56669.239    , -53937.456    ,
     *  -50036.217    , -45858.530    , -41258.109    , -35896.523    ,
     *  -19106.444    ,
     *  -61896.072    , -59326.006    , -56684.411    , -53957.159    ,
     *  -50064.148    , -45898.704    , -41318.787    , -35998.947    ,
     *  -19246.444    ,
     *  -61905.320    , -59338.607    , -56701.051    , -53978.769    ,
     *  -50094.764    , -45942.663    , -41384.943    , -36109.915    ,
     *  -19410.444    ,
     *  -61915.392    , -59352.350    , -56719.210    , -54002.354    ,
     *  -50128.154    , -45990.514    , -41456.680    , -36229.397    ,
     *  -19605.444    ,
     *  -61926.307    , -59367.265    , -56738.931    , -54027.969    ,
     *  -50164.389    , -46042.343    , -41534.060    , -36357.278    ,
     *  -19847.444    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *  -61938.074    , -59383.371    , -56760.244    , -54055.656    ,
     *  -50203.528    , -46098.208    , -41617.104    , -36493.357    ,
     *  -20160.444    ,
     *  -61950.696    , -59400.682    , -56783.172    , -54085.446    ,
     *  -50245.608    , -46158.140    , -41705.788    , -36637.354    ,
     *  -20601.444    ,
     *  -61960.859    , -59414.646    , -56801.685    , -54109.505    ,
     *  -50279.568    , -46206.412    , -41776.920    , -36751.874    ,
     *  -21149.444    ,
     *  -61971.507    , -59429.305    , -56821.135    , -54134.788    ,
     *  -50315.237    , -46257.025    , -41851.224    , -36870.588    ,
     *  -22201.444    ,
     *  -61982.633    , -59444.653    , -56841.520    , -54161.294    ,
     *  -50352.610    , -46309.959    , -41928.641    , -36993.298    ,
     *  -24589.444    ,
     *  -61994.226    , -59460.680    , -56862.830    , -54189.011    ,
     *  -50391.671    , -46365.185    , -42009.096    , -37119.794    ,
     *  -31152.219    ,
     *  -62006.269    , -59477.372    , -56885.051    , -54217.926    ,
     *  -50432.398    , -46422.661    , -42092.500    , -37249.850    ,
     *  -31390.731    ,
     *  -62018.745    , -59494.711    , -56908.164    , -54248.016    ,
     *  -50474.763    , -46482.337    , -42178.754    , -37383.233    ,
     *  -31632.177    ,
     *  -62031.631    , -59512.674    , -56932.146    , -54279.256    ,
     *  -50518.728    , -46544.154    , -42267.746    , -37519.700    ,
     *  -31875.465    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *  -62044.902    , -59531.235    , -56956.969    , -54311.611    ,
     *  -50564.248    , -46608.042    , -42359.352    , -37659.002    ,
     *  -32119.669    ,
     *  -62058.528    , -59550.364    , -56982.598    , -54345.044    ,
     *  -50611.272    , -46673.922    , -42453.438    , -37800.890    ,
     *  -32364.027    ,
     *  -62072.476    , -59570.024    , -57008.994    , -54379.509    ,
     *  -50659.739    , -46741.707    , -42549.861    , -37945.110    ,
     *  -32607.923    ,
     *  -62086.708    , -59590.176    , -57036.114    , -54414.955    ,
     *  -50709.584    , -46811.299    , -42648.471    , -38091.408    ,
     *  -32850.866    ,
     *  -62101.183    , -59610.775    , -57063.907    , -54451.326    ,
     *  -50760.731    , -46882.595    , -42749.107    , -38239.533    ,
     *  -33092.471    ,
     *  -62115.856    , -59631.772    , -57092.320    , -54488.557    ,
     *  -50813.099    , -46955.482    , -42851.604    , -38389.233    ,
     *  -33332.430    ,
     *  -62130.676    , -59653.113    , -57121.291    , -54526.582    ,
     *  -50866.602    , -47029.841    , -42955.791    , -38540.263    ,
     *  -33570.499    ,
     *  -62145.590    , -59674.740    , -57150.757    , -54565.324    ,
     *  -50921.145    , -47105.546    , -43061.491    , -38692.377    ,
     *  -33806.481    ,
     *  -62160.539    , -59696.589    , -57180.647    , -54604.704    ,
     *  -50976.628    , -47182.465    , -43168.523    , -38845.335    ,
     *  -34040.211    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *  -62175.463    , -59718.594    , -57210.885    , -54644.637    ,
     *  -51032.944    , -47260.460    , -43276.703    , -38998.901    ,
     *  -34271.551    ,
     *  -62190.293    , -59740.682    , -57241.393    , -54685.032    ,
     *  -51089.982    , -47339.389    , -43385.843    , -39152.845    ,
     *  -34500.377    ,
     *  -62204.961    , -59762.776    , -57272.084    , -54725.792    ,
     *  -51147.625    , -47419.103    , -43495.756    , -39306.938    ,
     *  -34726.578    ,
     *  -62219.391    , -59784.795    , -57302.870    , -54766.818    ,
     *  -51205.751    , -47499.451    , -43606.250    , -39460.960    ,
     *  -34950.052    ,
     *  -62238.543    , -59814.546    , -57344.832    , -54822.998    ,
     *  -51285.564    , -47609.759    , -43757.514    , -39670.482    ,
     *  -35250.216    ,
     *  -62256.893    , -59843.769    , -57386.542    , -54879.194    ,
     *  -51365.708    , -47720.554    , -43909.017    , -39878.931    ,
     *  -35544.884    ,
     *  -62274.216    , -59872.220    , -57427.733    , -54935.111    ,
     *  -51445.837    , -47831.426    , -44060.273    , -40085.788    ,
     *  -35833.819    ,
     *  -62290.271    , -59899.640    , -57468.124    , -54990.438    ,
     *  -51525.592    , -47941.955    , -44210.798    , -40290.548    ,
     *  -36116.786    ,
     *  -62304.803    , -59925.756    , -57507.420    , -55044.854    ,
     *  -51604.605    , -48051.717    , -44360.114    , -40492.727    ,
     *  -36393.551    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *  -62317.542    , -59950.281    , -57545.311    , -55098.025    ,
     *  -51682.500    , -48160.286    , -44507.747    , -40691.854    ,
     *  -36663.881    ,
     *  -62328.203    , -59972.914    , -57581.477    , -55149.605    ,
     *  -51758.892    , -48267.233    , -44653.231    , -40887.478    ,
     *  -36927.549    ,
     *  -62336.485    , -59993.335    , -57615.581    , -55199.236    ,
     *  -51833.388    , -48372.129    , -44796.112    , -41079.168    ,
     *  -37184.332    ,
     *  -62342.066    , -60011.213    , -57647.274    , -55246.549    ,
     *  -51905.591    , -48474.547    , -44935.946    , -41266.512    ,
     *  -37434.022    ,
     *  -62344.605    , -60026.195    , -57676.190    , -55291.165    ,
     *  -51975.100    , -48574.067    , -45072.306    , -41449.130    ,
     *  -37676.433    ,
     *  -62343.733    , -60037.904    , -57701.946    , -55332.694    ,
     *  -52041.512    , -48670.277    , -45204.791    , -41626.678    ,
     *  -37911.417    ,
     *  -62339.458    , -60045.547    , -57722.855    , -55368.447    ,
     *  -52100.577    , -48757.082    , -45325.102    , -41788.204    ,
     *  -38124.807    ,
     *  -62331.447    , -60049.590    , -57740.278    , -55400.794    ,
     *  -52156.258    , -48840.362    , -45441.475    , -41944.915    ,
     *  -38331.691    ,
     *  -62319.207    , -60049.598    , -57753.843    , -55429.431    ,
     *  -52208.359    , -48920.052    , -45554.014    , -42097.145    ,
     *  -38532.753    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *  -62312.269    , -60048.167    , -57758.495    , -55440.830    ,
     *  -52230.228    , -48954.183    , -45602.669    , -42163.243    ,
     *  -38620.148    ,
     *  -62298.268    , -60043.555    , -57764.236    , -55458.034    ,
     *  -52265.175    , -49009.835    , -45682.750    , -42272.520    ,
     *  -38764.854    ,
     *  -62239.641    , -60012.560    , -57763.583    , -55490.822    ,
     *  -52349.407    , -49153.616    , -45896.116    , -42568.098    ,
     *  -39158.828    ,
     *  -62153.558    , -59953.461    , -57733.941    , -55493.433    ,
     *  -52401.206    , -49261.709    , -46069.126    , -42816.617    ,
     *  -39496.053    ,
     *  -61531.045    , -59426.010    , -57308.991    , -55179.226    ,
     *  -52252.982    , -49299.276    , -46315.644    , -43299.362    ,
     *  -40247.418    ,
     *  -60491.025    , -58460.436    , -56422.444    , -54376.651    ,
     *  -51573.610    , -48754.182    , -45917.195    , -43061.402    ,
     *  -40185.486    ,
     *  -59027.401    , -57057.082    , -55082.360    , -53103.019    ,
     *  -50396.066    , -47679.524    , -44952.792    , -42215.251    ,
     *  -39466.268    ,
     *  -57120.043    , -55199.651    , -53276.907    , -51351.686    ,
     *  -48722.166    , -46087.489    , -43447.329    , -40801.362    ,
     *  -38149.262    ,
     *  -54738.273    , -52859.919    , -50980.654    , -49100.406    ,
     *  -46534.714    , -43966.872    , -41396.700    , -38824.016    ,
     *  -36248.644    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *  -51842.496    , -49999.951    , -48157.530    , -46315.188    ,
     *  -43802.950    , -41290.666    , -38778.228    , -36265.529    ,
     *  -33752.468    ,
     *  -48384.906    , -46573.112    , -44762.193    , -42952.122    ,
     *  -40485.156    , -38019.639    , -35555.504    , -33092.683    ,
     *  -30631.112    ,
     *  -44309.656    , -42524.412    , -40740.594    , -38958.182    ,
     *  -36529.847    , -34104.039    , -31680.709    , -29259.810    ,
     *  -26841.298    ,
     *  -39552.706    , -37790.459    , -36030.039    , -34271.430    ,
     *  -31876.219    , -29484.310    , -27095.665    , -24710.249    ,
     *  -22328.026    ,
     *  -34041.430    , -32299.129    , -30558.945    , -28820.865    ,
     *  -26454.122    , -24091.237    , -21732.176    , -19376.909    ,
     *  -17025.406    ,
     *  -27694.062    , -25969.058    , -24246.374    , -22525.999    ,
     *  -20183.734    , -17845.715    , -15511.912    , -13182.299    ,
     *  -10856.845    ,
     *  -20418.985    , -18708.954    , -17001.381    , -15296.256    ,
     *  -12975.010    , -10658.269    , -8346.0073    , -6038.1986    ,
     *  -3734.8166    ,
     *  -12113.886    , -10416.786    , -8722.2254    , -7030.1961    ,
     *  -4726.9452    , -2428.3588    , -134.41243    ,  2154.9184    ,
     *   4439.6586    ,
     *  -2664.7963    , -978.82155    ,  704.57443    ,  2385.4001    ,
     *   4673.3085    ,  6956.4755    ,  9234.9234    ,  11508.675    ,
     *   13777.754    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   8055.0073    ,  9731.4449    ,  11405.303    ,  13076.589    ,
     *   15351.483    ,  17621.629    ,  19887.044    ,  22147.751    ,
     *   24403.768    ,
     *   20186.222    ,  21854.512    ,  23520.254    ,  25183.454    ,
     *   27447.372    ,  29706.591    ,  31961.130    ,  34211.004    ,
     *   36456.232    ,
     *   33884.877    ,  35546.216    ,  37205.070    ,  38861.444    ,
     *   41116.146    ,  43366.256    ,  45611.787    ,  47852.751    ,
     *   50089.162    ,
     *   49323.829    ,  50979.227    ,  52632.231    ,  54282.844    ,
     *   56529.830    ,  58772.380    ,  61010.501    ,  63244.203    ,
     *   65473.492    ,
     *   66694.415    ,  68344.690    ,  69992.689    ,  71638.414    ,
     *   73878.918    ,  76115.191    ,  78347.236    ,  80575.054    ,
     *   82798.648    ,
     *   86208.259    ,  87854.027    ,  89497.668    ,  91139.179    ,
     *   93374.164    ,  95605.175    ,  97832.207    ,  100055.25    ,
     *   102274.31    ,
     *   108099.26    ,  109740.92    ,  111380.64    ,  113018.40    ,
     *   115248.54    ,  117475.02    ,  119697.82    ,  121916.93    ,
     *   124132.33    ,
     *   132625.74    ,  134263.47    ,  135899.46    ,  137533.71    ,
     *   139759.38    ,  141981.76    ,  144200.82    ,  146416.52    ,
     *   148628.86    ,
     *   160072.83    ,  161706.55    ,  163338.77    ,  164969.48    ,
     *   167190.73    ,  169409.10    ,  171624.58    ,  173837.11    ,
     *   176046.66    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *  -1408.5444    ,  15500.444    ,  32408.444    ,  49317.444    ,
     *   66225.444    ,  83134.444    ,  98978.444    ,  114824.44    ,
     *   130667.89    ,
     *  -1431.0444    ,  15475.444    ,  32382.444    ,  49289.444    ,
     *   66196.444    ,  83103.444    ,  98945.444    ,  114784.44    ,
     *   130631.90    ,
     *  -1458.0444    ,  15446.444    ,  32351.444    ,  49255.444    ,
     *   66160.444    ,  83065.444    ,  98906.444    ,  114744.44    ,
     *   130588.62    ,
     *  -1490.2444    ,  15411.444    ,  32313.444    ,  49215.444    ,
     *   66117.444    ,  83020.444    ,  98858.444    ,  114694.44    ,
     *   130537.03    ,
     *  -1528.2444    ,  15370.444    ,  32268.444    ,  49167.444    ,
     *   66067.444    ,  82966.444    ,  98802.444    ,  114634.44    ,
     *   130476.04    ,
     *  -1572.9444    ,  15321.444    ,  32216.444    ,  49111.444    ,
     *   66007.444    ,  82903.444    ,  98736.444    ,  114574.44    ,
     *   130404.49    ,
     *  -1625.1444    ,  15264.444    ,  32154.444    ,  49045.444    ,
     *   65937.444    ,  82829.444    ,  98659.444    ,  114494.44    ,
     *   130321.13    ,
     *  -1685.7444    ,  15198.444    ,  32082.444    ,  48968.444    ,
     *   65855.444    ,  82743.444    ,  98569.444    ,  114394.44    ,
     *   130224.66    ,
     *  -1755.9444    ,  15120.444    ,  31998.444    ,  48878.444    ,
     *   65759.444    ,  82643.444    ,  98465.444    ,  114284.44    ,
     *   130113.69    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *  -1836.9444    ,  15030.444    ,  31900.444    ,  48773.444    ,
     *   65648.444    ,  82527.444    ,  98345.444    ,  114164.44    ,
     *   129986.79    ,
     *  -1930.5444    ,  14926.444    ,  31786.444    ,  48650.444    ,
     *   65519.444    ,  82392.444    ,  98206.444    ,  114024.44    ,
     *   129842.43    ,
     *  -2038.8444    ,  14804.444    ,  31652.444    ,  48507.444    ,
     *   65369.444    ,  82236.444    ,  98047.444    ,  113864.44    ,
     *   129679.03    ,
     *  -2164.6444    ,  14661.444    ,  31495.444    ,  48339.444    ,
     *   65193.444    ,  82055.444    ,  97864.444    ,  113674.44    ,
     *   129494.91    ,
     *  -2312.0444    ,  14491.444    ,  31308.444    ,  48140.444    ,
     *   64986.444    ,  81845.444    ,  97653.444    ,  113464.44    ,
     *   129288.35    ,
     *  -2486.6444    ,  14288.444    ,  31084.444    ,  47902.444    ,
     *   64742.444    ,  81599.444    ,  97410.444    ,  113234.44    ,
     *   129057.52    ,
     *  -2697.3444    ,  14041.444    ,  30812.444    ,  47616.444    ,
     *   64451.444    ,  81311.444    ,  97129.444    ,  112964.44    ,
     *   128800.53    ,
     *  -2957.9444    ,  13733.444    ,  30475.444    ,  47267.444    ,
     *   64102.444    ,  80972.444    ,  96805.444    ,  112654.44    ,
     *   128515.38    ,
     *  -3291.0444    ,  13339.444    ,  30051.444    ,  46836.444    ,
     *   63681.444    ,  80571.444    ,  96429.444    ,  112304.44    ,
     *   128199.99    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *  -3735.6444    ,  12822.444    ,  29508.444    ,  46299.444    ,
     *   63170.444    ,  80096.444    ,  95995.444    ,  111914.44    ,
     *   127852.16    ,
     *  -4361.7444    ,  12121.444    ,  28803.444    ,  45628.444    ,
     *   62551.444    ,  79537.444    ,  95494.444    ,  111474.44    ,
     *   127469.58    ,
     *  -5096.7444    ,  11363.444    ,  28094.444    ,  44989.444    ,
     *   61984.444    ,  79041.444    ,  95060.444    ,  111104.44    ,
     *   127154.07    ,
     *  -6301.9444    ,  10275.444    ,  27165.444    ,  44203.444    ,
     *   61317.444    ,  78472.444    ,  94573.444    ,  110694.44    ,
     *   126815.94    ,
     *  -8285.5444    ,  8792.8444    ,  26024.444    ,  43287.444    ,
     *   60560.444    ,  77840.444    ,  94039.444    ,  110244.44    ,
     *   126454.01    ,
     *  -11192.444    ,  7057.9444    ,  24777.444    ,  42303.444    ,
     *   59749.444    ,  77161.444    ,  93465.444    ,  109764.44    ,
     *   126067.03    ,
     *  -12516.444    ,  5762.4444    ,  23654.444    ,  41339.444    ,
     *   58920.444    ,  76452.444    ,  92858.444    ,  109254.44    ,
     *   125653.68    ,
     *  -13309.444    ,  4787.6444    ,  22674.444    ,  40423.444    ,
     *   58093.444    ,  75722.444    ,  92223.444    ,  108714.44    ,
     *   125212.59    ,
     *  -13915.444    ,  3970.4444    ,  21779.444    ,  39534.444    ,
     *   57259.444    ,  74968.444    ,  91558.444    ,  108144.44    ,
     *   124742.27    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *  -14480.444    ,  3184.5444    ,  20887.444    ,  38625.444    ,
     *   56391.444    ,  74175.444    ,  90855.444    ,  107544.44    ,
     *   124241.17    ,
     *  -15102.444    ,  2314.5444    ,  19908.444    ,  37637.444    ,
     *   55453.444    ,  73324.444    ,  90101.444    ,  106894.44    ,
     *   123707.61    ,
     *  -15919.444    ,  1214.7444    ,  18737.444    ,  36503.444    ,
     *   54408.444    ,  72391.444    ,  89285.444    ,  106204.44    ,
     *   123139.82    ,
     *  -17237.444    , -343.04444    ,  17252.444    ,  35166.444    ,
     *   53227.444    ,  71363.444    ,  88399.444    ,  105454.44    ,
     *   122535.87    ,
     *  -19939.444    , -2701.2444    ,  15362.444    ,  33607.444    ,
     *   51907.444    ,  70239.444    ,  87440.444    ,  104664.44    ,
     *   121893.70    ,
     *  -26969.694    , -6025.5444    ,  13188.444    ,  31910.444    ,
     *   50488.444    ,  69032.444    ,  86412.444    ,  103804.44    ,
     *   121211.07    ,
     *  -27439.271    , -7743.1444    ,  11411.444    ,  30276.444    ,
     *   49031.444    ,  67761.444    ,  85320.444    ,  102894.44    ,
     *   120485.54    ,
     *  -27886.847    , -8990.7444    ,  9845.1444    ,  28673.444    ,
     *   47528.444    ,  66420.444    ,  84158.444    ,  101924.44    ,
     *   119714.45    ,
     *  -28312.952    , -10236.444    ,  8210.0444    ,  26967.444    ,
     *   45915.444    ,  64978.444    ,  82909.444    ,  100884.44    ,
     *   118894.89    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *  -28719.135    , -11920.444    ,  6180.2444    ,  24983.444    ,
     *   44109.444    ,  63395.444    ,  81554.444    ,  99771.444    ,
     *   118023.62    ,
     *  -29107.251    , -15014.444    ,  3337.8444    ,  22578.444    ,
     *   42057.444    ,  61646.444    ,  80077.444    ,  98567.444    ,
     *   117097.08    ,
     *  -29479.108    , -22606.220    , -541.51444    ,  19821.444    ,
     *   39798.444    ,  59738.444    ,  78473.444    ,  97269.444    ,
     *   116111.25    ,
     *  -29836.333    , -23383.929    , -2854.3444    ,  17336.444    ,
     *   37477.444    ,  57692.444    ,  76734.444    ,  95866.444    ,
     *   115061.65    ,
     *  -30302.380    , -24300.793    , -5760.2444    ,  13834.444    ,
     *   34056.444    ,  54634.444    ,  74131.444    ,  93776.444    ,
     *   113518.29    ,
     *  -30746.731    , -25097.390    , -9922.0444    ,  9479.8444    ,
     *   30069.444    ,  51169.444    ,  71222.444    ,  91465.444    ,
     *   111831.67    ,
     *  -31171.686    , -25807.665    , -18671.506    ,  3653.4444    ,
     *   25325.444    ,  47206.444    ,  67950.444    ,  88895.444    ,
     *   109983.36    ,
     *  -31579.038    , -26453.041    , -20085.786    , -1830.7444    ,
     *   20100.444    ,  42764.444    ,  64287.444    ,  86033.444    ,
     *   107950.53    ,
     *  -31970.187    , -27047.404    , -21191.467    , -11397.617    ,
     *   13833.444    ,  37773.444    ,  60190.444    ,  82838.444    ,
     *   105704.21    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *  -32346.230    , -27600.128    , -22121.460    , -14801.317    ,
     *   8550.3444    ,  32527.444    ,  55631.444    ,  79245.444    ,
     *   103206.68    ,
     *  -32708.034    , -28117.795    , -22935.451    , -16549.624    ,
     *   2339.9444    ,  26326.444    ,  50301.444    ,  75102.444    ,
     *   100407.16    ,
     *  -33056.290    , -28605.189    , -23665.375    , -17852.691    ,
     *  -9435.0572    ,  18206.444    ,  43840.444    ,  70222.444    ,
     *   97234.431    ,
     *  -33391.559    , -29065.898    , -24330.450    , -18925.964    ,
     *  -12091.786    ,  9941.4444    ,  36267.444    ,  64437.444    ,
     *   93583.082    ,
     *  -33714.319    , -29502.710    , -24943.255    , -19852.736    ,
     *  -13799.783    , -4781.0736    ,  26400.444    ,  57344.444    ,
     *   89285.238    ,
     *  -34025.006    , -29917.873    , -25512.588    , -20675.393    ,
     *  -15133.798    , -8110.5668    ,  16249.444    ,  48848.444    ,
     *   84043.294    ,
     *  -34305.594    , -30288.985    , -26012.494    , -21374.310    ,
     *  -16186.715    , -10020.042    , -1944.9182    ,  37890.967    ,
     *   77726.852    ,
     *  -34576.503    , -30644.355    , -26484.447    , -22018.019    ,
     *  -17110.802    , -11496.720    , -4990.0376    ,  5876.9805    ,
     *   68604.711    ,
     *  -34838.997    , -30986.372    , -26933.357    , -22618.299    ,
     *  -17942.624    , -12730.490    , -7032.5014    ,  333.56219    ,
     *   29262.665    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *  -34952.926    , -31134.215    , -27125.997    , -22872.805    ,
     *  -18288.139    , -13223.535    , -7783.4025    , -1065.1097    ,
     *   9565.6002    ,
     *  -35141.441    , -31378.173    , -27442.241    , -23287.069    ,
     *  -18842.749    , -13995.913    , -8908.2187    , -2933.7267    ,
     *   4912.8615    ,
     *  -35655.012    , -32039.865    , -28291.711    , -24381.772    ,
     *  -20270.527    , -15901.297    , -11497.096    , -6678.0129    ,
     *  -1247.4717    ,
     *  -36097.657    , -32609.503    , -29016.822    , -25300.986    ,
     *  -21437.997    , -17396.142    , -13408.121    , -9175.6338    ,
     *  -4627.2887    ,
     *  -37156.464    , -34022.774    , -30842.186    , -27610.041    ,
     *  -24321.105    , -20969.491    , -17766.014    , -14495.529    ,
     *  -11151.146    ,
     *  -37288.049    , -34367.614    , -31422.618    , -28451.413    ,
     *  -25452.263    , -22423.349    , -19556.337    , -16659.889    ,
     *  -13732.325    ,
     *  -36705.191    , -33931.356    , -31144.085    , -28342.692    ,
     *  -25526.483    , -22694.762    , -20026.543    , -17343.529    ,
     *  -14645.163    ,
     *  -35490.703    , -32825.362    , -30152.917    , -27473.054    ,
     *  -24785.464    , -22089.850    , -19556.330    , -17015.287    ,
     *  -14466.510    ,
     *  -33670.410    , -31089.148    , -28504.693    , -25916.891    ,
     *  -23325.592    , -20730.658    , -18295.607    , -15857.152    ,
     *  -13415.207    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *  -31238.947    , -28724.871    , -26210.151    , -23694.703    ,
     *  -21178.451    , -18661.320    , -16301.738    , -13941.281    ,
     *  -11579.909    ,
     *  -28170.731    , -25711.481    , -23253.308    , -20796.161    ,
     *  -18339.993    , -15884.762    , -13584.853    , -11285.705    ,
     *  -8987.2960    ,
     *  -24425.130    , -22011.266    , -19599.667    , -17190.298    ,
     *  -14783.124    , -12378.116    , -10126.394    , -7876.5273    ,
     *  -5628.4991    ,
     *  -19948.962    , -17573.026    , -15200.186    , -12830.412    ,
     *  -10463.677    , -8099.9528    , -5887.6875    , -3678.0258    ,
     *  -1470.9501    ,
     *  -14677.638    , -12333.575    , -9993.1898    , -7656.4545    ,
     *  -5323.3428    , -2993.8288    , -814.15283    ,  1362.4052    ,
     *   3535.8641    ,
     *  -8535.5258    , -6218.3123    , -3905.1780    , -1596.0963    ,
     *   708.95912    ,  3010.0141    ,  5162.6574    ,  7311.8309    ,
     *   9457.5547    ,
     *  -1435.8350    ,  858.77239    ,  3149.0320    ,  5434.9700    ,
     *   7716.6126    ,  9993.9861    ,  12124.195    ,  14250.699    ,
     *   16373.520    ,
     *   6719.8333    ,  8995.4675    ,  11266.587    ,  13533.217    ,
     *   15795.384    ,  18053.114    ,  20164.762    ,  22272.558    ,
     *   24376.525    ,
     *   16042.182    ,  18301.985    ,  20557.186    ,  22807.809    ,
     *   25053.880    ,  27295.423    ,  29391.822    ,  31484.288    ,
     *   33572.844    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   26655.119    ,  28901.823    ,  31143.904    ,  33381.384    ,
     *   35614.285    ,  37842.632    ,  39926.638    ,  42006.685    ,
     *   44082.794    ,
     *   38696.831    ,  40932.821    ,  43164.220    ,  45391.049    ,
     *   47613.327    ,  49831.076    ,  51905.171    ,  53975.326    ,
     *   56041.559    ,
     *   52321.035    ,  54548.383    ,  56771.222    ,  58989.569    ,
     *   61203.440    ,  63412.852    ,  65479.198    ,  67541.660    ,
     *   69600.253    ,
     *   67698.378    ,  69918.872    ,  72134.984    ,  74346.725    ,
     *   76554.108    ,  78757.146    ,  80817.616    ,  82874.295    ,
     *   84927.194    ,
     *   85018.020    ,  87233.176    ,  89444.119    ,  91650.856    ,
     *   93853.393    ,  96051.738    ,  98107.946    ,  100160.49    ,
     *   102209.37    ,
     *   104489.37    ,  106700.44    ,  108907.50    ,  111110.57    ,
     *   113309.64    ,  115504.71    ,  117558.01    ,  119607.81    ,
     *   121654.11    ,
     *   126344.01    ,  128551.96    ,  130756.17    ,  132956.64    ,
     *   135153.34    ,  137346.29    ,  139397.81    ,  141446.02    ,
     *   143490.92    ,
     *   150837.81    ,  153043.34    ,  155245.44    ,  157444.09    ,
     *   159639.27    ,  161830.97    ,  163881.57    ,  165929.10    ,
     *   167973.53    ,
     *   178253.20    ,  180456.71    ,  182657.14    ,  184854.47    ,
     *   187048.68    ,  189239.73    ,  191290.02    ,  193337.50    ,
     *   195382.16    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   131324.62    ,  132473.71    ,  136085.00    ,  139978.65    ,
     *   157452.70    ,  177092.29    ,  199168.14    ,  223984.43    ,
     *   251883.35    ,
     *   131288.94    ,  132438.57    ,  136051.47    ,  139946.73    ,
     *   157426.67    ,  177071.06    ,  199150.87    ,  223970.45    ,
     *   251872.12    ,
     *   131246.04    ,  132396.32    ,  136011.16    ,  139908.35    ,
     *   157395.37    ,  177045.53    ,  199130.10    ,  223953.64    ,
     *   251858.63    ,
     *   131194.90    ,  132345.96    ,  135963.12    ,  139862.61    ,
     *   157358.09    ,  177015.13    ,  199105.37    ,  223933.62    ,
     *   251842.56    ,
     *   131134.45    ,  132286.43    ,  135906.33    ,  139808.55    ,
     *   157314.02    ,  176979.21    ,  199076.15    ,  223909.97    ,
     *   251823.57    ,
     *   131063.53    ,  132216.58    ,  135839.71    ,  139745.15    ,
     *   157262.36    ,  176937.10    ,  199041.90    ,  223882.26    ,
     *   251801.33    ,
     *   130980.90    ,  132135.22    ,  135762.11    ,  139671.30    ,
     *   157202.20    ,  176888.08    ,  199002.04    ,  223850.00    ,
     *   251775.44    ,
     *   130885.29    ,  132041.07    ,  135672.33    ,  139585.86    ,
     *   157132.64    ,  176831.41    ,  198955.97    ,  223812.73    ,
     *   251745.53    ,
     *   130775.31    ,  131932.78    ,  135569.08    ,  139487.63    ,
     *   157052.70    ,  176766.30    ,  198903.05    ,  223769.92    ,
     *   251711.18    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   130649.54    ,  131808.96    ,  135451.04    ,  139375.34    ,
     *   156961.36    ,  176691.95    ,  198842.63    ,  223721.06    ,
     *   251671.98    ,
     *   130506.47    ,  131668.11    ,  135316.80    ,  139247.66    ,
     *   156857.58    ,  176607.50    ,  198774.03    ,  223665.58    ,
     *   251627.48    ,
     *   130344.54    ,  131508.69    ,  135164.90    ,  139103.22    ,
     *   156740.26    ,  176512.07    ,  198696.53    ,  223602.93    ,
     *   251577.23    ,
     *   130162.09    ,  131329.11    ,  134993.82    ,  138940.58    ,
     *   156608.26    ,  176404.77    ,  198609.43    ,  223532.53    ,
     *   251520.77    ,
     *   129957.41    ,  131127.65    ,  134801.97    ,  138758.25    ,
     *   156460.41    ,  176284.66    ,  198511.96    ,  223453.79    ,
     *   251457.64    ,
     *   129728.71    ,  130902.58    ,  134587.69    ,  138554.68    ,
     *   156295.51    ,  176150.78    ,  198403.38    ,  223366.08    ,
     *   251387.34    ,
     *   129474.10    ,  130652.05    ,  134349.27    ,  138328.24    ,
     *   156112.30    ,  176002.16    ,  198282.90    ,  223268.80    ,
     *   251309.38    ,
     *   129191.62    ,  130374.13    ,  134084.90    ,  138077.25    ,
     *   155909.49    ,  175837.78    ,  198149.72    ,  223161.31    ,
     *   251223.27    ,
     *   128879.20    ,  130066.81    ,  133792.70    ,  137799.98    ,
     *   155685.76    ,  175656.61    ,  198003.04    ,  223042.98    ,
     *   251128.50    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   128534.70    ,  129727.99    ,  133470.71    ,  137494.58    ,
     *   155439.73    ,  175457.59    ,  197842.02    ,  222913.14    ,
     *   251024.55    ,
     *   128155.81    ,  129355.43    ,  133116.87    ,  137159.17    ,
     *   155169.99    ,  175239.65    ,  197665.83    ,  222771.14    ,
     *   250910.91    ,
     *   127843.39    ,  129048.28    ,  132825.33    ,  136882.95    ,
     *   154948.24    ,  175060.68    ,  197521.24    ,  222654.68    ,
     *   250817.74    ,
     *   127508.61    ,  128719.22    ,  132513.15    ,  136587.33    ,
     *   154711.29    ,  174869.65    ,  197367.02    ,  222530.51    ,
     *   250718.44    ,
     *   127150.30    ,  128367.10    ,  132179.29    ,  136271.35    ,
     *   154458.47    ,  174666.04    ,  197202.77    ,  222398.33    ,
     *   250612.77    ,
     *   126767.25    ,  127990.75    ,  131822.68    ,  135934.05    ,
     *   154189.08    ,  174449.35    ,  197028.11    ,  222257.85    ,
     *   250500.50    ,
     *   126358.16    ,  127588.91    ,  131442.18    ,  135574.37    ,
     *   153902.40    ,  174219.05    ,  196842.63    ,  222108.76    ,
     *   250381.40    ,
     *   125921.67    ,  127160.27    ,  131036.60    ,  135191.26    ,
     *   153597.70    ,  173974.60    ,  196645.94    ,  221950.75    ,
     *   250255.23    ,
     *   125456.34    ,  126703.44    ,  130604.70    ,  134783.58    ,
     *   153274.21    ,  173715.47    ,  196437.63    ,  221783.52    ,
     *   250121.75    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   124960.65    ,  126216.94    ,  130145.16    ,  134350.17    ,
     *   152931.15    ,  173441.09    ,  196217.28    ,  221606.74    ,
     *   249980.73    ,
     *   124432.95    ,  125699.21    ,  129656.57    ,  133889.76    ,
     *   152567.72    ,  173150.89    ,  195984.49    ,  221420.11    ,
     *   249831.92    ,
     *   123871.52    ,  125148.58    ,  129137.47    ,  133401.07    ,
     *   152183.05    ,  172844.29    ,  195738.82    ,  221223.32    ,
     *   249675.09    ,
     *   123274.47    ,  124563.26    ,  128586.28    ,  132882.70    ,
     *   151776.30    ,  172520.69    ,  195479.85    ,  221016.03    ,
     *   249509.98    ,
     *   122639.81    ,  123941.33    ,  128001.33    ,  132333.18    ,
     *   151346.53    ,  172179.48    ,  195207.13    ,  220797.92    ,
     *   249336.37    ,
     *   121965.34    ,  123280.70    ,  127380.81    ,  131750.95    ,
     *   150892.82    ,  171820.04    ,  194920.23    ,  220568.68    ,
     *   249154.00    ,
     *   121248.72    ,  122579.15    ,  126722.80    ,  131134.35    ,
     *   150414.17    ,  171441.70    ,  194618.69    ,  220327.97    ,
     *   248962.62    ,
     *   120487.36    ,  121834.22    ,  126025.21    ,  130481.60    ,
     *   149909.56    ,  171043.81    ,  194302.04    ,  220075.45    ,
     *   248762.00    ,
     *   119678.43    ,  121043.25    ,  125285.79    ,  129790.77    ,
     *   149377.89    ,  170625.67    ,  193969.82    ,  219810.79    ,
     *   248551.88    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   118818.84    ,  120203.32    ,  124502.09    ,  129059.81    ,
     *   148818.04    ,  170186.59    ,  193621.53    ,  219533.63    ,
     *   248332.01    ,
     *   117905.12    ,  119311.18    ,  123671.42    ,  128286.47    ,
     *   148228.81    ,  169725.81    ,  193256.70    ,  219243.65    ,
     *   248102.13    ,
     *   116933.44    ,  118363.26    ,  122790.86    ,  127468.34    ,
     *   147608.93    ,  169242.58    ,  192874.82    ,  218940.47    ,
     *   247861.99    ,
     *   115899.50    ,  117355.56    ,  121857.16    ,  126602.76    ,
     *   146957.08    ,  168736.10    ,  192475.35    ,  218623.73    ,
     *   247611.33    ,
     *   114380.36    ,  115876.86    ,  120491.75    ,  125340.67    ,
     *   146014.10    ,  168006.50    ,  191901.34    ,  218169.32    ,
     *   247252.08    ,
     *   112721.94    ,  114265.34    ,  119010.44    ,  123976.69    ,
     *   145005.15    ,  167229.93    ,  191292.24    ,  217688.05    ,
     *   246872.08    ,
     *   110906.82    ,  112505.15    ,  117401.07    ,  122501.32    ,
     *   143926.02    ,  166404.07    ,  190646.59    ,  217178.93    ,
     *   246470.63    ,
     *   108913.54    ,  110576.94    ,  115649.22    ,  120903.56    ,
     *   142772.07    ,  165526.40    ,  189962.84    ,  216640.93    ,
     *   246047.00    ,
     *   106715.08    ,  108456.66    ,  113737.50    ,  119170.48    ,
     *   141538.18    ,  164594.24    ,  189239.35    ,  216072.96    ,
     *   245600.43    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   104276.61    ,  106113.76    ,  111644.64    ,  117286.68    ,
     *   140218.64    ,  163604.67    ,  188474.38    ,  215473.86    ,
     *   245130.11    ,
     *   101551.74    ,  103508.32    ,  109344.07    ,  115233.63    ,
     *   138807.02    ,  162554.52    ,  187666.02    ,  214842.38    ,
     *   244635.18    ,
     *   98476.453    ,  100586.50    ,  106801.90    ,  112988.55    ,
     *   137296.06    ,  161440.24    ,  186812.21    ,  214177.16    ,
     *   244114.69    ,
     *   94957.874    ,  97272.600    ,  103973.71    ,  110523.01    ,
     *   135677.39    ,  160257.89    ,  185910.61    ,  213476.69    ,
     *   243567.58    ,
     *   90852.306    ,  93454.351    ,  100799.32    ,  107800.65    ,
     *   133941.28    ,  159002.93    ,  184958.57    ,  212739.19    ,
     *   242992.61    ,
     *   85915.943    ,  88952.689    ,  97193.782    ,  104773.65    ,
     *   132076.05    ,  157669.95    ,  183952.88    ,  211962.53    ,
     *   242388.27    ,
     *   80119.298    ,  83835.805    ,  93312.334    ,  101603.05    ,
     *   130198.23    ,  156344.09    ,  182958.18    ,  211196.76    ,
     *   241793.53    ,
     *   72244.376    ,  77318.055    ,  88778.256    ,  98031.919    ,
     *   128178.67    ,  154936.26    ,  181908.08    ,  210390.87    ,
     *   241168.85    ,
     *   58510.719    ,  68028.961    ,  83303.481    ,  93939.392    ,
     *   125991.14    ,  153432.50    ,  180793.27    ,  209538.14    ,
     *   240509.16    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   39140.656    ,  61957.881    ,  80453.243    ,  91915.155    ,
     *   124959.67    ,  152731.05    ,  180275.64    ,  209143.17    ,
     *   240204.06    ,
     *   10639.272    ,  41122.640    ,  74812.478    ,  88144.950    ,
     *   123127.47    ,  151497.00    ,  179368.62    ,  208452.53    ,
     *   239671.23    ,
     *   1804.6633    ,  8003.2580    ,  46639.671    ,  73737.985    ,
     *   117135.22    ,  147565.34    ,  176508.97    ,  206286.83    ,
     *   238005.74    ,
     *  -2203.0690    ,  2349.4192    ,  21210.722    ,  52501.610    ,
     *   110268.62    ,  143243.54    ,  173415.13    ,  203962.58    ,
     *   236226.77    ,
     *  -9448.8680    , -6418.0106    ,  3605.9669    ,  15462.747    ,
     *   77216.155    ,  123382.04    ,  159628.95    ,  193777.38    ,
     *   228509.21    ,
     *  -12256.337    , -9653.2632    , -1290.7581    ,  8065.4077    ,
     *   54331.205    ,  103497.22    ,  145280.61    ,  183176.38    ,
     *   220514.84    ,
     *  -13290.055    , -10909.147    , -3341.8414    ,  4968.6622    ,
     *   44137.607    ,  88664.403    ,  132210.95    ,  172921.16    ,
     *   212626.43    ,
     *  -13189.160    , -10949.229    , -3867.9977    ,  3839.8047    ,
     *   39298.221    ,  79615.551    ,  122010.32    ,  163906.51    ,
     *   205327.82    ,
     *  -12192.900    , -10051.950    , -3304.6020    ,  4002.8913    ,
     *   37165.052    ,  74567.098    ,  115021.07    ,  156779.48    ,
     *   199093.57    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *  -10398.869    , -8331.7152    , -1829.7107    ,  5190.0384    ,
     *   36780.466    ,  72148.037    ,  110805.85    ,  151762.98    ,
     *   194268.38    ,
     *  -7838.3619    , -5828.3948    ,  485.46217    ,  7287.9815    ,
     *   37733.382    ,  71624.806    ,  108812.05    ,  148785.72    ,
     *   191027.19    ,
     *  -4505.1692    , -2540.6687    ,  3624.7785    ,  10257.965    ,
     *   39834.719    ,  72618.985    ,  108632.15    ,  147661.99    ,
     *   189415.95    ,
     *  -368.37689    ,  1559.3547    ,  7605.5351    ,  14103.907    ,
     *   43003.839    ,  74936.892    ,  110015.66    ,  148211.17    ,
     *   189409.06    ,
     *   4621.4369    ,  6519.1148    ,  12468.316    ,  18857.911    ,
     *   47221.364    ,  78488.696    ,  112822.72    ,  150306.62    ,
     *   190959.05    ,
     *   10529.129    ,  12402.104    ,  18271.951    ,  24573.129    ,
     *   52507.148    ,  83248.474    ,  116988.13    ,  153877.97    ,
     *   194031.19    ,
     *   17433.556    ,  19286.201    ,  25091.013    ,  31320.166    ,
     *   58909.199    ,  89233.321    ,  122499.34    ,  158901.33    ,
     *   198617.16    ,
     *   25427.078    ,  27263.044    ,  33014.710    ,  39185.356    ,
     *   66497.891    ,  96492.002    ,  129382.99    ,  165390.74    ,
     *   204736.39    ,
     *   34615.662    ,  36438.043    ,  42146.613    ,  48270.109    ,
     *   75362.973    ,  105098.70    ,  137696.64    ,  173392.14    ,
     *   212434.70    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   45119.378    ,  46930.834    ,  52604.914    ,  58690.951    ,
     *   85612.180    ,  115149.60    ,  147523.91    ,  182979.14    ,
     *   221782.86    ,
     *   57073.211    ,  58876.044    ,  64523.078    ,  70580.019    ,
     *   97370.825    ,  126761.27    ,  158971.63    ,  194250.25    ,
     *   232875.56    ,
     *   70628.105    ,  72424.318    ,  78050.782    ,  84085.897    ,
     *   110782.04    ,  140070.00    ,  172168.53    ,  207327.32    ,
     *   245830.67    ,
     *   85952.230    ,  87743.568    ,  93355.101    ,  99374.731    ,
     *   126007.46    ,  155231.98    ,  187264.78    ,  222354.89    ,
     *   260788.93    ,
     *   103232.44    ,  105020.42    ,  110621.91    ,  116631.58    ,
     *   143228.35    ,  172423.97    ,  204432.25    ,  239500.18    ,
     *   277914.17    ,
     *   122675.95    ,  124461.84    ,  130057.51    ,  136061.99    ,
     *   162646.86    ,  191844.38    ,  223865.32    ,  258953.71    ,
     *   297393.90    ,
     *   144512.12    ,  146297.02    ,  151890.40    ,  157893.78    ,
     *   184487.73    ,  213714.65    ,  245782.04    ,  280930.26    ,
     *   319440.32    ,
     *   168994.58    ,  170779.35    ,  176373.34    ,  182378.99    ,
     *   209000.12    ,  238280.98    ,  270425.66    ,  305670.33    ,
     *   344291.67    ,
     *   196403.42    ,  198188.70    ,  203785.52    ,  209796.13    ,
     *   236459.70    ,  265816.29    ,  298066.48    ,  333441.83    ,
     *   372213.93    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   283251.00    ,  318525.94    ,  358212.46    ,  402901.01    ,
     *   453297.19    ,  510257.48    ,  574826.53    ,  648268.09    ,
     *   732082.84    ,
     *   283242.10    ,  318519.01    ,  358207.20    ,  402897.19    ,
     *   453294.59    ,  510255.93    ,  574825.88    ,  648268.21    ,
     *   732083.62    ,
     *   283231.40    ,  318510.68    ,  358200.89    ,  402892.59    ,
     *   453291.46    ,  510254.06    ,  574825.10    ,  648268.36    ,
     *   732084.56    ,
     *   283218.66    ,  318500.76    ,  358193.36    ,  402887.12    ,
     *   453287.74    ,  510251.84    ,  574824.16    ,  648268.53    ,
     *   732085.69    ,
     *   283203.61    ,  318489.04    ,  358184.48    ,  402880.65    ,
     *   453283.35    ,  510249.22    ,  574823.06    ,  648268.74    ,
     *   732087.01    ,
     *   283185.97    ,  318475.31    ,  358174.07    ,  402873.07    ,
     *   453278.19    ,  510246.15    ,  574821.77    ,  648268.98    ,
     *   732088.56    ,
     *   283165.45    ,  318459.33    ,  358161.96    ,  402864.26    ,
     *   453272.20    ,  510242.58    ,  574820.28    ,  648269.26    ,
     *   732090.37    ,
     *   283141.74    ,  318440.87    ,  358147.96    ,  402854.08    ,
     *   453265.28    ,  510238.45    ,  574818.55    ,  648269.59    ,
     *   732092.46    ,
     *   283114.51    ,  318419.68    ,  358131.90    ,  402842.39    ,
     *   453257.34    ,  510233.71    ,  574816.56    ,  648269.96    ,
     *   732094.87    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   283083.44    ,  318395.49    ,  358113.57    ,  402829.05    ,
     *   453248.27    ,  510228.31    ,  574814.30    ,  648270.39    ,
     *   732097.61    ,
     *   283048.17    ,  318368.04    ,  358092.76    ,  402813.92    ,
     *   453237.98    ,  510222.18    ,  574811.73    ,  648270.89    ,
     *   732100.73    ,
     *   283008.36    ,  318337.05    ,  358069.28    ,  402796.83    ,
     *   453226.38    ,  510215.26    ,  574808.84    ,  648271.45    ,
     *   732104.25    ,
     *   282963.63    ,  318302.25    ,  358042.90    ,  402777.65    ,
     *   453213.34    ,  510207.50    ,  574805.60    ,  648272.08    ,
     *   732108.21    ,
     *   282913.62    ,  318263.33    ,  358013.42    ,  402756.21    ,
     *   453198.77    ,  510198.82    ,  574801.97    ,  648272.80    ,
     *   732112.65    ,
     *   282857.94    ,  318220.01    ,  357980.60    ,  402732.34    ,
     *   453182.57    ,  510189.17    ,  574797.95    ,  648273.60    ,
     *   732117.59    ,
     *   282796.21    ,  318171.99    ,  357944.22    ,  402705.89    ,
     *   453164.61    ,  510178.48    ,  574793.50    ,  648274.50    ,
     *   732123.08    ,
     *   282728.04    ,  318118.97    ,  357904.06    ,  402676.70    ,
     *   453144.78    ,  510166.69    ,  574788.59    ,  648275.51    ,
     *   732129.16    ,
     *   282653.02    ,  318060.64    ,  357859.89    ,  402644.59    ,
     *   453122.99    ,  510153.73    ,  574783.21    ,  648276.63    ,
     *   732135.85    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   282570.77    ,  317996.69    ,  357811.47    ,  402609.40    ,
     *   453099.11    ,  510139.54    ,  574777.32    ,  648277.87    ,
     *   732143.21    ,
     *   282480.87    ,  317926.81    ,  357758.57    ,  402570.97    ,
     *   453073.04    ,  510124.05    ,  574770.91    ,  648279.24    ,
     *   732151.27    ,
     *   282407.18    ,  317869.54    ,  357715.23    ,  402539.48    ,
     *   453051.68    ,  510111.37    ,  574765.67    ,  648280.39    ,
     *   732157.89    ,
     *   282328.66    ,  317808.54    ,  357669.06    ,  402505.95    ,
     *   453028.94    ,  510097.87    ,  574760.10    ,  648281.62    ,
     *   732164.95    ,
     *   282245.13    ,  317743.65    ,  357619.97    ,  402470.30    ,
     *   453004.77    ,  510083.54    ,  574754.20    ,  648282.95    ,
     *   732172.49    ,
     *   282156.41    ,  317674.74    ,  357567.84    ,  402432.45    ,
     *   452979.13    ,  510068.33    ,  574747.95    ,  648284.38    ,
     *   732180.51    ,
     *   282062.32    ,  317601.68    ,  357512.58    ,  402392.34    ,
     *   452951.95    ,  510052.23    ,  574741.34    ,  648285.92    ,
     *   732189.03    ,
     *   281962.67    ,  317524.32    ,  357454.09    ,  402349.89    ,
     *   452923.20    ,  510035.20    ,  574734.37    ,  648287.57    ,
     *   732198.08    ,
     *   281857.29    ,  317442.53    ,  357392.26    ,  402305.03    ,
     *   452892.83    ,  510017.23    ,  574727.02    ,  648289.34    ,
     *   732207.68    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   281745.98    ,  317356.17    ,  357326.99    ,  402257.69    ,
     *   452860.78    ,  509998.28    ,  574719.29    ,  648291.25    ,
     *   732217.85    ,
     *   281628.57    ,  317265.10    ,  357258.17    ,  402207.79    ,
     *   452827.02    ,  509978.32    ,  574711.18    ,  648293.29    ,
     *   732228.60    ,
     *   281504.88    ,  317169.18    ,  357185.71    ,  402155.26    ,
     *   452791.49    ,  509957.34    ,  574702.67    ,  648295.48    ,
     *   732239.96    ,
     *   281374.72    ,  317068.28    ,  357109.51    ,  402100.03    ,
     *   452754.16    ,  509935.31    ,  574693.76    ,  648297.82    ,
     *   732251.96    ,
     *   281237.91    ,  316962.26    ,  357029.47    ,  402042.04    ,
     *   452714.96    ,  509912.21    ,  574684.44    ,  648300.33    ,
     *   732264.62    ,
     *   281094.26    ,  316850.98    ,  356945.47    ,  401981.21    ,
     *   452673.87    ,  509888.00    ,  574674.71    ,  648303.01    ,
     *   732277.95    ,
     *   280943.59    ,  316734.30    ,  356857.44    ,  401917.46    ,
     *   452630.84    ,  509862.68    ,  574664.56    ,  648305.88    ,
     *   732291.99    ,
     *   280785.71    ,  316612.08    ,  356765.26    ,  401850.75    ,
     *   452585.82    ,  509836.21    ,  574653.99    ,  648308.95    ,
     *   732306.76    ,
     *   280620.44    ,  316484.20    ,  356668.83    ,  401780.98    ,
     *   452538.77    ,  509808.58    ,  574642.99    ,  648312.23    ,
     *   732322.29    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   280447.60    ,  316350.50    ,  356568.06    ,  401708.10    ,
     *   452489.65    ,  509779.76    ,  574631.57    ,  648315.73    ,
     *   732338.60    ,
     *   280266.99    ,  316210.86    ,  356462.85    ,  401632.04    ,
     *   452438.41    ,  509749.73    ,  574619.72    ,  648319.47    ,
     *   732355.71    ,
     *   280078.42    ,  316065.14    ,  356353.09    ,  401552.73    ,
     *   452385.01    ,  509718.48    ,  574607.44    ,  648323.46    ,
     *   732373.67    ,
     *   279881.71    ,  315913.19    ,  356238.70    ,  401470.11    ,
     *   452329.42    ,  509685.98    ,  574594.73    ,  648327.72    ,
     *   732392.49    ,
     *   279600.00    ,  315695.70    ,  356075.04    ,  401351.97    ,
     *   452249.99    ,  509639.63    ,  574576.70    ,  648334.00    ,
     *   732419.62    ,
     *   279302.28    ,  315466.01    ,  355902.31    ,  401227.36    ,
     *   452166.30    ,  509590.88    ,  574557.88    ,  648340.84    ,
     *   732448.49    ,
     *   278988.05    ,  315223.76    ,  355720.26    ,  401096.12    ,
     *   452078.24    ,  509539.69    ,  574538.26    ,  648348.32    ,
     *   732479.21    ,
     *   278656.78    ,  314968.56    ,  355528.60    ,  400958.06    ,
     *   451985.71    ,  509486.02    ,  574517.87    ,  648356.47    ,
     *   732511.86    ,
     *   278307.93    ,  314700.04    ,  355327.08    ,  400813.00    ,
     *   451888.60    ,  509429.83    ,  574496.71    ,  648365.36    ,
     *   732546.54    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   277940.93    ,  314417.77    ,  355115.39    ,  400660.76    ,
     *   451786.81    ,  509371.07    ,  574474.80    ,  648375.05    ,
     *   732583.36    ,
     *   277555.15    ,  314121.32    ,  354893.24    ,  400501.13    ,
     *   451680.21    ,  509309.70    ,  574452.15    ,  648385.62    ,
     *   732622.44    ,
     *   277149.91    ,  313810.20    ,  354660.29    ,  400333.89    ,
     *   451568.68    ,  509245.68    ,  574428.78    ,  648397.13    ,
     *   732663.91    ,
     *   276724.47    ,  313483.86    ,  354416.15    ,  400158.79    ,
     *   451452.07    ,  509178.94    ,  574404.73    ,  648409.69    ,
     *   732707.91    ,
     *   276277.93    ,  313141.66    ,  354160.37    ,  399975.52    ,
     *   451330.21    ,  509109.42    ,  574380.00    ,  648423.39    ,
     *   732754.60    ,
     *   275809.18    ,  312782.81    ,  353892.38    ,  399783.70    ,
     *   451202.87    ,  509037.02    ,  574354.62    ,  648438.35    ,
     *   732804.20    ,
     *   275348.49    ,  312430.47    ,  353629.49    ,  399595.74    ,
     *   451078.30    ,  508966.45    ,  574330.25    ,  648453.62    ,
     *   732853.53    ,
     *   274865.22    ,  312061.24    ,  353354.25    ,  399399.16    ,
     *   450948.24    ,  508893.03    ,  574305.31    ,  648470.27    ,
     *   732905.91    ,
     *   274355.55    ,  311672.24    ,  353064.56    ,  399192.50    ,
     *   450811.75    ,  508816.29    ,  574279.70    ,  648488.53    ,
     *   732961.86    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   274120.07    ,  311492.64    ,  352930.91    ,  399097.23    ,
     *   450748.91    ,  508781.07    ,  574268.10    ,  648497.21    ,
     *   732987.96    ,
     *   273709.17    ,  311179.46    ,  352697.99    ,  398931.33    ,
     *   450639.62    ,  508719.97    ,  574248.23    ,  648512.73    ,
     *   733033.89    ,
     *   272427.53    ,  310204.24    ,  351973.84    ,  398416.56    ,
     *   450301.57    ,  508532.32    ,  574189.27    ,  648564.22    ,
     *   733180.36    ,
     *   271062.89    ,  309168.44    ,  351206.56    ,  397872.78    ,
     *   449946.29    ,  508337.39    ,  574131.56    ,  648624.35    ,
     *   733341.84    ,
     *   265183.76    ,  304731.74    ,  347940.18    ,  395577.42    ,
     *   448468.83    ,  507555.89    ,  573946.20    ,  648951.69    ,
     *   734110.97    ,
     *   259126.93    ,  300190.20    ,  344626.43    ,  393282.95    ,
     *   447034.65    ,  506855.95    ,  573877.43    ,  649427.88    ,
     *   735058.68    ,
     *   253114.76    ,  295687.17    ,  341365.41    ,  391064.15    ,
     *   445703.10    ,  506287.33    ,  573969.16    ,  650093.34    ,
     *   736223.46    ,
     *   247432.68    ,  291407.13    ,  338285.89    ,  389016.87    ,
     *   444549.67    ,  505912.62    ,  574275.72    ,  650997.25    ,
     *   737651.38    ,
     *   242395.25    ,  287564.40    ,  335541.73    ,  387257.48    ,
     *   443666.66    ,  505808.33    ,  574863.16    ,  652198.76    ,
     *   739397.21    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   238295.95    ,  284383.31    ,  333303.97    ,  385919.93    ,
     *   443162.55    ,  506065.32    ,  575810.12    ,  653768.11    ,
     *   741525.53    ,
     *   235364.23    ,  282074.77    ,  331749.67    ,  385150.72    ,
     *   443159.97    ,  506788.36    ,  577208.26    ,  655787.46    ,
     *   744111.75    ,
     *   233752.90    ,  280818.27    ,  331050.01    ,  385102.32    ,
     *   443792.44    ,  508094.83    ,  579162.04    ,  658351.29    ,
     *   747242.87    ,
     *   233552.32    ,  280756.38    ,  331361.49    ,  385926.63    ,
     *   445200.41    ,  510112.60    ,  581787.91    ,  661566.45    ,
     *   751018.06    ,
     *   234811.52    ,  282000.00    ,  332822.95    ,  387770.12    ,
     *   447527.32    ,  512977.55    ,  585212.95    ,  665551.67    ,
     *   755548.75    ,
     *   237559.50    ,  284637.17    ,  335557.62    ,  390772.08    ,
     *   450916.83    ,  516831.10    ,  589573.30    ,  670436.74    ,
     *   760958.50    ,
     *   241825.03    ,  288742.91    ,  339677.31    ,  395065.49    ,
     *   455511.65    ,  521818.58    ,  595012.64    ,  676361.51    ,
     *   767382.52    ,
     *   247649.36    ,  294390.20    ,  345287.44    ,  400779.37    ,
     *   461454.17    ,  528088.58    ,  601681.17    ,  683475.01    ,
     *   774967.07    ,
     *   255091.20    ,  301659.26    ,  352493.36    ,  408041.70    ,
     *   468888.00    ,  535793.50    ,  609735.42    ,  691934.85    ,
     *   783869.00    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   264228.33    ,  310642.91    ,  361406.80    ,  416983.50    ,
     *   477960.04    ,  545090.82    ,  619338.87    ,  701907.41    ,
     *   794255.54    ,
     *   275158.61    ,  321449.30    ,  372150.49    ,  427743.26    ,
     *   488823.36    ,  556144.92    ,  630663.23    ,  713568.59    ,
     *   806304.74    ,
     *   288000.87    ,  334203.93    ,  384861.19    ,  440470.83    ,
     *   501640.61    ,  569129.39    ,  643890.14    ,  727105.18    ,
     *   820206.39    ,
     *   302895.55    ,  349051.44    ,  399691.95    ,  455330.29    ,
     *   516587.20    ,  584229.81    ,  659213.35    ,  742716.66    ,
     *   836163.59    ,
     *   320005.55    ,  366157.27    ,  416814.43    ,  472502.32    ,
     *   533853.98    ,  601646.62    ,  676841.27    ,  760617.43    ,
     *   854394.73    ,
     *   339517.17    ,  385709.17    ,  436420.94    ,  492186.58    ,
     *   553649.63    ,  621597.63    ,  696999.64    ,  781039.32    ,
     *   875135.87    ,
     *   361641.33    ,  407918.85    ,  458726.55    ,  514604.08    ,
     *   576203.06    ,  644320.36    ,  719933.98    ,  804234.25    ,
     *   898643.38    ,
     *   386615.05    ,  433023.70    ,  483971.15    ,  539999.56    ,
     *   601765.86    ,  670074.47    ,  745911.99    ,  830476.76    ,
     *   925196.75    ,
     *   414703.18    ,  461288.75    ,  512421.66    ,  568643.89    ,
     *   630614.90    ,  699144.30    ,  775225.99    ,  860066.51    ,
     *   955101.33    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   828010.66    ,  938020.85    ,  1064298.1    ,  1209233.5    ,
     *   1375426.9    ,  1565705.1    ,  1783155.1    ,  2031171.7    ,
     *   2313516.0    ,
     *   828012.01    ,  938022.68    ,  1064300.4    ,  1209236.1    ,
     *   1375429.8    ,  1565708.2    ,  1783158.4    ,  2031175.2    ,
     *   2313519.6    ,
     *   828013.63    ,  938024.89    ,  1064303.1    ,  1209239.3    ,
     *   1375433.3    ,  1565712.0    ,  1783162.5    ,  2031179.4    ,
     *   2313524.0    ,
     *   828015.57    ,  938027.52    ,  1064306.3    ,  1209243.0    ,
     *   1375437.4    ,  1565716.5    ,  1783167.3    ,  2031184.5    ,
     *   2313529.3    ,
     *   828017.85    ,  938030.62    ,  1064310.1    ,  1209247.4    ,
     *   1375442.3    ,  1565721.8    ,  1783172.9    ,  2031190.4    ,
     *   2313535.5    ,
     *   828020.53    ,  938034.26    ,  1064314.6    ,  1209252.5    ,
     *   1375448.1    ,  1565728.0    ,  1783179.6    ,  2031197.4    ,
     *   2313542.7    ,
     *   828023.65    ,  938038.50    ,  1064319.8    ,  1209258.5    ,
     *   1375454.8    ,  1565735.3    ,  1783187.3    ,  2031205.5    ,
     *   2313551.1    ,
     *   828027.25    ,  938043.39    ,  1064325.8    ,  1209265.5    ,
     *   1375462.5    ,  1565743.7    ,  1783196.2    ,  2031214.9    ,
     *   2313560.9    ,
     *   828031.39    ,  938049.02    ,  1064332.7    ,  1209273.4    ,
     *   1375471.4    ,  1565753.3    ,  1783206.5    ,  2031225.7    ,
     *   2313572.1    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   828036.11    ,  938055.43    ,  1064340.5    ,  1209282.5    ,
     *   1375481.5    ,  1565764.3    ,  1783218.2    ,  2031238.0    ,
     *   2313584.9    ,
     *   828041.48    ,  938062.72    ,  1064349.4    ,  1209292.8    ,
     *   1375493.0    ,  1565776.8    ,  1783231.5    ,  2031252.0    ,
     *   2313599.4    ,
     *   828047.54    ,  938070.95    ,  1064359.5    ,  1209304.5    ,
     *   1375506.0    ,  1565790.9    ,  1783246.5    ,  2031267.8    ,
     *   2313615.8    ,
     *   828054.35    ,  938080.20    ,  1064370.8    ,  1209317.6    ,
     *   1375520.5    ,  1565806.7    ,  1783263.4    ,  2031285.5    ,
     *   2313634.2    ,
     *   828061.97    ,  938090.55    ,  1064383.5    ,  1209332.2    ,
     *   1375536.8    ,  1565824.4    ,  1783282.3    ,  2031305.3    ,
     *   2313654.8    ,
     *   828070.46    ,  938102.07    ,  1064397.6    ,  1209348.5    ,
     *   1375555.0    ,  1565844.1    ,  1783303.3    ,  2031327.4    ,
     *   2313677.7    ,
     *   828079.89    ,  938114.86    ,  1064413.3    ,  1209366.6    ,
     *   1375575.1    ,  1565866.0    ,  1783326.6    ,  2031351.9    ,
     *   2313703.2    ,
     *   828090.30    ,  938128.99    ,  1064430.6    ,  1209386.6    ,
     *   1375597.4    ,  1565890.2    ,  1783352.3    ,  2031378.9    ,
     *   2313731.3    ,
     *   828101.78    ,  938144.55    ,  1064449.6    ,  1209408.6    ,
     *   1375621.9    ,  1565916.7    ,  1783380.6    ,  2031408.7    ,
     *   2313762.2    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   828114.37    ,  938161.62    ,  1064470.5    ,  1209432.7    ,
     *   1375648.8    ,  1565945.9    ,  1783411.7    ,  2031441.3    ,
     *   2313796.1    ,
     *   828128.16    ,  938180.30    ,  1064493.4    ,  1209459.1    ,
     *   1375678.2    ,  1565977.8    ,  1783445.7    ,  2031477.0    ,
     *   2313833.2    ,
     *   828139.47    ,  938195.63    ,  1064512.1    ,  1209480.8    ,
     *   1375702.3    ,  1566004.0    ,  1783473.6    ,  2031506.3    ,
     *   2313863.6    ,
     *   828151.53    ,  938211.97    ,  1064532.1    ,  1209503.9    ,
     *   1375728.0    ,  1566031.9    ,  1783503.3    ,  2031537.5    ,
     *   2313896.1    ,
     *   828164.38    ,  938229.37    ,  1064553.4    ,  1209528.4    ,
     *   1375755.3    ,  1566061.6    ,  1783534.9    ,  2031570.8    ,
     *   2313930.6    ,
     *   828178.05    ,  938247.86    ,  1064576.0    ,  1209554.5    ,
     *   1375784.4    ,  1566093.1    ,  1783568.6    ,  2031606.1    ,
     *   2313967.3    ,
     *   828192.56    ,  938267.50    ,  1064600.0    ,  1209582.3    ,
     *   1375815.2    ,  1566126.6    ,  1783604.2    ,  2031643.5    ,
     *   2314006.2    ,
     *   828207.95    ,  938288.31    ,  1064625.4    ,  1209611.6    ,
     *   1375847.9    ,  1566162.1    ,  1783642.0    ,  2031683.2    ,
     *   2314047.4    ,
     *   828224.26    ,  938310.35    ,  1064652.4    ,  1209642.7    ,
     *   1375882.5    ,  1566199.6    ,  1783682.0    ,  2031725.2    ,
     *   2314091.1    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   828241.50    ,  938333.65    ,  1064680.8    ,  1209675.6    ,
     *   1375919.1    ,  1566239.3    ,  1783724.3    ,  2031769.6    ,
     *   2314137.2    ,
     *   828259.72    ,  938358.26    ,  1064710.9    ,  1209710.3    ,
     *   1375957.7    ,  1566281.2    ,  1783768.9    ,  2031816.5    ,
     *   2314185.8    ,
     *   828278.95    ,  938384.22    ,  1064742.6    ,  1209746.8    ,
     *   1375998.4    ,  1566325.3    ,  1783815.9    ,  2031865.9    ,
     *   2314237.2    ,
     *   828299.23    ,  938411.57    ,  1064776.0    ,  1209785.4    ,
     *   1376041.2    ,  1566371.8    ,  1783865.4    ,  2031917.9    ,
     *   2314291.2    ,
     *   828320.58    ,  938440.36    ,  1064811.1    ,  1209825.9    ,
     *   1376086.3    ,  1566420.7    ,  1783917.5    ,  2031972.6    ,
     *   2314348.0    ,
     *   828343.05    ,  938470.64    ,  1064848.1    ,  1209868.5    ,
     *   1376133.7    ,  1566472.1    ,  1783972.3    ,  2032030.1    ,
     *   2314407.8    ,
     *   828366.66    ,  938502.45    ,  1064886.9    ,  1209913.2    ,
     *   1376183.5    ,  1566526.1    ,  1784029.8    ,  2032090.5    ,
     *   2314470.5    ,
     *   828391.46    ,  938535.83    ,  1064927.6    ,  1209960.2    ,
     *   1376235.7    ,  1566582.7    ,  1784090.1    ,  2032153.8    ,
     *   2314536.2    ,
     *   828417.48    ,  938570.84    ,  1064970.2    ,  1210009.3    ,
     *   1376290.4    ,  1566642.0    ,  1784153.2    ,  2032220.1    ,
     *   2314605.1    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   828444.77    ,  938607.52    ,  1065014.9    ,  1210060.9    ,
     *   1376347.6    ,  1566704.2    ,  1784219.4    ,  2032289.6    ,
     *   2314677.2    ,
     *   828473.36    ,  938645.92    ,  1065061.7    ,  1210114.8    ,
     *   1376407.6    ,  1566769.1    ,  1784288.5    ,  2032362.2    ,
     *   2314752.7    ,
     *   828503.28    ,  938686.10    ,  1065110.6    ,  1210171.1    ,
     *   1376470.2    ,  1566837.1    ,  1784360.9    ,  2032438.2    ,
     *   2314831.6    ,
     *   828534.60    ,  938728.10    ,  1065161.8    ,  1210230.0    ,
     *   1376535.6    ,  1566908.0    ,  1784436.4    ,  2032517.5    ,
     *   2314913.9    ,
     *   828579.60    ,  938788.41    ,  1065235.1    ,  1210314.5    ,
     *   1376629.5    ,  1567009.8    ,  1784544.8    ,  2032631.2    ,
     *   2315032.1    ,
     *   828627.37    ,  938852.35    ,  1065312.9    ,  1210404.0    ,
     *   1376729.0    ,  1567117.6    ,  1784659.5    ,  2032751.7    ,
     *   2315157.2    ,
     *   828678.02    ,  938920.08    ,  1065395.2    ,  1210498.7    ,
     *   1376834.2    ,  1567231.6    ,  1784780.8    ,  2032879.1    ,
     *   2315289.4    ,
     *   828731.69    ,  938991.74    ,  1065482.2    ,  1210598.8    ,
     *   1376945.3    ,  1567352.0    ,  1784909.0    ,  2033013.6    ,
     *   2315429.2    ,
     *   828788.50    ,  939067.50    ,  1065574.2    ,  1210704.5    ,
     *   1377062.7    ,  1567479.2    ,  1785044.4    ,  2033155.7    ,
     *   2315576.7    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   828848.60    ,  939147.54    ,  1065671.2    ,  1210816.1    ,
     *   1377186.5    ,  1567613.4    ,  1785187.1    ,  2033305.5    ,
     *   2315732.2    ,
     *   828912.14    ,  939232.04    ,  1065773.7    ,  1210933.7    ,
     *   1377317.1    ,  1567754.8    ,  1785337.6    ,  2033463.4    ,
     *   2315896.2    ,
     *   828979.31    ,  939321.23    ,  1065881.7    ,  1211057.8    ,
     *   1377454.7    ,  1567903.8    ,  1785496.1    ,  2033629.7    ,
     *   2316068.9    ,
     *   829050.29    ,  939415.34    ,  1065995.5    ,  1211188.5    ,
     *   1377599.7    ,  1568060.7    ,  1785663.0    ,  2033804.9    ,
     *   2316250.7    ,
     *   829125.32    ,  939514.65    ,  1066115.6    ,  1211326.2    ,
     *   1377752.4    ,  1568226.1    ,  1785838.9    ,  2033989.4    ,
     *   2316442.2    ,
     *   829204.66    ,  939619.50    ,  1066242.3    ,  1211471.5    ,
     *   1377913.4    ,  1568400.3    ,  1786024.1    ,  2034183.8    ,
     *   2316644.0    ,
     *   829283.23    ,  939723.15    ,  1066367.4    ,  1211614.8    ,
     *   1378072.2    ,  1568572.2    ,  1786206.9    ,  2034375.5    ,
     *   2316843.0    ,
     *   829366.30    ,  939832.54    ,  1066499.3    ,  1211765.9    ,
     *   1378239.6    ,  1568753.3    ,  1786399.4    ,  2034577.4    ,
     *   2317052.5    ,
     *   829454.64    ,  939948.66    ,  1066639.2    ,  1211926.1    ,
     *   1378417.0    ,  1568945.1    ,  1786603.3    ,  2034791.3    ,
     *   2317274.5    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   829495.71    ,  940002.58    ,  1066704.1    ,  1212000.4    ,
     *   1378499.2    ,  1569034.0    ,  1786697.8    ,  2034890.4    ,
     *   2317377.3    ,
     *   829567.77    ,  940097.08    ,  1066817.8    ,  1212130.5    ,
     *   1378643.1    ,  1569189.7    ,  1786863.2    ,  2035063.8    ,
     *   2317557.3    ,
     *   829795.88    ,  940395.28    ,  1067176.0    ,  1212539.9    ,
     *   1379096.0    ,  1569679.2    ,  1787383.3    ,  2035609.2    ,
     *   2318123.1    ,
     *   830044.55    ,  940718.87    ,  1067563.8    ,  1212982.5    ,
     *   1379585.2    ,  1570207.5    ,  1787944.4    ,  2036197.4    ,
     *   2318733.3    ,
     *   831194.50    ,  942196.68    ,  1069323.2    ,  1214982.7    ,
     *   1381790.2    ,  1572585.6    ,  1790467.3    ,  2038840.0    ,
     *   2321473.5    ,
     *   832550.29    ,  943905.20    ,  1071335.8    ,  1217256.3    ,
     *   1384286.7    ,  1575270.9    ,  1793311.0    ,  2041815.1    ,
     *   2324555.8    ,
     *   834149.57    ,  945881.94    ,  1073639.4    ,  1219841.8    ,
     *   1387113.7    ,  1578303.3    ,  1796516.5    ,  2045164.5    ,
     *   2328022.9    ,
     *   836036.72    ,  948170.56    ,  1076277.7    ,  1222783.1    ,
     *   1390315.9    ,  1581728.4    ,  1800129.9    ,  2048935.1    ,
     *   2331922.5    ,
     *   838263.84    ,  950821.74    ,  1079300.8    ,  1226130.4    ,
     *   1393943.9    ,  1585597.2    ,  1804203.2    ,  2053179.7    ,
     *   2336308.3    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   840891.87    ,  953894.19    ,  1082766.1    ,  1229940.8    ,
     *   1398054.9    ,  1589967.5    ,  1808794.8    ,  2057957.5    ,
     *   2341240.2    ,
     *   843991.57    ,  957455.69    ,  1086739.9    ,  1234279.5    ,
     *   1402713.9    ,  1594904.6    ,  1813970.6    ,  2063335.1    ,
     *   2346785.5    ,
     *   847644.55    ,  961584.12    ,  1091297.4    ,  1239220.7    ,
     *   1407994.4    ,  1600482.0    ,  1819804.4    ,  2069387.0    ,
     *   2353019.4    ,
     *   851944.06    ,  966368.40    ,  1096524.7    ,  1244848.2    ,
     *   1413979.4    ,  1606782.4    ,  1826379.1    ,  2076196.5    ,
     *   2360026.1    ,
     *   856995.57    ,  971909.31    ,  1102519.1    ,  1251257.4    ,
     *   1420762.8    ,  1613898.9    ,  1833787.7    ,  2083857.0    ,
     *   2367899.5    ,
     *   862917.04    ,  978320.21    ,  1109390.4    ,  1258555.1    ,
     *   1428449.7    ,  1621935.8    ,  1842134.3    ,  2092472.8    ,
     *   2376744.5    ,
     *   869839.02    ,  985727.36    ,  1117261.2    ,  1266861.3    ,
     *   1437158.3    ,  1631010.1    ,  1851535.3    ,  2102160.3    ,
     *   2386677.9    ,
     *   877904.37    ,  994270.20    ,  1126267.8    ,  1276309.8    ,
     *   1447020.3    ,  1641252.1    ,  1862120.4    ,  2113049.1    ,
     *   2397829.6    ,
     *   887268.06    ,  1004101.3    ,  1136560.4    ,  1287048.4    ,
     *   1458181.6    ,  1652806.7    ,  1874033.8    ,  2125283.2    ,
     *   2410344.0    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   898096.92    ,  1015386.4    ,  1148303.2    ,  1299239.8    ,
     *   1470803.8    ,  1665834.2    ,  1887435.2    ,  2139022.3    ,
     *   2424381.0    ,
     *   910569.82    ,  1028304.3    ,  1161674.5    ,  1313061.8    ,
     *   1485063.7    ,  1680511.1    ,  1902500.8    ,  2154442.7    ,
     *   2440117.6    ,
     *   924878.24    ,  1043047.4    ,  1176867.2    ,  1328707.2    ,
     *   1501154.4    ,  1697030.5    ,  1919424.2    ,  2171738.4    ,
     *   2457748.3    ,
     *   941227.49    ,  1059822.4    ,  1194089.0    ,  1346384.8    ,
     *   1519285.6    ,  1715602.9    ,  1938416.6    ,  2191121.8    ,
     *   2477487.1    ,
     *   959838.45    ,  1078852.0    ,  1213564.0    ,  1366319.9    ,
     *   1539683.7    ,  1736456.4    ,  1959707.8    ,  2212824.5    ,
     *   2499567.3    ,
     *   980949.81    ,  1100376.3    ,  1235533.6    ,  1388755.2    ,
     *   1562593.5    ,  1759837.5    ,  1983546.8    ,  2237098.0    ,
     *   2524243.3    ,
     *   1004820.7    ,  1124656.1    ,  1260259.4    ,  1413953.4    ,
     *   1588278.7    ,  1786012.4    ,  2010202.2    ,  2264214.0    ,
     *   2551790.3    ,
     *   1031733.5    ,  1151975.1    ,  1288025.6    ,  1442199.0    ,
     *   1617024.8    ,  1815267.8    ,  2039963.4    ,  2294465.4    ,
     *   2582505.1    ,
     *   1061997.2    ,  1182643.9    ,  1319143.0    ,  1473802.2    ,
     *   1649141.5    ,  1847914.1    ,  2073142.5    ,  2328167.4    ,
     *   2616707.4    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   5838.2552    ,  5859.7943    ,  5880.8753    ,  5901.5191    ,
     *   5921.7448    ,  5941.5702    ,  5961.0120    ,  5980.0855    ,
     *   5998.8053    ,
     *   5767.3773    ,  5789.0212    ,  5810.1971    ,  5830.9267    ,
     *   5851.2304    ,  5871.1269    ,  5890.6336    ,  5909.7665    ,
     *   5928.5408    ,
     *   5699.1982    ,  5720.9710    ,  5742.2631    ,  5763.0978    ,
     *   5783.4970    ,  5803.4803    ,  5823.0661    ,  5842.2715    ,
     *   5861.1123    ,
     *   5633.4711    ,  5655.4015    ,  5676.8354    ,  5697.7983    ,
     *   5718.3135    ,  5738.4023    ,  5758.0842    ,  5777.3774    ,
     *   5796.2986    ,
     *   5569.9547    ,  5592.0777    ,  5613.6843    ,  5634.8027    ,
     *   5655.4586    ,  5675.6749    ,  5695.4729    ,  5714.8720    ,
     *   5733.8900    ,
     *   5508.4102    ,  5530.7683    ,  5552.5850    ,  5573.8922    ,
     *   5594.7181    ,  5615.0883    ,  5635.0259    ,  5654.5521    ,
     *   5673.6862    ,
     *   5448.5951    ,  5471.2419    ,  5493.3149    ,  5514.8509    ,
     *   5535.8823    ,  5556.4379    ,  5576.5433    ,  5596.2219    ,
     *   5615.4948    ,
     *   5390.2562    ,  5413.2605    ,  5435.6480    ,  5457.4629    ,
     *   5478.7433    ,  5499.5222    ,  5519.8291    ,  5539.6901    ,
     *   5559.1288    ,
     *   5333.1161    ,  5356.5708    ,  5379.3489    ,  5401.5064    ,
     *   5423.0899    ,  5444.1392    ,  5464.6886    ,  5484.7682    ,
     *   5504.4049    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   5276.8524    ,  5300.8892    ,  5324.1617    ,  5346.7460    ,
     *   5368.7028    ,  5390.0817    ,  5410.9244    ,  5431.2670    ,
     *   5451.1404    ,
     *   5221.0577    ,  5245.8757    ,  5269.7927    ,  5292.9209    ,
     *   5315.3447    ,  5337.1304    ,  5358.3314    ,  5378.9922    ,
     *   5399.1504    ,
     *   5165.1660    ,  5191.0876    ,  5215.8798    ,  5239.7234    ,
     *   5262.7466    ,  5285.0441    ,  5306.6889    ,  5327.7392    ,
     *   5348.2426    ,
     *   5108.3009    ,  5135.8885    ,  5161.9355    ,  5186.7628    ,
     *   5210.5825    ,  5233.5420    ,  5255.7487    ,  5277.2838    ,
     *   5298.2111    ,
     *   5048.9384    ,  5079.2606    ,  5107.2369    ,  5133.4969    ,
     *   5158.4262    ,  5182.2752    ,  5205.2150    ,  5227.3681    ,
     *   5248.8257    ,
     *   4984.0183    ,  5019.3675    ,  5050.5885    ,  5079.0952    ,
     *   5105.6678    ,  5130.7734    ,  5154.7098    ,  5177.6770    ,
     *   5199.8158    ,
     *   4810.0444    ,  4952.3169    ,  4989.7448    ,  5022.1368    ,
     *   5051.3429    ,  5078.3431    ,  5103.7087    ,  5127.7966    ,
     *   5150.8423    ,
     *   4471.4444    ,  4615.7444    ,  4756.0444    ,  4959.8261    ,
     *   4993.7398    ,  5023.8517    ,  5051.4148    ,  5077.1360    ,
     *   5101.4470    ,
     *   4177.9444    ,  4337.9444    ,  4503.2444    ,  4698.3444    ,
     *   4929.2980    ,  4965.2036    ,  4996.4804    ,  5024.7688    ,
     *   5050.9570    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   3938.6444    ,  4100.0444    ,  4265.5444    ,  4447.6444    ,
     *   4654.5444    ,  4897.7301    ,  4936.2903    ,  4969.0683    ,
     *   4998.2821    ,
     *   3741.7444    ,  3895.6444    ,  4051.6444    ,  4215.9444    ,
     *   4390.8444    ,  4569.6444    ,  4718.0444    ,  4906.6910    ,
     *   4941.4247    ,
     *   3614.2444    ,  3760.0444    ,  3907.0444    ,  4059.0444    ,
     *   4217.8444    ,  4380.3444    ,  4540.8444    ,  4713.5444    ,
     *   4892.9022    ,
     *   3502.2444    ,  3639.2444    ,  3776.9444    ,  3918.4444    ,
     *   4065.5444    ,  4217.6444    ,  4373.5444    ,  4535.7444    ,
     *   4704.1444    ,
     *   3402.7444    ,  3531.3444    ,  3660.3444    ,  3792.6444    ,
     *   3929.9444    ,  4072.7444    ,  4220.3444    ,  4372.9444    ,
     *   4530.8444    ,
     *   3313.7444    ,  3434.5444    ,  3555.6444    ,  3679.6444    ,
     *   3808.3444    ,  3942.4444    ,  4081.3444    ,  4224.5444    ,
     *   4372.5444    ,
     *   3233.7444    ,  3347.3444    ,  3461.3444    ,  3577.8444    ,
     *   3698.8444    ,  3824.7444    ,  3955.1444    ,  4089.5444    ,
     *   4228.3444    ,
     *   3161.5444    ,  3268.7444    ,  3376.1444    ,  3485.9444    ,
     *   3599.7444    ,  3718.1444    ,  3840.7444    ,  3966.9444    ,
     *   4097.0444    ,
     *   3096.2444    ,  3197.5444    ,  3299.0444    ,  3402.7444    ,
     *   3510.0444    ,  3621.5444    ,  3736.8444    ,  3855.3444    ,
     *   3977.4444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   3036.9444    ,  3132.9444    ,  3229.0444    ,  3327.1444    ,
     *   3428.5444    ,  3533.7444    ,  3642.3444    ,  3753.8444    ,
     *   3868.6444    ,
     *   2983.1444    ,  3074.2444    ,  3165.4444    ,  3258.4444    ,
     *   3354.4444    ,  3453.9444    ,  3556.3444    ,  3661.4444    ,
     *   3769.4444    ,
     *   2934.1444    ,  3020.7444    ,  3107.5444    ,  3195.9444    ,
     *   3286.9444    ,  3381.1444    ,  3478.0444    ,  3577.2444    ,
     *   3678.9444    ,
     *   2889.4444    ,  2971.9444    ,  3054.6444    ,  3138.8444    ,
     *   3225.3444    ,  3314.7444    ,  3406.5444    ,  3500.3444    ,
     *   3596.4444    ,
     *   2848.5444    ,  2927.4444    ,  3006.3444    ,  3086.6444    ,
     *   3169.0444    ,  3253.9444    ,  3341.1444    ,  3430.0444    ,
     *   3521.0444    ,
     *   2811.1444    ,  2886.5444    ,  2962.1444    ,  3038.8444    ,
     *   3117.5444    ,  3198.4444    ,  3281.2444    ,  3365.7444    ,
     *   3451.9444    ,
     *   2776.8444    ,  2849.1444    ,  2921.5444    ,  2995.0444    ,
     *   3070.2444    ,  3147.4444    ,  3226.3444    ,  3306.7444    ,
     *   3388.6444    ,
     *   2745.2444    ,  2814.7444    ,  2884.2444    ,  2954.7444    ,
     *   3026.8444    ,  3100.6444    ,  3175.9444    ,  3252.5444    ,
     *   3330.5444    ,
     *   2716.2444    ,  2783.1444    ,  2850.0444    ,  2917.7444    ,
     *   2986.8444    ,  3057.5444    ,  3129.5444    ,  3202.6444    ,
     *   3277.0444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   2689.5444    ,  2753.9444    ,  2818.4444    ,  2883.6444    ,
     *   2950.0444    ,  3017.8444    ,  3086.8444    ,  3156.7444    ,
     *   3227.7444    ,
     *   2664.9444    ,  2727.0444    ,  2789.3444    ,  2852.1444    ,
     *   2916.1444    ,  2981.2444    ,  3047.4444    ,  3114.4444    ,
     *   3182.3444    ,
     *   2642.1444    ,  2702.2444    ,  2762.4444    ,  2823.1444    ,
     *   2884.7444    ,  2947.4444    ,  3011.0444    ,  3075.3444    ,
     *   3140.3444    ,
     *   2621.0444    ,  2679.2444    ,  2737.5444    ,  2796.2444    ,
     *   2855.7444    ,  2916.2444    ,  2977.3444    ,  3039.1444    ,
     *   3101.5444    ,
     *   2594.7444    ,  2650.6444    ,  2706.4444    ,  2762.7444    ,
     *   2819.6444    ,  2877.1444    ,  2935.3444    ,  2993.9444    ,
     *   3053.0444    ,
     *   2571.0444    ,  2624.7444    ,  2678.4444    ,  2732.4444    ,
     *   2786.9444    ,  2841.9444    ,  2897.4444    ,  2953.2444    ,
     *   3009.3444    ,
     *   2549.6444    ,  2601.3444    ,  2653.0444    ,  2705.0444    ,
     *   2757.3444    ,  2810.0444    ,  2863.0444    ,  2916.2444    ,
     *   2969.7444    ,
     *   2530.1444    ,  2580.0444    ,  2630.0444    ,  2680.1444    ,
     *   2730.5444    ,  2781.1444    ,  2831.9444    ,  2882.8444    ,
     *   2933.7444    ,
     *   2512.4444    ,  2560.7444    ,  2609.0444    ,  2657.5444    ,
     *   2706.0444    ,  2754.8444    ,  2803.6444    ,  2852.3444    ,
     *   2901.1444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   2496.3444    ,  2543.1444    ,  2590.0444    ,  2636.9444    ,
     *   2683.8444    ,  2730.8444    ,  2777.7444    ,  2824.6444    ,
     *   2871.3444    ,
     *   2481.5444    ,  2527.0444    ,  2572.5444    ,  2618.0444    ,
     *   2663.5444    ,  2708.9444    ,  2754.2444    ,  2799.2444    ,
     *   2844.1444    ,
     *   2468.0444    ,  2512.3444    ,  2556.6444    ,  2600.8444    ,
     *   2644.9444    ,  2688.9444    ,  2732.6444    ,  2776.0444    ,
     *   2819.2444    ,
     *   2455.7444    ,  2498.8444    ,  2542.0444    ,  2585.0444    ,
     *   2627.9444    ,  2670.5444    ,  2712.8444    ,  2754.8444    ,
     *   2796.4444    ,
     *   2444.3444    ,  2486.4444    ,  2528.5444    ,  2570.5444    ,
     *   2612.2444    ,  2653.6444    ,  2694.6444    ,  2735.2444    ,
     *   2775.4444    ,
     *   2433.9444    ,  2475.1444    ,  2516.3444    ,  2557.2444    ,
     *   2597.9444    ,  2638.2444    ,  2678.0444    ,  2717.3444    ,
     *   2756.2444    ,
     *   2424.8444    ,  2465.3444    ,  2505.7444    ,  2545.9444    ,
     *   2585.6444    ,  2624.9444    ,  2663.7444    ,  2701.9444    ,
     *   2739.6444    ,
     *   2416.2444    ,  2456.3444    ,  2496.2444    ,  2535.7444    ,
     *   2574.6444    ,  2612.9444    ,  2650.7444    ,  2687.9444    ,
     *   2724.5444    ,
     *   2407.7237    ,  2448.1250    ,  2487.7438    ,  2526.6136    ,
     *   2564.7669    ,  2602.2348    ,  2639.0474    ,  2675.2333    ,
     *   2710.8204    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *   2407.2437    ,  2447.6359    ,  2487.2451    ,  2526.1051    ,
     *   2564.2482    ,  2601.7055    ,  2638.5069    ,  2674.6813    ,
     *   2710.2563    ,
     *   2406.4052    ,  2446.7815    ,  2486.3743    ,  2525.2171    ,
     *   2563.3424    ,  2600.7812    ,  2637.5634    ,  2673.7176    ,
     *   2709.2716    ,
     *   2403.7823    ,  2444.1094    ,  2483.6511    ,  2522.4409    ,
     *   2560.5112    ,  2597.8927    ,  2634.6152    ,  2670.7073    ,
     *   2706.1965    ,
     *   2400.9749    ,  2441.2500    ,  2480.7379    ,  2519.4719    ,
     *   2557.4841    ,  2594.8053    ,  2631.4652    ,  2667.4920    ,
     *   2702.9131    ,
     *   2388.6291    ,  2428.6842    ,  2467.9445    ,  2506.4429    ,
     *   2544.2111    ,  2581.2794    ,  2617.6768    ,  2653.4311    ,
     *   2688.5690    ,
     *   2375.2192    ,  2415.0500    ,  2454.0790    ,  2492.3388    ,
     *   2529.8608    ,  2566.6749    ,  2602.8096    ,  2638.2922    ,
     *   2673.1489    ,
     *   2360.6864    ,  2400.2898    ,  2439.0852    ,  2477.1049    ,
     *   2514.3800    ,  2550.9400    ,  2586.8132    ,  2622.0264    ,
     *   2656.6055    ,
     *   2344.9732    ,  2384.3475    ,  2422.9081    ,  2460.6875    ,
     *   2497.7163    ,  2534.0238    ,  2569.6382    ,  2604.5859    ,
     *   2638.8925    ,
     *   2328.0237    ,  2367.1683    ,  2405.4945    ,  2443.0346    ,
     *   2479.8191    ,  2515.8772    ,  2551.2367    ,  2585.9241    ,
     *   2619.9645    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *   2309.7840    ,  2348.6996    ,  2386.7929    ,  2424.0961    ,
     *   2460.6395    ,  2496.4524    ,  2531.5624    ,  2565.9958    ,
     *   2599.7776    ,
     *   2290.2032    ,  2328.8916    ,  2366.7547    ,  2403.8243    ,
     *   2440.1312    ,  2475.7042    ,  2510.5710    ,  2544.7577    ,
     *   2578.2894    ,
     *   2269.2338    ,  2307.6978    ,  2345.3341    ,  2382.1747    ,
     *   2418.2502    ,  2453.5896    ,  2488.2203    ,  2522.1687    ,
     *   2555.4595    ,
     *   2246.8321    ,  2285.0753    ,  2322.4892    ,  2359.1060    ,
     *   2394.9562    ,  2430.0688    ,  2464.4713    ,  2498.1900    ,
     *   2531.2497    ,
     *   2222.9598    ,  2260.9861    ,  2298.1824    ,  2334.5809    ,
     *   2370.2122    ,  2405.1053    ,  2439.2879    ,  2472.7860    ,
     *   2505.6245    ,
     *   2197.5837    ,  2235.3974    ,  2272.3811    ,  2308.5671    ,
     *   2343.9861    ,  2378.6671    ,  2412.6378    ,  2445.9244    ,
     *   2478.5517    ,
     *   2170.6775    ,  2208.2827    ,  2245.0586    ,  2281.0376    ,
     *   2316.2506    ,  2350.7267    ,  2384.4935    ,  2417.5773    ,
     *   2450.0028    ,
     *   2142.2228    ,  2179.6228    ,  2216.1951    ,  2251.9721    ,
     *   2286.9849    ,  2321.2624    ,  2354.8326    ,  2387.7215    ,
     *   2419.9541    ,
     *   2112.2099    ,  2149.4071    ,  2185.7789    ,  2221.3578    ,
     *   2256.1749    ,  2290.2593    ,  2323.6389    ,  2356.3399    ,
     *   2388.3872    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *   2080.6398    ,  2117.6349    ,  2153.8076    ,  2189.1907    ,
     *   2223.8151    ,  2257.7103    ,  2290.9039    ,  2323.4223    ,
     *   2355.2903    ,
     *   2047.5256    ,  2084.3170    ,  2120.2899    ,  2155.4771    ,
     *   2189.9098    ,  2223.6174    ,  2256.6276    ,  2288.9666    ,
     *   2320.6594    ,
     *   2012.8945    ,  2049.4777    ,  2085.2470    ,  2120.2356    ,
     *   2154.4747    ,  2187.9936    ,  2220.8202    ,  2252.9806    ,
     *   2284.4996    ,
     *   1976.7902    ,  2013.1568    ,  2048.7153    ,  2083.4989    ,
     *   2117.5388    ,  2150.8647    ,  2183.5041    ,  2215.4833    ,
     *   2246.8269    ,
     *   1939.2757    ,  1975.4125    ,  2010.7481    ,  2045.3158    ,
     *   2079.1470    ,  2112.2710    ,  2144.7157    ,  2176.5071    ,
     *   2207.6698    ,
     *   1900.4359    ,  1936.3239    ,  1971.4189    ,  2005.7545    ,
     *   2039.3618    ,  2072.2704    ,  2104.5078    ,  2136.1001    ,
     *   2167.0717    ,
     *   1860.3813    ,  1895.9945    ,  1930.8246    ,  1964.9051    ,
     *   1998.2673    ,  2030.9405    ,  2062.9523    ,  2094.3285    ,
     *   2125.0933    ,
     *   1819.2521    ,  1854.5560    ,  1889.0886    ,  1922.8834    ,
     *   1955.9715    ,  1988.3822    ,  2020.1429    ,  2051.2792    ,
     *   2081.8151    ,
     *   1777.2222    ,  1812.1723    ,  1846.3652    ,  1879.8341    ,
     *   1912.6103    ,  1944.7227    ,  1976.1986    ,  2007.0634    ,
     *   2037.3406    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   6017.1849    ,  6035.2372    ,  6052.9740    ,  6070.4067    ,
     *   6087.5459    ,  6104.4018    ,  6120.9838    ,  6137.3010    ,
     *   6153.3621    ,
     *   5946.9706    ,  5965.0691    ,  5982.8486    ,  6000.3207    ,
     *   6017.4965    ,  6034.3864    ,  6051.0000    ,  6067.3466    ,
     *   6083.4351    ,
     *   5879.6031    ,  5897.7578    ,  5915.5891    ,  5933.1092    ,
     *   5950.3294    ,  5967.2605    ,  5983.9124    ,  6000.2947    ,
     *   6016.4164    ,
     *   5814.8632    ,  5833.0858    ,  5850.9797    ,  5868.5576    ,
     *   5885.8314    ,  5902.8120    ,  5919.5101    ,  5935.9353    ,
     *   5952.0969    ,
     *   5752.5434    ,  5770.8475    ,  5788.8166    ,  5806.4638    ,
     *   5823.8017    ,  5840.8418    ,  5857.5950    ,  5874.0714    ,
     *   5890.2809    ,
     *   5692.4459    ,  5710.8476    ,  5728.9064    ,  5746.6365    ,
     *   5764.0508    ,  5781.1616    ,  5797.9804    ,  5814.5178    ,
     *   5830.7840    ,
     *   5634.3814    ,  5652.8993    ,  5671.0649    ,  5688.8933    ,
     *   5706.3983    ,  5723.5930    ,  5740.4895    ,  5757.0991    ,
     *   5773.4323    ,
     *   5578.1665    ,  5596.8227    ,  5615.1150    ,  5633.0598    ,
     *   5650.6721    ,  5667.9659    ,  5684.9540    ,  5701.6486    ,
     *   5718.0607    ,
     *   5523.6225    ,  5542.4427    ,  5560.8851    ,  5578.9675    ,
     *   5596.7064    ,  5614.1169    ,  5631.2129    ,  5648.0072    ,
     *   5664.5120    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   5470.5724    ,  5489.5874    ,  5508.2075    ,  5526.4525    ,
     *   5544.3406    ,  5561.8883    ,  5579.1108    ,  5596.0221    ,
     *   5612.6352    ,
     *   5418.8387    ,  5438.0856    ,  5456.9162    ,  5475.3533    ,
     *   5493.4171    ,  5511.1260    ,  5528.4969    ,  5545.5451    ,
     *   5562.2848    ,
     *   5368.2392    ,  5387.7632    ,  5406.8443    ,  5425.5087    ,
     *   5443.7798    ,  5461.6784    ,  5479.2232    ,  5496.4316    ,
     *   5513.3189    ,
     *   5318.5822    ,  5338.4399    ,  5357.8205    ,  5376.7553    ,
     *   5395.2716    ,  5413.3936    ,  5431.1427    ,  5448.5384    ,
     *   5465.5983    ,
     *   5269.6584    ,  5289.9227    ,  5309.6647    ,  5328.9232    ,
     *   5347.7312    ,  5366.1174    ,  5384.1072    ,  5401.7227    ,
     *   5418.9841    ,
     *   5221.2297    ,  5241.9975    ,  5262.1813    ,  5281.8312    ,
     *   5300.9889    ,  5319.6899    ,  5337.9644    ,  5355.8388    ,
     *   5373.3366    ,
     *   5173.0091    ,  5194.4150    ,  5215.1488    ,  5235.2792    ,
     *   5254.8613    ,  5273.9405    ,  5292.5544    ,  5310.7356    ,
     *   5328.5118    ,
     *   5124.6273    ,  5146.8677    ,  5168.3038    ,  5189.0361    ,
     *   5209.1417    ,  5228.6814    ,  5247.7045    ,  5266.2521    ,
     *   5284.3587    ,
     *   5075.5724    ,  5098.9498    ,  5121.3136    ,  5142.8210    ,
     *   5163.5867    ,  5183.6975    ,  5203.2210    ,  5222.2117    ,
     *   5240.7141    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   5025.0692    ,  5050.0827    ,  5073.7277    ,  5096.2701    ,
     *   5117.8935    ,  5138.7300    ,  5158.8779    ,  5178.4132    ,
     *   5197.3960    ,
     *   4971.8172    ,  4999.3631    ,  5024.8848    ,  5048.8777    ,
     *   5071.6606    ,  5093.4496    ,  5114.3975    ,  5134.6169    ,
     *   5154.1935    ,
     *   4928.0533    ,  4958.6521    ,  4986.2925    ,  5011.8420    ,
     *   5035.8196    ,  5058.5581    ,  5080.2823    ,  5101.1512    ,
     *   5121.2814    ,
     *   4879.1197    ,  4914.7613    ,  4945.6103    ,  4973.3765    ,
     *   4998.9780    ,  5022.9604    ,  5045.6718    ,  5067.3467    ,
     *   5088.1504    ,
     *   4694.8444    ,  4865.3106    ,  4901.5257    ,  4932.6728    ,
     *   4960.5977    ,  4986.2764    ,  5010.2842    ,  5032.9861    ,
     *   5054.6270    ,
     *   4526.3444    ,  4686.1444    ,  4851.4385    ,  4888.3223    ,
     *   4919.8202    ,  4947.9388    ,  4973.7211    ,  4997.7755    ,
     *   5020.4856    ,
     *   4372.4444    ,  4522.3444    ,  4677.6444    ,  4837.4625    ,
     *   4875.1256    ,  4907.0325    ,  4935.3827    ,  4961.2962    ,
     *   4985.4190    ,
     *   4232.0444    ,  4372.6444    ,  4518.1444    ,  4668.2444    ,
     *   4823.3354    ,  4861.9083    ,  4894.2895    ,  4922.9122    ,
     *   4948.9862    ,
     *   4104.0444    ,  4235.5444    ,  4371.4444    ,  4511.0444    ,
     *   4655.2444    ,  4809.0022    ,  4848.6408    ,  4881.5701    ,
     *   4910.5099    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   3987.3444    ,  4110.2444    ,  4236.5444    ,  4365.0444    ,
     *   4493.7444    ,  4617.5444    ,  4716.5444    ,  4835.2906    ,
     *   4868.8522    ,
     *   3880.8444    ,  3995.9444    ,  4113.7444    ,  4232.9444    ,
     *   4351.5444    ,  4467.1444    ,  4577.5444    ,  4694.8444    ,
     *   4821.8217    ,
     *   3783.8444    ,  3891.8444    ,  4002.1444    ,  4113.6444    ,
     *   4224.9444    ,  4335.2444    ,  4445.0444    ,  4558.9444    ,
     *   4679.6444    ,
     *   3695.2444    ,  3796.9444    ,  3900.7444    ,  4005.5444    ,
     *   4110.6444    ,  4215.6444    ,  4321.5444    ,  4430.6444    ,
     *   4545.5444    ,
     *   3614.3444    ,  3710.3444    ,  3808.2444    ,  3907.1444    ,
     *   4006.4444    ,  4106.1444    ,  4207.0444    ,  4311.0444    ,
     *   4420.4444    ,
     *   3540.3444    ,  3631.0444    ,  3723.5444    ,  3817.0444    ,
     *   3911.0444    ,  4005.5444    ,  4101.2444    ,  4199.9444    ,
     *   4303.6444    ,
     *   3472.5444    ,  3558.4444    ,  3645.9444    ,  3734.4444    ,
     *   3823.3444    ,  3912.8444    ,  4003.5444    ,  4096.8444    ,
     *   4194.7444    ,
     *   3410.2444    ,  3491.7444    ,  3574.7444    ,  3658.5444    ,
     *   3742.8444    ,  3827.5444    ,  3913.3444    ,  4001.5444    ,
     *   4093.6444    ,
     *   3352.8444    ,  3430.3444    ,  3509.1444    ,  3588.6444    ,
     *   3668.5444    ,  3748.8444    ,  3830.1444    ,  3913.4444    ,
     *   4000.3444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   3300.0444    ,  3373.8444    ,  3448.7444    ,  3524.3444    ,
     *   3600.1444    ,  3676.3444    ,  3753.3444    ,  3832.2444    ,
     *   3914.1444    ,
     *   3251.3444    ,  3321.7444    ,  3393.0444    ,  3464.9444    ,
     *   3537.0444    ,  3609.4444    ,  3682.5444    ,  3757.2444    ,
     *   3834.7444    ,
     *   3206.3444    ,  3273.5444    ,  3341.5444    ,  3410.0444    ,
     *   3478.6444    ,  3547.5444    ,  3617.0444    ,  3687.9444    ,
     *   3761.3444    ,
     *   3164.7444    ,  3228.9444    ,  3293.9444    ,  3359.2444    ,
     *   3424.6444    ,  3490.3444    ,  3556.5444    ,  3623.9444    ,
     *   3693.5444    ,
     *   3112.8444    ,  3173.4444    ,  3234.5444    ,  3295.9444    ,
     *   3357.3444    ,  3418.9444    ,  3480.9444    ,  3543.9444    ,
     *   3608.7444    ,
     *   3065.9444    ,  3123.2444    ,  3180.8444    ,  3238.7444    ,
     *   3296.5444    ,  3354.4444    ,  3412.6444    ,  3471.6444    ,
     *   3532.2444    ,
     *   3023.5444    ,  3077.7444    ,  3132.3444    ,  3186.9444    ,
     *   3241.5444    ,  3296.1444    ,  3350.8444    ,  3406.2444    ,
     *   3463.0444    ,
     *   2985.0444    ,  3036.5444    ,  3088.2444    ,  3140.0444    ,
     *   3191.6444    ,  3243.1444    ,  3294.7444    ,  3346.9444    ,
     *   3400.2444    ,
     *   2949.9444    ,  2999.0444    ,  3048.2444    ,  3097.3444    ,
     *   3146.2444    ,  3195.0444    ,  3243.8444    ,  3293.0444    ,
     *   3343.1444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   2918.0444    ,  2964.8444    ,  3011.7444    ,  3058.3444    ,
     *   3104.8444    ,  3151.1444    ,  3197.3444    ,  3243.9444    ,
     *   3291.1444    ,
     *   2888.9444    ,  2933.6444    ,  2978.3444    ,  3022.8444    ,
     *   3067.0444    ,  3111.0444    ,  3154.9444    ,  3199.0444    ,
     *   3243.5444    ,
     *   2862.2444    ,  2905.1444    ,  2947.8444    ,  2990.3444    ,
     *   3032.4444    ,  3074.3444    ,  3116.1444    ,  3157.9444    ,
     *   3200.0444    ,
     *   2837.8444    ,  2878.9444    ,  2919.8444    ,  2960.4444    ,
     *   3000.7444    ,  3040.7444    ,  3080.5444    ,  3120.2444    ,
     *   3160.2444    ,
     *   2815.3444    ,  2854.8444    ,  2894.1444    ,  2933.0444    ,
     *   2971.6444    ,  3009.8444    ,  3047.8444    ,  3085.6444    ,
     *   3123.5444    ,
     *   2794.6444    ,  2832.7444    ,  2870.5444    ,  2907.8444    ,
     *   2944.8444    ,  2981.4444    ,  3017.6444    ,  3053.7444    ,
     *   3089.7444    ,
     *   2776.9444    ,  2813.7444    ,  2850.1444    ,  2886.1444    ,
     *   2921.6444    ,  2956.8444    ,  2991.6444    ,  3026.2444    ,
     *   3060.5444    ,
     *   2760.6444    ,  2796.2444    ,  2831.4444    ,  2866.0444    ,
     *   2900.3444    ,  2934.1444    ,  2967.5444    ,  3000.6444    ,
     *   3033.4444    ,
     *   2745.8354    ,  2780.3042    ,  2814.2519    ,  2847.7028    ,
     *   2880.6805    ,  2913.2082    ,  2945.3084    ,  2977.0035    ,
     *   3008.3153    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   2745.2587    ,  2779.7143    ,  2813.6481    ,  2847.0844    ,
     *   2880.0467    ,  2912.5583    ,  2944.6415    ,  2976.3186    ,
     *   3007.6113    ,
     *   2744.2521    ,  2778.6847    ,  2812.5944    ,  2846.0054    ,
     *   2878.9412    ,  2911.4247    ,  2943.4784    ,  2975.1243    ,
     *   3006.3839    ,
     *   2741.1091    ,  2775.4709    ,  2809.3064    ,  2842.6395    ,
     *   2875.4936    ,  2907.8911    ,  2939.8541    ,  2971.4042    ,
     *   3002.5627    ,
     *   2737.7548    ,  2772.0424    ,  2805.8003    ,  2839.0522    ,
     *   2871.8210    ,  2904.1289    ,  2935.9977    ,  2967.4485    ,
     *   2998.5021    ,
     *   2723.1159    ,  2757.0965    ,  2790.5342    ,  2823.4518    ,
     *   2855.8712    ,  2887.8134    ,  2919.2989    ,  2950.3475    ,
     *   2980.9784    ,
     *   2707.4046    ,  2741.0832    ,  2774.2076    ,  2806.7998    ,
     *   2838.8808    ,  2870.4710    ,  2901.5898    ,  2932.2560    ,
     *   2962.4877    ,
     *   2690.5749    ,  2723.9581    ,  2756.7775    ,  2789.0544    ,
     *   2820.8094    ,  2852.0622    ,  2882.8314    ,  2913.1352    ,
     *   2942.9910    ,
     *   2672.5821    ,  2705.6778    ,  2738.2016    ,  2770.1746    ,
     *   2801.6167    ,  2832.5473    ,  2862.9846    ,  2892.9462    ,
     *   2922.4489    ,
     *   2653.3820    ,  2686.1993    ,  2718.4381    ,  2750.1193    ,
     *   2781.2626    ,  2811.8868    ,  2842.0100    ,  2871.6494    ,
     *   2900.8215    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   2632.9317    ,  2665.4806    ,  2697.4460    ,  2728.8484    ,
     *   2759.7074    ,  2790.0415    ,  2819.8687    ,  2849.2058    ,
     *   2878.0691    ,
     *   2611.1898    ,  2643.4813    ,  2675.1854    ,  2706.3225    ,
     *   2736.9120    ,  2766.9725    ,  2796.5215    ,  2825.5759    ,
     *   2854.1518    ,
     *   2588.1165    ,  2620.1620    ,  2651.6174    ,  2682.5030    ,
     *   2712.8382    ,  2742.6414    ,  2771.9301    ,  2800.7210    ,
     *   2829.0300    ,
     *   2563.6740    ,  2595.4853    ,  2626.7049    ,  2657.3530    ,
     *   2687.4489    ,  2717.0110    ,  2746.0567    ,  2774.6027    ,
     *   2802.6648    ,
     *   2537.8270    ,  2569.4159    ,  2600.4125    ,  2630.8369    ,
     *   2660.7083    ,  2690.0451    ,  2718.8647    ,  2747.1836    ,
     *   2775.0178    ,
     *   2510.5432    ,  2541.9214    ,  2572.7074    ,  2602.9214    ,
     *   2632.5827    ,  2661.7094    ,  2690.3190    ,  2718.4279    ,
     *   2746.0520    ,
     *   2481.7937    ,  2512.9722    ,  2543.5596    ,  2573.5761    ,
     *   2603.0407    ,  2631.9717    ,  2660.3864    ,  2688.3013    ,
     *   2715.7321    ,
     *   2451.5538    ,  2482.5430    ,  2512.9429    ,  2542.7736    ,
     *   2572.0541    ,  2600.8027    ,  2629.0365    ,  2656.7721    ,
     *   2684.0251    ,
     *   2419.8041    ,  2450.6131    ,  2480.8353    ,  2510.4908    ,
     *   2539.5984    ,  2568.1765    ,  2596.2421    ,  2623.8117    ,
     *   2650.9007    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   2386.5313    ,  2417.1677    ,  2447.2204    ,  2476.7095    ,
     *   2505.6540    ,  2534.0718    ,  2561.9801    ,  2589.3952    ,
     *   2616.3326    ,
     *   2351.7293    ,  2382.1985    ,  2412.0881    ,  2441.4178    ,
     *   2470.2067    ,  2498.4726    ,  2526.2326    ,  2553.5027    ,
     *   2580.2986    ,
     *   2315.4007    ,  2345.7058    ,  2375.4360    ,  2404.6109    ,
     *   2433.2495    ,  2461.3694    ,  2488.9876    ,  2516.1202    ,
     *   2542.7823    ,
     *   2277.5583    ,  2307.6994    ,  2337.2710    ,  2366.2928    ,
     *   2394.7835    ,  2422.7606    ,  2450.2409    ,  2477.2404    ,
     *   2503.7741    ,
     *   2238.2269    ,  2268.2004    ,  2297.6108    ,  2326.4777    ,
     *   2354.8195    ,  2382.6537    ,  2409.9968    ,  2436.8646    ,
     *   2463.2720    ,
     *   2197.4456    ,  2227.2435    ,  2256.4859    ,  2285.1919    ,
     *   2313.3800    ,  2341.0673    ,  2368.2702    ,  2395.0041    ,
     *   2421.2839    ,
     *   2155.2696    ,  2184.8789    ,  2213.9413    ,  2242.4759    ,
     *   2270.5007    ,  2298.0327    ,  2325.0879    ,  2351.6816    ,
     *   2377.8283    ,
     *   2111.7733    ,  2141.1748    ,  2170.0396    ,  2198.3865    ,
     *   2226.2330    ,  2253.5960    ,  2280.4911    ,  2306.9333    ,
     *   2332.9367    ,
     *   2067.0527    ,  2096.2203    ,  2124.8630    ,  2152.9993    ,
     *   2180.6463    ,  2207.8205    ,  2234.5372    ,  2260.8109    ,
     *   2286.6554    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   6169.1750    ,  6184.7477    ,  6196.4267    ,  6207.9743    ,
     *   6219.3934    ,  6230.6870    ,  6241.8579    ,  6252.9086    ,
     *   6263.8419    ,
     *   6099.2737    ,  6114.8703    ,  6126.5666    ,  6138.1305    ,
     *   6149.5653    ,  6160.8738    ,  6172.0589    ,  6183.1232    ,
     *   6194.0695    ,
     *   6032.2860    ,  6047.9117    ,  6059.6287    ,  6071.2126    ,
     *   6082.6662    ,  6093.9927    ,  6105.1950    ,  6116.2757    ,
     *   6127.2377    ,
     *   5968.0039    ,  5983.6644    ,  5995.4065    ,  6007.0141    ,
     *   6018.4904    ,  6029.8386    ,  6041.0614    ,  6052.1618    ,
     *   6063.1426    ,
     *   5906.2324    ,  5921.9345    ,  5933.7064    ,  5945.3424    ,
     *   5956.8458    ,  5968.2197    ,  5979.4671    ,  5990.5909    ,
     *   6001.5941    ,
     *   5846.7884    ,  5862.5399    ,  5874.3472    ,  5886.0168    ,
     *   5897.5522    ,  5908.9565    ,  5920.2330    ,  5931.3846    ,
     *   5942.4142    ,
     *   5789.4991    ,  5805.3089    ,  5817.1579    ,  5828.8672    ,
     *   5840.4403    ,  5851.8805    ,  5863.1912    ,  5874.3754    ,
     *   5885.4361    ,
     *   5734.2010    ,  5750.0793    ,  5761.9772    ,  5773.7330    ,
     *   5785.3503    ,  5796.8326    ,  5808.1834    ,  5819.4058    ,
     *   5830.5030    ,
     *   5680.7384    ,  5696.6967    ,  5708.6519    ,  5720.4621    ,
     *   5732.1310    ,  5743.6625    ,  5755.0600    ,  5766.3269    ,
     *   5777.4665    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   5628.9622    ,  5645.0141    ,  5657.0360    ,  5668.9095    ,
     *   5680.6385    ,  5692.2271    ,  5703.6789    ,  5714.9976    ,
     *   5726.1864    ,
     *   5578.7290    ,  5594.8898    ,  5606.9894    ,  5618.9364    ,
     *   5630.7352    ,  5642.3901    ,  5653.9048    ,  5665.2834    ,
     *   5676.5292    ,
     *   5529.8997    ,  5546.1871    ,  5558.3769    ,  5570.4092    ,
     *   5582.2889    ,  5594.0204    ,  5605.6079    ,  5617.0556    ,
     *   5628.3672    ,
     *   5482.3381    ,  5498.7727    ,  5511.0670    ,  5523.1981    ,
     *   5535.1713    ,  5546.9914    ,  5558.6630    ,  5570.1904    ,
     *   5581.5778    ,
     *   5435.9094    ,  5452.5150    ,  5464.9306    ,  5477.1763    ,
     *   5489.2576    ,  5501.1800    ,  5512.9485    ,  5524.5678    ,
     *   5536.0424    ,
     *   5390.4785    ,  5407.2833    ,  5419.8398    ,  5432.2181    ,
     *   5444.4246    ,  5456.4652    ,  5468.3454    ,  5480.0704    ,
     *   5491.6453    ,
     *   5345.9077    ,  5362.9451    ,  5375.6656    ,  5388.1980    ,
     *   5400.5495    ,  5412.7267    ,  5424.7358    ,  5436.5827    ,
     *   5448.2729    ,
     *   5302.0541    ,  5319.3642    ,  5332.2764    ,  5344.9883    ,
     *   5357.5082    ,  5369.8437    ,  5382.0019    ,  5393.9894    ,
     *   5405.8123    ,
     *   5258.7654    ,  5276.3977    ,  5289.5350    ,  5302.4569    ,
     *   5315.1732    ,  5327.6928    ,  5340.0239    ,  5352.1740    ,
     *   5364.1501    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   5215.8752    ,  5233.8912    ,  5247.2950    ,  5260.4644    ,
     *   5273.4111    ,  5286.1458    ,  5298.6781    ,  5311.0169    ,
     *   5323.1703    ,
     *   5173.1943    ,  5191.6732    ,  5205.3958    ,  5218.8592    ,
     *   5232.0783    ,  5245.0660    ,  5257.8341    ,  5270.3931    ,
     *   5282.7527    ,
     *   5140.7613    ,  5159.6601    ,  5173.6691    ,  5187.3951    ,
     *   5200.8559    ,  5214.0670    ,  5227.0422    ,  5239.7938    ,
     *   5252.3331    ,
     *   5108.2038    ,  5127.5985    ,  5141.9425    ,  5155.9733    ,
     *   5169.7128    ,  5183.1800    ,  5196.3916    ,  5209.3621    ,
     *   5222.1048    ,
     *   5075.3792    ,  5095.3682    ,  5110.1089    ,  5124.4972    ,
     *   5138.5613    ,  5152.3247    ,  5165.8079    ,  5179.0287    ,
     *   5192.0028    ,
     *   5042.1081    ,  5062.8225    ,  5078.0399    ,  5092.8534    ,
     *   5107.2997    ,  5121.4090    ,  5135.2073    ,  5148.7165    ,
     *   5161.9557    ,
     *   5008.1557    ,  5029.7753    ,  5045.5768    ,  5060.9042    ,
     *   5075.8071    ,  5090.3256    ,  5104.4931    ,  5118.3377    ,
     *   5131.8833    ,
     *   4973.2001    ,  4995.9819    ,  5012.5160    ,  5028.4772    ,
     *   5043.9351    ,  5058.9448    ,  5073.5510    ,  5087.7903    ,
     *   5101.6935    ,
     *   4936.7754    ,  4961.1043    ,  4978.5848    ,  4995.3477    ,
     *   5011.4953    ,  5027.1059    ,  5042.2416    ,  5056.9520    ,
     *   5071.2778    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   4898.1582    ,  4924.6486    ,  4943.3999    ,  4961.2103    ,
     *   4978.2384    ,  4994.6017    ,  5010.3898    ,  5025.6723    ,
     *   5040.5049    ,
     *   4856.1128    ,  4885.8392    ,  4906.3882    ,  4925.6266    ,
     *   4943.8196    ,  4961.1540    ,  4977.7663    ,  4993.7589    ,
     *   5009.2112    ,
     *   4808.1930    ,  4843.3271    ,  4866.6203    ,  4887.9240    ,
     *   4907.7330    ,  4926.3703    ,  4944.0584    ,  4960.9570    ,
     *   4977.1848    ,
     *   4667.3444    ,  4794.3576    ,  4822.4006    ,  4846.9716    ,
     *   4869.1797    ,  4889.6609    ,  4908.8156    ,  4926.9123    ,
     *   4944.1403    ,
     *   4537.3444    ,  4663.1444    ,  4769.9547    ,  4800.5822    ,
     *   4826.7577    ,  4850.0635    ,  4871.3430    ,  4891.1030    ,
     *   4909.6731    ,
     *   4414.4444    ,  4533.7444    ,  4632.6444    ,  4743.2945    ,
     *   4777.5514    ,  4805.8003    ,  4830.4615    ,  4852.6992    ,
     *   4873.1724    ,
     *   4298.7444    ,  4409.3444    ,  4497.6444    ,  4586.5444    ,
     *   4661.1444    ,  4752.8136    ,  4783.8541    ,  4810.2281    ,
     *   4833.6325    ,
     *   4191.1444    ,  4294.0444    ,  4375.2444    ,  4457.4444    ,
     *   4538.3444    ,  4626.2444    ,  4725.5208    ,  4760.5608    ,
     *   4789.1695    ,
     *   4091.8444    ,  4188.0444    ,  4263.8444    ,  4341.1444    ,
     *   4419.2444    ,  4499.3444    ,  4579.9444    ,  4649.3444    ,
     *   4735.3546    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   4000.3444    ,  4090.5444    ,  4161.6444    ,  4234.4444    ,
     *   4308.1444    ,  4382.6444    ,  4457.4444    ,  4531.9444    ,
     *   4614.0444    ,
     *   3915.9444    ,  4000.8444    ,  4067.6444    ,  4136.1444    ,
     *   4205.4444    ,  4275.3444    ,  4345.8444    ,  4417.6444    ,
     *   4492.4444    ,
     *   3838.0444    ,  3918.1444    ,  3981.0444    ,  4045.4444    ,
     *   4110.6444    ,  4176.3444    ,  4242.8444    ,  4310.6444    ,
     *   4380.3444    ,
     *   3766.0444    ,  3841.6444    ,  3900.9444    ,  3961.5444    ,
     *   4022.9444    ,  4084.8444    ,  4147.4444    ,  4211.3444    ,
     *   4276.8444    ,
     *   3676.2444    ,  3746.2444    ,  3801.0444    ,  3857.0444    ,
     *   3913.7444    ,  3970.7444    ,  4028.5444    ,  4087.3444    ,
     *   4147.7444    ,
     *   3595.0444    ,  3660.1444    ,  3710.9444    ,  3762.7444    ,
     *   3815.0444    ,  3867.7444    ,  3921.0444    ,  3975.2444    ,
     *   4030.9444    ,
     *   3521.6444    ,  3582.1444    ,  3629.3444    ,  3677.3444    ,
     *   3725.7444    ,  3774.5444    ,  3823.7444    ,  3873.8444    ,
     *   3925.0444    ,
     *   3455.0444    ,  3511.4444    ,  3555.3444    ,  3599.8444    ,
     *   3644.7444    ,  3689.9444    ,  3735.4444    ,  3781.7444    ,
     *   3829.0444    ,
     *   3394.4444    ,  3447.1444    ,  3488.0444    ,  3529.4444    ,
     *   3571.1444    ,  3613.0444    ,  3655.1444    ,  3697.9444    ,
     *   3741.6444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   3339.3444    ,  3388.5444    ,  3426.6444    ,  3465.2444    ,
     *   3504.0444    ,  3542.9444    ,  3582.0444    ,  3621.6444    ,
     *   3661.9444    ,
     *   3288.9444    ,  3335.0444    ,  3370.6444    ,  3406.6444    ,
     *   3442.7444    ,  3478.8444    ,  3515.2444    ,  3551.9444    ,
     *   3589.2444    ,
     *   3242.7444    ,  3286.1444    ,  3319.4444    ,  3352.9444    ,
     *   3386.6444    ,  3420.2444    ,  3454.0444    ,  3488.1444    ,
     *   3522.6444    ,
     *   3200.4444    ,  3241.2444    ,  3272.4444    ,  3303.7444    ,
     *   3335.1444    ,  3366.5444    ,  3397.9444    ,  3429.6444    ,
     *   3461.5444    ,
     *   3161.6444    ,  3199.9444    ,  3229.1444    ,  3258.5444    ,
     *   3287.8444    ,  3317.1444    ,  3346.4444    ,  3375.8444    ,
     *   3405.4444    ,
     *   3125.8444    ,  3161.9444    ,  3189.3444    ,  3216.8444    ,
     *   3244.2444    ,  3271.6444    ,  3298.9444    ,  3326.2444    ,
     *   3353.7444    ,
     *   3094.7444    ,  3128.9444    ,  3154.8444    ,  3180.7444    ,
     *   3206.4444    ,  3232.1444    ,  3257.7444    ,  3283.2444    ,
     *   3308.8444    ,
     *   3066.0444    ,  3098.3444    ,  3122.8444    ,  3147.1444    ,
     *   3171.3444    ,  3195.4444    ,  3219.3444    ,  3243.2444    ,
     *   3267.0444    ,
     *   3039.2655    ,  3069.8758    ,  3092.9255    ,  3115.8009    ,
     *   3138.5116    ,  3161.0672    ,  3183.4776    ,  3205.7528    ,
     *   3227.9032    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   3038.5413    ,  3069.1300    ,  3092.1625    ,  3115.0197    ,
     *   3137.7112    ,  3160.2466    ,  3182.6357    ,  3204.8884    ,
     *   3227.0149    ,
     *   3037.2789    ,  3067.8304    ,  3090.8329    ,  3113.6586    ,
     *   3136.3171    ,  3158.8176    ,  3181.1699    ,  3203.3837    ,
     *   3225.4690    ,
     *   3033.3504    ,  3063.7881    ,  3086.6993    ,  3109.4292    ,
     *   3131.9869    ,  3154.3815    ,  3176.6221    ,  3198.7181    ,
     *   3220.6788    ,
     *   3029.1789    ,  3059.4992    ,  3082.3163    ,  3104.9477    ,
     *   3127.4021    ,  3149.6881    ,  3171.8146    ,  3193.7904    ,
     *   3215.6243    ,
     *   3011.2103    ,  3041.0615    ,  3063.5049    ,  3085.7463    ,
     *   3107.7935    ,  3129.6540    ,  3151.3352    ,  3172.8445    ,
     *   3194.1893    ,
     *   2992.3025    ,  3021.7173    ,  3043.8152    ,  3065.6985    ,
     *   3087.3743    ,  3108.8492    ,  3130.1299    ,  3151.2228    ,
     *   3172.1344    ,
     *   2972.4155    ,  3001.4246    ,  3023.2033    ,  3044.7578    ,
     *   3066.0943    ,  3087.2191    ,  3108.1384    ,  3128.8580    ,
     *   3149.3838    ,
     *   2951.5088    ,  2980.1414    ,  3001.6257    ,  3022.8780    ,
     *   3043.9044    ,  3064.7111    ,  3085.3036    ,  3105.6876    ,
     *   3125.8685    ,
     *   2929.5419    ,  2957.8258    ,  2979.0385    ,  3000.0135    ,
     *   3020.7568    ,  3041.2740    ,  3061.5708    ,  3081.6524    ,
     *   3101.5243    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   2906.4740    ,  2934.4355    ,  2955.3983    ,  2976.1192    ,
     *   2996.6039    ,  3016.8580    ,  3036.8869    ,  3056.6960    ,
     *   3076.2904    ,
     *   2882.2644    ,  2909.9284    ,  2930.6618    ,  2951.1500    ,
     *   2971.3989    ,  2991.4140    ,  3011.2006    ,  3030.7639    ,
     *   3050.1090    ,
     *   2856.8725    ,  2884.2629    ,  2904.7858    ,  2925.0615    ,
     *   2945.0957    ,  2964.8939    ,  2984.4613    ,  3003.8032    ,
     *   3022.9244    ,
     *   2830.2582    ,  2857.3973    ,  2877.7279    ,  2897.8098    ,
     *   2917.6489    ,  2937.2506    ,  2956.6201    ,  2975.7626    ,
     *   2994.6830    ,
     *   2802.3822    ,  2829.2913    ,  2849.4462    ,  2869.3519    ,
     *   2889.0140    ,  2908.4380    ,  2927.6291    ,  2946.5924    ,
     *   2965.3328    ,
     *   2773.2063    ,  2799.9051    ,  2819.9001    ,  2839.6458    ,
     *   2859.1477    ,  2878.4113    ,  2897.4418    ,  2916.2444    ,
     *   2934.8238    ,
     *   2742.6938    ,  2769.2008    ,  2789.0504    ,  2808.6509    ,
     *   2828.0081    ,  2847.1272    ,  2866.0135    ,  2884.6720    ,
     *   2903.1077    ,
     *   2710.8104    ,  2737.1423    ,  2756.8597    ,  2776.3289    ,
     *   2795.5553    ,  2814.5443    ,  2833.3012    ,  2851.8310    ,
     *   2870.1384    ,
     *   2677.5242    ,  2703.6963    ,  2723.2935    ,  2742.6435    ,
     *   2761.7518    ,  2780.6238    ,  2799.2646    ,  2817.6792    ,
     *   2835.8724    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   2642.8070    ,  2668.8325    ,  2688.3201    ,  2707.5618    ,
     *   2726.5632    ,  2745.3296    ,  2763.8661    ,  2782.1776    ,
     *   2800.2690    ,
     *   2606.6347    ,  2632.5251    ,  2651.9119    ,  2671.0547    ,
     *   2689.9587    ,  2708.6294    ,  2727.0717    ,  2745.2906    ,
     *   2763.2908    ,
     *   2568.9886    ,  2594.7529    ,  2614.0463    ,  2633.0976    ,
     *   2651.9122    ,  2670.4953    ,  2688.8519    ,  2706.9869    ,
     *   2724.9049    ,
     *   2529.8564    ,  2555.5010    ,  2574.7063    ,  2593.6718    ,
     *   2612.4029    ,  2630.9047    ,  2649.1821    ,  2667.2400    ,
     *   2685.0830    ,
     *   2489.2333    ,  2514.7618    ,  2533.8820    ,  2552.7652    ,
     *   2571.4166    ,  2589.8412    ,  2608.0440    ,  2626.0296    ,
     *   2643.8027    ,
     *   2447.1234    ,  2472.5360    ,  2491.5718    ,  2510.3738    ,
     *   2528.9469    ,  2547.2962    ,  2565.4264    ,  2583.3423    ,
     *   2601.0482    ,
     *   2403.5416    ,  2428.8346    ,  2447.7838    ,  2466.5027    ,
     *   2484.9962    ,  2503.2693    ,  2521.3266    ,  2539.1727    ,
     *   2556.8119    ,
     *   2358.5147    ,  2383.6800    ,  2402.5372    ,  2421.1681    ,
     *   2439.5777    ,  2457.7707    ,  2475.7517    ,  2493.5250    ,
     *   2511.0950    ,
     *   2312.0838    ,  2337.1083    ,  2355.8642    ,  2374.3987    ,
     *   2392.7164    ,  2410.8220    ,  2428.7198    ,  2446.4143    ,
     *   2463.9095    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   6274.6603    ,  6285.3661    ,  6295.9618    ,  6306.4495    ,
     *   6316.8316    ,  6327.1102    ,  6337.2873    ,  6347.3650    ,
     *   6357.3452    ,
     *   6204.9002    ,  6215.6179    ,  6226.2250    ,  6236.7236    ,
     *   6247.1162    ,  6257.4048    ,  6267.5915    ,  6277.6784    ,
     *   6287.6674    ,
     *   6138.0834    ,  6148.8154    ,  6159.4362    ,  6169.9480    ,
     *   6180.3532    ,  6190.6538    ,  6200.8522    ,  6210.9502    ,
     *   6220.9499    ,
     *   6074.0063    ,  6084.7555    ,  6095.3927    ,  6105.9203    ,
     *   6116.3405    ,  6126.6557    ,  6136.8679    ,  6146.9793    ,
     *   6156.9918    ,
     *   6012.4791    ,  6023.2488    ,  6033.9056    ,  6044.4519    ,
     *   6054.8901    ,  6065.2224    ,  6075.4512    ,  6085.5783    ,
     *   6095.6061    ,
     *   5953.3246    ,  5964.1184    ,  5974.7983    ,  5985.3667    ,
     *   5995.8261    ,  6006.1788    ,  6016.4270    ,  6026.5729    ,
     *   6036.6185    ,
     *   5896.3762    ,  5907.1985    ,  5917.9056    ,  5928.5000    ,
     *   5938.9843    ,  5949.3608    ,  5959.6318    ,  5969.7996    ,
     *   5979.8663    ,
     *   5841.4778    ,  5852.3333    ,  5863.0721    ,  5873.6969    ,
     *   5884.2102    ,  5894.6146    ,  5904.9123    ,  5915.1057    ,
     *   5925.1969    ,
     *   5788.4819    ,  5799.3760    ,  5810.1517    ,  5820.8118    ,
     *   5831.3590    ,  5841.7956    ,  5852.1243    ,  5862.3474    ,
     *   5872.4671    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   5737.2488    ,  5748.1877    ,  5759.0062    ,  5769.7072    ,
     *   5780.2934    ,  5790.7675    ,  5801.1320    ,  5811.3894    ,
     *   5821.5421    ,
     *   5687.6459    ,  5698.6366    ,  5709.5045    ,  5720.2527    ,
     *   5730.8840    ,  5741.4012    ,  5751.8070    ,  5762.1039    ,
     *   5772.2944    ,
     *   5639.5465    ,  5650.5969    ,  5661.5217    ,  5672.3242    ,
     *   5683.0073    ,  5693.5741    ,  5704.0273    ,  5714.3695    ,
     *   5724.6035    ,
     *   5592.8292    ,  5603.9481    ,  5614.9383    ,  5625.8031    ,
     *   5636.5458    ,  5647.1693    ,  5657.6768    ,  5668.0710    ,
     *   5678.3546    ,
     *   5547.3765    ,  5558.5743    ,  5569.6394    ,  5580.5756    ,
     *   5591.3864    ,  5602.0749    ,  5612.6444    ,  5623.0979    ,
     *   5633.4382    ,
     *   5503.0746    ,  5514.3626    ,  5525.5137    ,  5536.5316    ,
     *   5547.4202    ,  5558.1829    ,  5568.8232    ,  5579.3443    ,
     *   5589.7492    ,
     *   5459.8114    ,  5471.2031    ,  5482.4525    ,  5493.5639    ,
     *   5504.5414    ,  5515.3889    ,  5526.1099    ,  5536.7080    ,
     *   5547.1864    ,
     *   5417.4764    ,  5428.9870    ,  5440.3491    ,  5451.5674    ,
     *   5462.6466    ,  5473.5906    ,  5484.4036    ,  5495.0893    ,
     *   5505.6514    ,
     *   5375.9587    ,  5387.6059    ,  5399.0972    ,  5410.4380    ,
     *   5421.6333    ,  5432.6876    ,  5443.6055    ,  5454.3910    ,
     *   5465.0480    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   5335.1458    ,  5346.9503    ,  5358.5901    ,  5370.0714    ,
     *   5381.3996    ,  5392.5800    ,  5403.6174    ,  5414.5165    ,
     *   5425.2816    ,
     *   5294.9216    ,  5306.9078    ,  5318.7189    ,  5330.3616    ,
     *   5341.8423    ,  5353.1670    ,  5364.3411    ,  5375.3698    ,
     *   5386.2579    ,
     *   5264.6700    ,  5276.8137    ,  5288.7727    ,  5300.5545    ,
     *   5312.1663    ,  5323.6147    ,  5334.9058    ,  5346.0452    ,
     *   5357.0383    ,
     *   5234.6312    ,  5246.9519    ,  5259.0766    ,  5271.0139    ,
     *   5282.7720    ,  5294.3581    ,  5305.7791    ,  5317.0414    ,
     *   5328.1507    ,
     *   5204.7439    ,  5217.2645    ,  5229.5757    ,  5241.6876    ,
     *   5253.6092    ,  5265.3491    ,  5276.9148    ,  5288.3134    ,
     *   5299.5516    ,
     *   5174.9417    ,  5187.6892    ,  5200.2112    ,  5212.5197    ,
     *   5224.6251    ,  5236.5370    ,  5248.2643    ,  5259.8150    ,
     *   5271.1964    ,
     *   5145.1505    ,  5158.1571    ,  5170.9190    ,  5183.4501    ,
     *   5195.7628    ,  5207.8682    ,  5219.7767    ,  5231.4972    ,
     *   5243.0383    ,
     *   5115.2865    ,  5128.5916    ,  5141.6281    ,  5154.4128    ,
     *   5166.9606    ,  5179.2847    ,  5191.3970    ,  5203.3082    ,
     *   5215.0279    ,
     *   5085.2525    ,  5098.9045    ,  5112.2580    ,  5125.3339    ,
     *   5138.1502    ,  5150.7228    ,  5163.0659    ,  5175.1920    ,
     *   5187.1124    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   5054.9327    ,  5068.9928    ,  5082.7162    ,  5096.1293    ,
     *   5109.2545    ,  5122.1116    ,  5134.7175    ,  5147.0872    ,
     *   5159.2343    ,
     *   5024.1856    ,  5038.7324    ,  5052.8927    ,  5066.7006    ,
     *   5080.1850    ,  5093.3704    ,  5106.2778    ,  5118.9257    ,
     *   5131.3303    ,
     *   4992.8322    ,  5007.9698    ,  5022.6540    ,  5036.9306    ,
     *   5050.8372    ,  5064.4054    ,  5077.6621    ,  5090.6300    ,
     *   5103.3292    ,
     *   4960.6375    ,  4976.5082    ,  4991.8327    ,  5006.6745    ,
     *   5021.0847    ,  5035.1051    ,  5048.7706    ,  5062.1105    ,
     *   5075.1497    ,
     *   4927.2798    ,  4944.0857    ,  4960.2114    ,  4975.7490    ,
     *   4990.7705    ,  5005.3332    ,  5019.4839    ,  5033.2609    ,
     *   5046.6967    ,
     *   4892.2930    ,  4910.3363    ,  4927.4957    ,  4943.9124    ,
     *   4959.6924    ,  4974.9180    ,  4989.6539    ,  5003.9525    ,
     *   5017.8566    ,
     *   4854.9537    ,  4874.7184    ,  4893.2668    ,  4910.8319    ,
     *   4927.5803    ,  4943.6357    ,  4959.0923    ,  4974.0241    ,
     *   4988.4899    ,
     *   4814.0221    ,  4836.3639    ,  4856.8882    ,  4876.0237    ,
     *   4894.0553    ,  4911.1823    ,  4927.5500    ,  4943.2678    ,
     *   4958.4204    ,
     *   4767.0165    ,  4793.7130    ,  4817.3028    ,  4838.7317    ,
     *   4858.5536    ,  4877.1234    ,  4894.6829    ,  4911.4048    ,
     *   4927.4174    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   4707.2429    ,  4743.3765    ,  4772.5029    ,  4797.6485    ,
     *   4820.1669    ,  4840.7965    ,  4859.9891    ,  4878.0432    ,
     *   4895.1671    ,
     *   4568.8444    ,  4635.8444    ,  4717.6486    ,  4750.1231    ,
     *   4777.2516    ,  4801.0977    ,  4822.6833    ,  4842.5991    ,
     *   4861.2201    ,
     *   4451.5444    ,  4523.2444    ,  4602.0444    ,  4688.8822    ,
     *   4726.2201    ,  4755.9304    ,  4781.4100    ,  4804.1332    ,
     *   4824.8915    ,
     *   4344.2444    ,  4414.0444    ,  4488.6444    ,  4568.9444    ,
     *   4655.7146    ,  4700.3671    ,  4733.4704    ,  4760.9675    ,
     *   4785.0486    ,
     *   4210.0444    ,  4274.7444    ,  4342.6444    ,  4413.9444    ,
     *   4486.9444    ,  4555.5444    ,  4643.9248    ,  4687.6401    ,
     *   4720.9674    ,
     *   4088.2444    ,  4147.7444    ,  4209.6444    ,  4273.9444    ,
     *   4339.9444    ,  4406.7444    ,  4477.9444    ,  4545.2444    ,
     *   4635.1010    ,
     *   3977.8444    ,  4032.3444    ,  4088.8444    ,  4147.3444    ,
     *   4207.4444    ,  4268.9444    ,  4332.0444    ,  4395.5444    ,
     *   4461.7444    ,
     *   3877.5444    ,  3927.5444    ,  3979.2444    ,  4032.4444    ,
     *   4087.2444    ,  4143.2444    ,  4200.2444    ,  4257.6444    ,
     *   4315.4444    ,
     *   3786.3444    ,  3832.2444    ,  3879.4444    ,  3928.1444    ,
     *   3978.0444    ,  4028.9444    ,  4080.5444    ,  4132.6444    ,
     *   4185.0444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   3703.1444    ,  3745.3444    ,  3788.6444    ,  3833.0444    ,
     *   3878.5444    ,  3924.8444    ,  3971.7444    ,  4019.0444    ,
     *   4066.8444    ,
     *   3627.1444    ,  3665.9444    ,  3705.6444    ,  3746.2444    ,
     *   3787.7444    ,  3829.9444    ,  3872.5444    ,  3915.5444    ,
     *   3959.0444    ,
     *   3557.6444    ,  3593.3444    ,  3629.7444    ,  3666.9444    ,
     *   3704.7444    ,  3743.0444    ,  3781.8444    ,  3820.9444    ,
     *   3860.4444    ,
     *   3493.9444    ,  3526.7444    ,  3560.1444    ,  3594.1444    ,
     *   3628.5444    ,  3663.4444    ,  3698.7444    ,  3734.2444    ,
     *   3770.1444    ,
     *   3435.3444    ,  3465.5444    ,  3496.1444    ,  3527.2444    ,
     *   3558.6444    ,  3590.3444    ,  3622.3444    ,  3654.5444    ,
     *   3687.0444    ,
     *   3381.3444    ,  3409.1444    ,  3437.2444    ,  3465.5444    ,
     *   3494.1444    ,  3522.9444    ,  3551.9444    ,  3581.0444    ,
     *   3610.3444    ,
     *   3334.4444    ,  3360.2444    ,  3386.0444    ,  3412.0444    ,
     *   3438.1444    ,  3464.4444    ,  3490.7444    ,  3517.2444    ,
     *   3543.8444    ,
     *   3290.8444    ,  3314.6444    ,  3338.3444    ,  3362.2444    ,
     *   3386.0444    ,  3409.9444    ,  3433.8444    ,  3457.7444    ,
     *   3481.7444    ,
     *   3249.9391    ,  3271.8716    ,  3293.7120    ,  3315.4719    ,
     *   3337.1638    ,  3358.8006    ,  3380.3962    ,  3401.9653    ,
     *   3423.5236    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   3249.0255    ,  3270.9311    ,  3292.7427    ,  3314.4719    ,
     *   3336.1310    ,  3357.7326    ,  3379.2903    ,  3400.8185    ,
     *   3422.3326    ,
     *   3247.4360    ,  3269.2952    ,  3291.0574    ,  3312.7339    ,
     *   3334.3366    ,  3355.8778    ,  3377.3706    ,  3398.8287    ,
     *   3420.2672    ,
     *   3242.5139    ,  3264.2331    ,  3285.8466    ,  3307.3648    ,
     *   3328.7986    ,  3350.1591    ,  3371.4581    ,  3392.7082    ,
     *   3413.9223    ,
     *   3237.3255    ,  3258.9031    ,  3280.3665    ,  3301.7254    ,
     *   3322.9897    ,  3344.1697    ,  3365.2760    ,  3386.3197    ,
     *   3407.3125    ,
     *   3215.3768    ,  3236.4145    ,  3257.3095    ,  3278.0693    ,
     *   3298.7013    ,  3319.2128    ,  3339.6114    ,  3359.9047    ,
     *   3380.1005    ,
     *   3192.8709    ,  3213.4385    ,  3233.8435    ,  3254.0917    ,
     *   3274.1892    ,  3294.1420    ,  3313.9558    ,  3333.6366    ,
     *   3353.1900    ,
     *   3169.7215    ,  3189.8765    ,  3209.8544    ,  3229.6604    ,
     *   3249.2997    ,  3268.7775    ,  3288.0986    ,  3307.2681    ,
     *   3326.2906    ,
     *   3145.8517    ,  3165.6423    ,  3185.2453    ,  3204.6656    ,
     *   3223.9079    ,  3242.9769    ,  3261.8771    ,  3280.6130    ,
     *   3299.1887    ,
     *   3121.1913    ,  3140.6585    ,  3159.9306    ,  3179.0123    ,
     *   3197.9081    ,  3216.6224    ,  3235.1594    ,  3253.5232    ,
     *   3271.7179    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   3095.6749    ,  3114.8543    ,  3133.8334    ,  3152.6166    ,
     *   3171.2083    ,  3189.6127    ,  3207.8339    ,  3225.8760    ,
     *   3243.7428    ,
     *   3069.2406    ,  3088.1636    ,  3106.8826    ,  3125.4018    ,
     *   3143.7257    ,  3161.8583    ,  3179.8038    ,  3197.5661    ,
     *   3215.1489    ,
     *   3041.8298    ,  3060.5241    ,  3079.0119    ,  3097.2974    ,
     *   3115.3849    ,  3133.2787    ,  3150.9826    ,  3168.5006    ,
     *   3185.8364    ,
     *   3013.3860    ,  3031.8765    ,  3050.1587    ,  3068.2372    ,
     *   3086.1161    ,  3103.7996    ,  3121.2916    ,  3138.5959    ,
     *   3155.7165    ,
     *   2983.8551    ,  3002.1639    ,  3020.2637    ,  3038.1589    ,
     *   3055.8536    ,  3073.3520    ,  3090.6580    ,  3107.7755    ,
     *   3124.7082    ,
     *   2953.1848    ,  2971.3321    ,  2989.2702    ,  3007.0033    ,
     *   3024.5356    ,  3041.8713    ,  3059.0142    ,  3075.9683    ,
     *   3092.7372    ,
     *   2921.3252    ,  2939.3291    ,  2957.1239    ,  2974.7140    ,
     *   2992.1034    ,  3009.2962    ,  3026.2964    ,  3043.1079    ,
     *   3059.7342    ,
     *   2888.2283    ,  2906.1052    ,  2923.7735    ,  2941.2375    ,
     *   2958.5014    ,  2975.5692    ,  2992.4448    ,  3009.1320    ,
     *   3025.6346    ,
     *   2853.8490    ,  2871.6134    ,  2889.1701    ,  2906.5232    ,
     *   2923.6771    ,  2940.6356    ,  2957.4027    ,  2973.9821    ,
     *   2990.3776    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   2818.1448    ,  2835.8097    ,  2853.2679    ,  2870.5237    ,
     *   2887.5813    ,  2904.4445    ,  2921.1172    ,  2937.6032    ,
     *   2953.9062    ,
     *   2781.0770    ,  2798.6535    ,  2816.0248    ,  2833.1950    ,
     *   2850.1681    ,  2866.9481    ,  2883.5389    ,  2899.9442    ,
     *   2916.1675    ,
     *   2742.6106    ,  2760.1083    ,  2777.4023    ,  2794.4968    ,
     *   2811.3957    ,  2828.1030    ,  2844.6225    ,  2860.9578    ,
     *   2877.1124    ,
     *   2702.7156    ,  2720.1421    ,  2737.3668    ,  2754.3937    ,
     *   2771.2268    ,  2787.8700    ,  2804.3269    ,  2820.6013    ,
     *   2836.6965    ,
     *   2661.3675    ,  2678.7285    ,  2695.8898    ,  2712.8554    ,
     *   2729.6291    ,  2746.2148    ,  2762.6162    ,  2778.8367    ,
     *   2794.8799    ,
     *   2618.5486    ,  2635.8476    ,  2652.9492    ,  2669.8575    ,
     *   2686.5763    ,  2703.1092    ,  2719.4599    ,  2735.6318    ,
     *   2751.6284    ,
     *   2574.2485    ,  2591.4865    ,  2608.5301    ,  2625.3829    ,
     *   2642.0488    ,  2658.5313    ,  2674.8341    ,  2690.9604    ,
     *   2706.9136    ,
     *   2528.4658    ,  2545.6414    ,  2562.6256    ,  2579.4222    ,
     *   2596.0348    ,  2612.4670    ,  2628.7221    ,  2644.8035    ,
     *   2660.7143    ,
     *   2481.2093    ,  2498.3178    ,  2515.2385    ,  2531.9752    ,
     *   2548.5314    ,  2564.9104    ,  2581.1155    ,  2597.1501    ,
     *   2613.0171    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   6367.2297    ,  6377.0205    ,  6386.7193    ,  6396.3279    ,
     *   6409.2880    ,  6422.0876    ,  6434.7306    ,  6447.2207    ,
     *   6459.5618    ,
     *   6297.5605    ,  6307.3595    ,  6317.0662    ,  6326.6823    ,
     *   6339.6524    ,  6352.4613    ,  6365.1133    ,  6377.6120    ,
     *   6389.9612    ,
     *   6230.8533    ,  6240.6622    ,  6250.3783    ,  6260.0036    ,
     *   6272.9856    ,  6285.8060    ,  6298.4687    ,  6310.9777    ,
     *   6323.3367    ,
     *   6166.9074    ,  6176.7281    ,  6186.4557    ,  6196.0919    ,
     *   6209.0882    ,  6221.9221    ,  6234.5977    ,  6247.1190    ,
     *   6259.4897    ,
     *   6105.5363    ,  6115.3711    ,  6125.1122    ,  6134.7614    ,
     *   6147.7746    ,  6160.6246    ,  6173.3155    ,  6185.8513    ,
     *   6198.2359    ,
     *   6046.5660    ,  6056.4173    ,  6066.1743    ,  6075.8389    ,
     *   6088.8720    ,  6101.7410    ,  6114.4500    ,  6127.0030    ,
     *   6139.4039    ,
     *   5989.8340    ,  5999.7047    ,  6009.4804    ,  6019.1629    ,
     *   6032.2194    ,  6045.1106    ,  6057.8407    ,  6070.4138    ,
     *   6082.8338    ,
     *   5935.1882    ,  5945.0815    ,  5954.8789    ,  5964.5823    ,
     *   5977.6661    ,  5990.5831    ,  6003.3378    ,  6015.9342    ,
     *   6028.3765    ,
     *   5882.4857    ,  5892.4053    ,  5902.2279    ,  5911.9555    ,
     *   5925.0708    ,  5938.0178    ,  5950.8009    ,  5963.4244    ,
     *   5975.8924    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   5831.5922    ,  5841.5421    ,  5851.3938    ,  5861.1493    ,
     *   5874.3011    ,  5887.2826    ,  5900.0984    ,  5912.7531    ,
     *   5925.2507    ,
     *   5782.3808    ,  5792.3655    ,  5802.2507    ,  5812.0384    ,
     *   5825.2319    ,  5838.2530    ,  5851.1065    ,  5863.7968    ,
     *   5876.3285    ,
     *   5734.7315    ,  5744.7561    ,  5754.6796    ,  5764.5040    ,
     *   5777.7454    ,  5790.8118    ,  5803.7083    ,  5816.4395    ,
     *   5829.0099    ,
     *   5688.5302    ,  5698.6005    ,  5708.5676    ,  5718.4340    ,
     *   5731.7299    ,  5744.8480    ,  5757.7934    ,  5770.5711    ,
     *   5783.1856    ,
     *   5643.6681    ,  5653.7903    ,  5663.8073    ,  5673.7215    ,
     *   5687.0794    ,  5700.2562    ,  5713.2573    ,  5726.0877    ,
     *   5738.7523    ,
     *   5600.0410    ,  5610.2223    ,  5620.2959    ,  5630.2644    ,
     *   5643.6927    ,  5656.9361    ,  5670.0002    ,  5682.8903    ,
     *   5695.6116    ,
     *   5557.5484    ,  5567.7968    ,  5577.9347    ,  5587.9647    ,
     *   5601.4729    ,  5614.7916    ,  5627.9270    ,  5640.8846    ,
     *   5653.6699    ,
     *   5516.0931    ,  5526.4178    ,  5536.6285    ,  5546.7282    ,
     *   5560.3266    ,  5573.7306    ,  5586.9465    ,  5599.9802    ,
     *   5612.8376    ,
     *   5475.5803    ,  5485.9914    ,  5496.2847    ,  5506.4633    ,
     *   5520.1638    ,  5533.6640    ,  5546.9706    ,  5560.0902    ,
     *   5573.0287    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   5435.9168    ,  5446.4260    ,  5456.8128    ,  5467.0806    ,
     *   5480.8965    ,  5494.5053    ,  5507.9143    ,  5521.1304    ,
     *   5534.1601    ,
     *   5397.0101    ,  5407.6306    ,  5418.1233    ,  5428.4922    ,
     *   5442.4386    ,  5456.1699    ,  5469.6942    ,  5483.0190    ,
     *   5496.1513    ,
     *   5367.8901    ,  5378.6052    ,  5389.1880    ,  5399.6426    ,
     *   5413.6994    ,  5427.5343    ,  5441.1560    ,  5454.5724    ,
     *   5467.7910    ,
     *   5339.1125    ,  5349.9320    ,  5360.6140    ,  5371.1630    ,
     *   5385.3411    ,  5399.2897    ,  5413.0181    ,  5426.5348    ,
     *   5439.8478    ,
     *   5310.6353    ,  5321.5702    ,  5332.3617    ,  5343.0146    ,
     *   5357.3262    ,  5371.3997    ,  5385.2450    ,  5398.8715    ,
     *   5412.2878    ,
     *   5282.4153    ,  5293.4780    ,  5304.3905    ,  5315.1580    ,
     *   5329.6168    ,  5343.8275    ,  5357.8013    ,  5371.5480    ,
     *   5385.0772    ,
     *   5254.4076    ,  5265.6122    ,  5276.6586    ,  5287.5530    ,
     *   5302.1740    ,  5316.5359    ,  5330.6507    ,  5344.5295    ,
     *   5358.1823    ,
     *   5226.5650    ,  5237.9274    ,  5249.1227    ,  5260.1576    ,
     *   5274.9581    ,  5289.4867    ,  5303.7568    ,  5317.7804    ,
     *   5331.5688    ,
     *   5198.8374    ,  5210.3762    ,  5221.7372    ,  5232.9282    ,
     *   5247.9276    ,  5262.6405    ,  5277.0817    ,  5291.2649    ,
     *   5305.2021    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   5171.1707    ,  5182.9072    ,  5194.4536    ,  5205.8187    ,
     *   5221.0391    ,  5235.9562    ,  5250.5867    ,  5264.9456    ,
     *   5279.0465    ,
     *   5143.5058    ,  5155.4651    ,  5167.2196    ,  5178.7796    ,
     *   5194.2466    ,  5209.3907    ,  5224.2308    ,  5238.7839    ,
     *   5253.0653    ,
     *   5115.7770    ,  5127.9888    ,  5139.9781    ,  5151.7572    ,
     *   5167.5005    ,  5182.8979    ,  5197.9711    ,  5212.7394    ,
     *   5227.2200    ,
     *   5087.9099    ,  5100.4098    ,  5112.6659    ,  5124.6928    ,
     *   5140.7470    ,  5156.4281    ,  5171.7614    ,  5186.7689    ,
     *   5201.4704    ,
     *   5059.8186    ,  5072.6500    ,  5085.2113    ,  5097.5202    ,
     *   5113.9266    ,  5129.9272    ,  5145.5519    ,  5160.8264    ,
     *   5175.7734    ,
     *   5031.4019    ,  5044.6185    ,  5057.5320    ,  5070.1646    ,
     *   5086.9723    ,  5103.3349    ,  5119.2879    ,  5134.8617    ,
     *   5150.0828    ,
     *   5002.5377    ,  5016.2072    ,  5029.5315    ,  5042.5387    ,
     *   5059.8078    ,  5076.5834    ,  5092.9085    ,  5108.8197    ,
     *   5124.3481    ,
     *   4973.0745    ,  4987.2843    ,  5001.0937    ,  5014.5396    ,
     *   5032.3442    ,  5049.5948    ,  5066.3448    ,  5082.6385    ,
     *   5098.5135    ,
     *   4942.8184    ,  4957.6842    ,  4972.0756    ,  4986.0423    ,
     *   5004.4757    ,  5022.2783    ,  5039.5174    ,  5056.2483    ,
     *   5072.5166    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   4911.5124    ,  4927.1927    ,  4942.2959    ,  4956.8910    ,
     *   4976.0734    ,  4994.5250    ,  5012.3333    ,  5029.5679    ,
     *   5046.2859    ,
     *   4878.8007    ,  4895.5217    ,  4911.5163    ,  4926.8858    ,
     *   4946.9761    ,  4966.2023    ,  4984.6807    ,  5002.5021    ,
     *   5019.7389    ,
     *   4844.1643    ,  4862.2653    ,  4879.4118    ,  4895.7605    ,
     *   4916.9759    ,  4937.1431    ,  4956.4227    ,  4974.9361    ,
     *   4992.7779    ,
     *   4806.7928    ,  4826.8186    ,  4845.5154    ,  4863.1456    ,
     *   4885.7944    ,  4907.1308    ,  4927.3861    ,  4946.7285    ,
     *   4965.2850    ,
     *   4748.7579    ,  4773.0956    ,  4795.0504    ,  4815.2449    ,
     *   4840.6380    ,  4864.1241    ,  4886.1166    ,  4906.8972    ,
     *   4926.6675    ,
     *   4675.2967    ,  4708.3793    ,  4736.4340    ,  4761.0806    ,
     *   4790.9083    ,  4817.6453    ,  4842.1328    ,  4864.8960    ,
     *   4886.2854    ,
     *   4517.1444    ,  4575.7444    ,  4662.3549    ,  4695.3278    ,
     *   4733.3529    ,  4765.6162    ,  4794.0294    ,  4819.7255    ,
     *   4843.3969    ,
     *   4371.3444    ,  4429.6444    ,  4494.5444    ,  4554.0444    ,
     *   4660.4357    ,  4703.4907    ,  4739.0708    ,  4769.6249    ,
     *   4796.7943    ,
     *   4237.5444    ,  4291.6444    ,  4348.6444    ,  4406.8444    ,
     *   4492.2444    ,  4570.3444    ,  4670.4344    ,  4710.8617    ,
     *   4744.2289    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   4115.1444    ,  4164.7444    ,  4216.3444    ,  4270.3444    ,
     *   4348.4444    ,  4430.2444    ,  4523.9444    ,  4632.0427    ,
     *   4680.3838    ,
     *   4003.1444    ,  4048.4444    ,  4095.3444    ,  4144.8444    ,
     *   4216.8444    ,  4293.8444    ,  4379.3444    ,  4475.1444    ,
     *   4582.0818    ,
     *   3900.6444    ,  3941.7444    ,  3984.3444    ,  4029.3444    ,
     *   4094.7444    ,  4164.7444    ,  4240.9444    ,  4324.0444    ,
     *   4412.7444    ,
     *   3806.4444    ,  3843.7444    ,  3882.2444    ,  3922.7444    ,
     *   3981.4444    ,  4043.9444    ,  4111.3444    ,  4184.1444    ,
     *   4262.7444    ,
     *   3719.9444    ,  3753.5444    ,  3788.1444    ,  3824.4444    ,
     *   3876.5444    ,  3931.7444    ,  3990.7444    ,  4054.3444    ,
     *   4123.1444    ,
     *   3640.0444    ,  3670.2444    ,  3701.2444    ,  3733.4444    ,
     *   3779.3444    ,  3827.5444    ,  3878.6444    ,  3933.2444    ,
     *   3992.3444    ,
     *   3570.6444    ,  3597.8444    ,  3625.6444    ,  3654.1444    ,
     *   3694.5444    ,  3736.4444    ,  3780.3444    ,  3826.9444    ,
     *   3876.6444    ,
     *   3505.9444    ,  3530.2444    ,  3554.9444    ,  3579.9444    ,
     *   3614.9444    ,  3650.8444    ,  3687.8444    ,  3726.4444    ,
     *   3766.9444    ,
     *   3445.0884    ,  3466.6782    ,  3488.3134    ,  3510.0167    ,
     *   3539.7679    ,  3569.7669    ,  3600.1022    ,  3630.8824    ,
     *   3662.2439    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   3443.8493    ,  3465.3868    ,  3486.9647    ,  3508.6050    ,
     *   3538.2595    ,  3568.1466    ,  3598.3510    ,  3628.9760    ,
     *   3660.1501    ,
     *   3441.7018    ,  3463.1499    ,  3484.6303    ,  3506.1636    ,
     *   3535.6542    ,  3565.3525    ,  3595.3368    ,  3625.7018    ,
     *   3656.5642    ,
     *   3435.1145    ,  3456.2998    ,  3477.4942    ,  3498.7153    ,
     *   3527.7308    ,  3556.8859    ,  3586.2432    ,  3615.8763    ,
     *   3645.8731    ,
     *   3428.2667    ,  3449.1953    ,  3470.1121    ,  3491.0321    ,
     *   3519.5933    ,  3548.2349    ,  3577.0072    ,  3605.9681    ,
     *   3635.1845    ,
     *   3400.2065    ,  3420.2308    ,  3440.1818    ,  3460.0677    ,
     *   3487.0961    ,  3514.0428    ,  3540.9322    ,  3567.7899    ,
     *   3594.6431    ,
     *   3372.6220    ,  3391.9382    ,  3411.1444    ,  3430.2463    ,
     *   3456.1368    ,  3481.8586    ,  3507.4265    ,  3532.8553    ,
     *   3558.1598    ,
     *   3345.1711    ,  3363.9140    ,  3382.5239    ,  3401.0054    ,
     *   3426.0084    ,  3450.7916    ,  3475.3659    ,  3499.7418    ,
     *   3523.9295    ,
     *   3317.6085    ,  3335.8765    ,  3353.9966    ,  3371.9728    ,
     *   3396.2606    ,  3420.2970    ,  3444.0911    ,  3467.6516    ,
     *   3490.9869    ,
     *   3289.7474    ,  3307.6155    ,  3325.3259    ,  3342.8822    ,
     *   3366.5804    ,  3390.0072    ,  3413.1706    ,  3436.0786    ,
     *   3458.7388    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   3261.4382    ,  3278.9656    ,  3296.3288    ,  3313.5311    ,
     *   3336.7357    ,  3359.6556    ,  3382.2987    ,  3404.6726    ,
     *   3426.7845    ,
     *   3232.5560    ,  3249.7910    ,  3266.8573    ,  3283.7583    ,
     *   3306.5447    ,  3329.0379    ,  3351.2457    ,  3373.1755    ,
     *   3394.8344    ,
     *   3202.9938    ,  3219.9762    ,  3236.7871    ,  3253.4299    ,
     *   3275.8595    ,  3297.9904    ,  3319.8305    ,  3341.3870    ,
     *   3362.6671    ,
     *   3172.6568    ,  3189.4204    ,  3206.0108    ,  3222.4313    ,
     *   3244.5550    ,  3266.3767    ,  3287.9041    ,  3309.1447    ,
     *   3330.1055    ,
     *   3141.4597    ,  3158.0336    ,  3174.4333    ,  3190.6621    ,
     *   3212.5228    ,  3234.0798    ,  3255.3406    ,  3276.3127    ,
     *   3297.0032    ,
     *   3109.3246    ,  3125.7339    ,  3141.9687    ,  3158.0322    ,
     *   3179.6668    ,  3200.9969    ,  3222.0301    ,  3242.7738    ,
     *   3263.2351    ,
     *   3076.1791    ,  3092.4461    ,  3108.5384    ,  3124.4596    ,
     *   3145.9000    ,  3167.0360    ,  3187.8751    ,  3208.4246    ,
     *   3228.6917    ,
     *   3041.9561    ,  3058.1001    ,  3074.0698    ,  3089.8686    ,
     *   3111.1429    ,  3132.1132    ,  3152.7872    ,  3173.1722    ,
     *   3193.2753    ,
     *   3006.5926    ,  3022.6307    ,  3038.4952    ,  3054.1894    ,
     *   3075.3220    ,  3096.1517    ,  3116.6860    ,  3136.9323    ,
     *   3156.8975    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   2970.0296    ,  2985.9770    ,  3001.7516    ,  3017.3568    ,
     *   3038.3692    ,  3059.0800    ,  3079.4969    ,  3099.6270    ,
     *   3119.4773    ,
     *   2932.2123    ,  2948.0822    ,  2963.7804    ,  2979.3100    ,
     *   3000.2210    ,  3020.8322    ,  3041.1510    ,  3061.1847    ,
     *   3080.9401    ,
     *   2893.0900    ,  2908.8937    ,  2924.5269    ,  2939.9929    ,
     *   2960.8187    ,  2981.3468    ,  3001.5845    ,  3021.5388    ,
     *   3041.2166    ,
     *   2852.6161    ,  2868.3633    ,  2883.9414    ,  2899.3535    ,
     *   2920.1081    ,  2940.5672    ,  2960.7381    ,  2980.6278    ,
     *   3000.2429    ,
     *   2810.7491    ,  2826.4476    ,  2841.9786    ,  2857.3450    ,
     *   2878.0397    ,  2898.4416    ,  2918.5577    ,  2938.3950    ,
     *   2957.9600    ,
     *   2767.4528    ,  2783.1085    ,  2798.5983    ,  2813.9255    ,
     *   2834.5692    ,  2854.9230    ,  2874.9940    ,  2894.7887    ,
     *   2914.3138    ,
     *   2722.6969    ,  2738.3135    ,  2753.7664    ,  2769.0585    ,
     *   2789.6575    ,  2809.9700    ,  2830.0028    ,  2849.7625    ,
     *   2869.2554    ,
     *   2676.4578    ,  2692.0370    ,  2707.4548    ,  2722.7141    ,
     *   2743.2718    ,  2763.5469    ,  2783.5459    ,  2803.2754    ,
     *   2822.7413    ,
     *   2628.7195    ,  2644.2605    ,  2659.6427    ,  2674.8691    ,
     *   2695.3859    ,  2715.6244    ,  2735.5912    ,  2755.2923    ,
     *   2774.7338    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   6471.7574    ,  6483.8107    ,  6495.7253    ,  6507.5042    ,
     *   6519.1506    ,  6530.6673    ,  6541.3442    ,  6551.9122    ,
     *   6562.3734    ,
     *   6402.1644    ,  6414.2252    ,  6426.1469    ,  6437.9325    ,
     *   6449.5853    ,  6461.1082    ,  6471.7907    ,  6482.3640    ,
     *   6492.8303    ,
     *   6335.5493    ,  6347.6190    ,  6359.5491    ,  6371.3429    ,
     *   6383.0035    ,  6394.5338    ,  6405.2230    ,  6415.8027    ,
     *   6426.2751    ,
     *   6271.7135    ,  6283.7938    ,  6295.7341    ,  6307.5376    ,
     *   6319.2074    ,  6330.7467    ,  6341.4438    ,  6352.0312    ,
     *   6362.5110    ,
     *   6210.4729    ,  6222.5659    ,  6234.5182    ,  6246.3332    ,
     *   6258.0141    ,  6269.5639    ,  6280.2705    ,  6290.8669    ,
     *   6301.3555    ,
     *   6151.6565    ,  6163.7643    ,  6175.7308    ,  6187.5594    ,
     *   6199.2532    ,  6210.8153    ,  6221.5330    ,  6232.1402    ,
     *   6242.6390    ,
     *   6095.1046    ,  6107.2298    ,  6119.2129    ,  6131.0573    ,
     *   6142.7662    ,  6154.3429    ,  6165.0736    ,  6175.6932    ,
     *   6186.2040    ,
     *   6040.6685    ,  6052.8139    ,  6064.8163    ,  6076.6791    ,
     *   6088.4056    ,  6099.9990    ,  6110.7448    ,  6121.3789    ,
     *   6131.9036    ,
     *   5988.2089    ,  6000.3777    ,  6012.4023    ,  6024.2864    ,
     *   6036.0332    ,  6047.6461    ,  6058.4093    ,  6069.0601    ,
     *   6079.6009    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   5937.5954    ,  5949.7911    ,  5961.8413    ,  5973.7499    ,
     *   5985.5201    ,  5997.1552    ,  6007.9385    ,  6018.6085    ,
     *   6029.1677    ,
     *   5888.7055    ,  5900.9319    ,  5913.0115    ,  5924.9480    ,
     *   5936.7449    ,  5948.4056    ,  5959.2118    ,  5969.9038    ,
     *   5980.4841    ,
     *   5841.4238    ,  5853.6853    ,  5865.7984    ,  5877.7668    ,
     *   5889.5942    ,  5901.2839    ,  5912.1162    ,  5922.8332    ,
     *   5933.4375    ,
     *   5795.6415    ,  5807.9430    ,  5820.0941    ,  5832.0987    ,
     *   5843.9606    ,  5855.6834    ,  5866.5452    ,  5877.2906    ,
     *   5887.9221    ,
     *   5751.2557    ,  5763.6024    ,  5775.7966    ,  5787.8423    ,
     *   5799.7433    ,  5811.5034    ,  5822.3987    ,  5833.1761    ,
     *   5843.8383    ,
     *   5708.1688    ,  5720.5666    ,  5732.8094    ,  5744.9014    ,
     *   5756.8466    ,  5768.6487    ,  5779.5817    ,  5790.3952    ,
     *   5801.0920    ,
     *   5666.2878    ,  5678.7433    ,  5691.0409    ,  5703.1850    ,
     *   5715.1798    ,  5727.0293    ,  5738.0046    ,  5748.8586    ,
     *   5759.5943    ,
     *   5625.5238    ,  5638.0442    ,  5650.4034    ,  5662.6061    ,
     *   5674.6566    ,  5686.5592    ,  5697.5820    ,  5708.4815    ,
     *   5719.2608    ,
     *   5585.7918    ,  5598.3850    ,  5610.8133    ,  5623.0817    ,
     *   5635.1948    ,  5647.1568    ,  5658.2328    ,  5669.1832    ,
     *   5680.0111    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   5547.0096    ,  5559.6845    ,  5572.1904    ,  5584.5324    ,
     *   5596.7154    ,  5608.7439    ,  5619.8793    ,  5630.8865    ,
     *   5641.7686    ,
     *   5509.0977    ,  5521.8643    ,  5534.4570    ,  5546.8814    ,
     *   5559.1425    ,  5571.2453    ,  5582.4470    ,  5593.5175    ,
     *   5604.4601    ,
     *   5480.8189    ,  5493.6626    ,  5506.3282    ,  5518.8216    ,
     *   5531.1481    ,  5543.3131    ,  5554.5703    ,  5565.6936    ,
     *   5576.6868    ,
     *   5452.9647    ,  5465.8923    ,  5478.6373    ,  5491.2058    ,
     *   5503.6036    ,  5515.8361    ,  5527.1534    ,  5538.3342    ,
     *   5549.3822    ,
     *   5425.5018    ,  5438.5211    ,  5451.3526    ,  5464.0029    ,
     *   5476.4781    ,  5488.7840    ,  5500.1666    ,  5511.4096    ,
     *   5522.5170    ,
     *   5398.3974    ,  5411.5167    ,  5424.4425    ,  5437.1818    ,
     *   5449.7412    ,  5462.1268    ,  5473.5803    ,  5484.8908    ,
     *   5496.0625    ,
     *   5371.6186    ,  5384.8470    ,  5397.8756    ,  5410.7119    ,
     *   5423.3628    ,  5435.8350    ,  5447.3656    ,  5458.7493    ,
     *   5469.9907    ,
     *   5345.1322    ,  5358.4799    ,  5371.6206    ,  5384.5626    ,
     *   5397.3132    ,  5409.8795    ,  5421.4937    ,  5432.9568    ,
     *   5444.2738    ,
     *   5318.9047    ,  5332.3829    ,  5345.6461    ,  5358.7033    ,
     *   5371.5624    ,  5384.2312    ,  5395.9361    ,  5407.4854    ,
     *   5418.8843    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   5292.9019    ,  5306.5230    ,  5319.9202    ,  5333.1031    ,
     *   5346.0806    ,  5358.8607    ,  5370.6643    ,  5382.3072    ,
     *   5393.7949    ,
     *   5267.0886    ,  5280.8665    ,  5294.4104    ,  5307.7308    ,
     *   5320.8373    ,  5333.7388    ,  5345.6498    ,  5357.3944    ,
     *   5368.9784    ,
     *   5241.4285    ,  5255.3787    ,  5269.0835    ,  5282.5543    ,
     *   5295.8018    ,  5308.8357    ,  5320.8636    ,  5332.7187    ,
     *   5344.4074    ,
     *   5215.8833    ,  5230.0235    ,  5243.9050    ,  5257.5408    ,
     *   5270.9426    ,  5284.1211    ,  5296.2765    ,  5308.2519    ,
     *   5320.0543    ,
     *   5190.4129    ,  5204.7628    ,  5218.8391    ,  5232.6562    ,
     *   5246.2271    ,  5259.5638    ,  5271.8583    ,  5283.9649    ,
     *   5295.8911    ,
     *   5164.9743    ,  5179.5566    ,  5193.8480    ,  5207.8648    ,
     *   5221.6215    ,  5235.1316    ,  5247.5783    ,  5259.8280    ,
     *   5271.8892    ,
     *   5139.5209    ,  5154.3617    ,  5168.8915    ,  5183.1288    ,
     *   5197.0902    ,  5210.7907    ,  5223.4042    ,  5235.8106    ,
     *   5248.0190    ,
     *   5114.0019    ,  5129.1314    ,  5143.9263    ,  5158.4081    ,
     *   5172.5956    ,  5186.5059    ,  5199.3027    ,  5211.8806    ,
     *   5224.2501    ,
     *   5088.3609    ,  5103.8144    ,  5118.9056    ,  5133.6593    ,
     *   5148.0974    ,  5162.2394    ,  5175.2380    ,  5188.0045    ,
     *   5200.5505    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   5062.5345    ,  5078.3537    ,  5093.7774    ,  5108.8350    ,
     *   5123.5520    ,  5137.9509    ,  5151.1725    ,  5164.1467    ,
     *   5176.8867    ,
     *   5036.4502    ,  5052.6848    ,  5068.4841    ,  5083.8830    ,
     *   5098.9117    ,  5113.5965    ,  5127.0654    ,  5140.2692    ,
     *   5153.2229    ,
     *   5010.0234    ,  5026.7339    ,  5042.9601    ,  5058.7447    ,
     *   5074.1236    ,  5089.1280    ,  5102.8722    ,  5116.3307    ,
     *   5129.5207    ,
     *   4983.1542    ,  5000.4147    ,  5017.1303    ,  5033.3535    ,
     *   5049.1284    ,  5064.4921    ,  5078.5443    ,  5092.2864    ,
     *   5105.7386    ,
     *   4945.5776    ,  4963.7426    ,  4981.2529    ,  4998.1811    ,
     *   5014.5863    ,  5030.5175    ,  5045.0529    ,  5059.2375    ,
     *   5073.0965    ,
     *   4906.5473    ,  4925.8615    ,  4944.3632    ,  4962.1575    ,
     *   4979.3271    ,  4995.9390    ,  5011.0484    ,  5025.7545    ,
     *   5040.0896    ,
     *   4865.4925    ,  4886.3185    ,  4906.0931    ,  4924.9771    ,
     *   4943.0925    ,  4960.5348    ,  4976.3364    ,  4991.6651    ,
     *   5006.5639    ,
     *   4821.5403    ,  4844.4558    ,  4865.9292    ,  4886.2280    ,
     *   4905.5445    ,  4924.0221    ,  4940.6739    ,  4956.7580    ,
     *   4972.3332    ,
     *   4773.2145    ,  4799.2380    ,  4823.1080    ,  4845.3249    ,
     *   4866.2201    ,  4886.0254    ,  4903.7463    ,  4920.7654    ,
     *   4937.1668    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   4717.5827    ,  4748.8382    ,  4776.3911    ,  4801.3763    ,
     *   4824.4483    ,  4846.0219    ,  4865.1294    ,  4883.3360    ,
     *   4900.7683    ,
     *   4646.6497    ,  4689.3434    ,  4723.4872    ,  4752.8875    ,
     *   4779.1817    ,  4803.2390    ,  4824.2213    ,  4843.9880    ,
     *   4862.7435    ,
     *   4499.6444    ,  4607.7643    ,  4659.0343    ,  4696.9437    ,
     *   4728.5994    ,  4756.4379    ,  4780.1108    ,  4802.0246    ,
     *   4822.5429    ,
     *   4347.2444    ,  4444.7444    ,  4558.7284    ,  4625.9551    ,
     *   4668.9373    ,  4703.3816    ,  4731.2892    ,  4756.3642    ,
     *   4779.3555    ,
     *   4198.3444    ,  4282.1444    ,  4374.3444    ,  4467.3444    ,
     *   4588.9999    ,  4639.1305    ,  4674.8955    ,  4705.1532    ,
     *   4731.8896    ,
     *   4056.7444    ,  4127.8444    ,  4207.0444    ,  4296.4444    ,
     *   4406.8444    ,  4546.2311    ,  4604.0183    ,  4644.6818    ,
     *   4677.8487    ,
     *   3930.5444    ,  3989.5444    ,  4055.5444    ,  4131.5444    ,
     *   4224.2444    ,  4342.9444    ,  4497.3728    ,  4571.0320    ,
     *   4616.9962    ,
     *   3809.9444    ,  3856.1444    ,  3906.8444    ,  3964.0444    ,
     *   4030.9444    ,  4111.6444    ,  4202.5862    ,  4430.9982    ,
     *   4534.9719    ,
     *   3694.3628    ,  3727.4751    ,  3761.9109    ,  3798.1578    ,
     *   3836.9938    ,  3879.8054    ,  3926.1096    ,  3985.3534    ,
     *   4215.1072    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   3692.0383    ,  3724.8592    ,  3758.9144    ,  3794.6418    ,
     *   3832.7221    ,  3874.3224    ,  3918.5320    ,  3972.5694    ,
     *   4057.1846    ,
     *   3688.0715    ,  3720.4160    ,  3753.8572    ,  3788.7614    ,
     *   3825.6764    ,  3865.4885    ,  3906.8352    ,  3954.8930    ,
     *   4017.3666    ,
     *   3676.3406    ,  3707.4123    ,  3739.2584    ,  3772.1030    ,
     *   3806.2521    ,  3842.1421    ,  3877.9357    ,  3916.7028    ,
     *   3959.9483    ,
     *   3664.7355    ,  3694.7158    ,  3725.2411    ,  3756.4555    ,
     *   3788.5429    ,  3821.7444    ,  3854.1563    ,  3888.2055    ,
     *   3924.4276    ,
     *   3621.5210    ,  3648.4551    ,  3675.4795    ,  3702.6312    ,
     *   3729.9509    ,  3757.4832    ,  3783.5196    ,  3809.8308    ,
     *   3836.4660    ,
     *   3583.3551    ,  3608.4564    ,  3633.4792    ,  3658.4390    ,
     *   3683.3518    ,  3708.2334    ,  3731.5354    ,  3754.8377    ,
     *   3778.1535    ,
     *   3547.9391    ,  3571.7805    ,  3595.4632    ,  3618.9966    ,
     *   3642.3899    ,  3665.6518    ,  3687.3381    ,  3708.9234    ,
     *   3730.4139    ,
     *   3514.1051    ,  3537.0140    ,  3559.7212    ,  3582.2337    ,
     *   3604.5586    ,  3626.7024    ,  3647.2941    ,  3667.7372    ,
     *   3688.0364    ,
     *   3481.1585    ,  3503.3448    ,  3525.3043    ,  3547.0435    ,
     *   3568.5686    ,  3589.8854    ,  3609.6767    ,  3629.2945    ,
     *   3648.7429    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   3448.6416    ,  3470.2504    ,  3491.6174    ,  3512.7488    ,
     *   3533.6505    ,  3554.3282    ,  3573.5061    ,  3592.4964    ,
     *   3611.3032    ,
     *   3416.2294    ,  3437.3670    ,  3458.2535    ,  3478.8952    ,
     *   3499.2978    ,  3519.4670    ,  3538.1600    ,  3556.6570    ,
     *   3574.9623    ,
     *   3383.6775    ,  3404.4250    ,  3424.9159    ,  3445.1562    ,
     *   3465.1518    ,  3484.9085    ,  3503.2098    ,  3521.3104    ,
     *   3539.2144    ,
     *   3350.7933    ,  3371.2148    ,  3391.3764    ,  3411.2841    ,
     *   3430.9438    ,  3450.3613    ,  3468.3420    ,  3486.1191    ,
     *   3503.6970    ,
     *   3317.4189    ,  3337.5665    ,  3357.4523    ,  3377.0824    ,
     *   3396.4628    ,  3415.5993    ,  3433.3151    ,  3450.8259    ,
     *   3468.1361    ,
     *   3283.4208    ,  3303.3376    ,  3322.9918    ,  3342.3897    ,
     *   3361.5371    ,  3380.4398    ,  3397.9358    ,  3415.2263    ,
     *   3432.3156    ,
     *   3248.6832    ,  3268.4056    ,  3287.8655    ,  3307.0689    ,
     *   3326.0218    ,  3344.7300    ,  3362.0437    ,  3379.1519    ,
     *   3396.0587    ,
     *   3213.1032    ,  3232.6627    ,  3251.9599    ,  3271.0011    ,
     *   3289.7923    ,  3308.3391    ,  3325.5019    ,  3342.4595    ,
     *   3359.2162    ,
     *   3176.5885    ,  3196.0119    ,  3215.1739    ,  3234.0806    ,
     *   3252.7381    ,  3271.1519    ,  3288.1908    ,  3305.0251    ,
     *   3321.6591    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   3139.0546    ,  3158.3654    ,  3177.4159    ,  3196.2122    ,
     *   3214.7603    ,  3233.0657    ,  3250.0039    ,  3266.7383    ,
     *   3283.2731    ,
     *   3100.4239    ,  3119.6425    ,  3138.6023    ,  3157.3092    ,
     *   3175.7690    ,  3193.9873    ,  3210.8450    ,  3227.4998    ,
     *   3243.9559    ,
     *   3060.6245    ,  3079.7689    ,  3098.6559    ,  3117.2915    ,
     *   3135.6815    ,  3153.8314    ,  3170.6260    ,  3187.2189    ,
     *   3203.6142    ,
     *   3019.5901    ,  3038.6756    ,  3057.5054    ,  3076.0855    ,
     *   3094.4216    ,  3112.5191    ,  3129.2660    ,  3145.8124    ,
     *   3162.1624    ,
     *   2977.2592    ,  2996.2988    ,  3015.0847    ,  3033.6228    ,
     *   3051.9186    ,  3069.9776    ,  3086.6899    ,  3103.2030    ,
     *   3119.5209    ,
     *   2933.5756    ,  2952.5800    ,  2971.3330    ,  2989.8402    ,
     *   3008.1072    ,  3026.1393    ,  3042.8279    ,  3059.3190    ,
     *   3075.6164    ,
     *   2888.4878    ,  2907.4654    ,  2926.1942    ,  2944.6795    ,
     *   2962.9269    ,  2980.9415    ,  2997.6157    ,  3014.0939    ,
     *   3030.3802    ,
     *   2841.9499    ,  2860.9067    ,  2879.6175    ,  2898.0877    ,
     *   2916.3224    ,  2934.3267    ,  2950.9934    ,  2967.4662    ,
     *   2983.7487    ,
     *   2793.9214    ,  2812.8609    ,  2831.5575    ,  2850.0166    ,
     *   2868.2432    ,  2886.2422    ,  2902.9064    ,  2919.3787    ,
     *   2935.6630    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   6567.5646    ,  6576.5860    ,  6604.4392    ,  6633.6578    ,
     *   6755.5362    ,  6877.3747    ,  6999.1863    ,  7120.9807    ,
     *   7242.7666    ,
     *   6498.0240    ,  6507.0496    ,  6534.9153    ,  6564.1460    ,
     *   6686.0656    ,  6807.9339    ,  6929.7674    ,  7051.5780    ,
     *   7173.3760    ,
     *   6431.4718    ,  6440.5026    ,  6468.3832    ,  6497.6284    ,
     *   6619.5975    ,  6741.5018    ,  6863.3617    ,  6985.1917    ,
     *   7107.0042    ,
     *   6367.7113    ,  6376.7481    ,  6404.6466    ,  6433.9091    ,
     *   6555.9374    ,  6677.8845    ,  6799.7757    ,  6921.6290    ,
     *   7043.4588    ,
     *   6306.5600    ,  6315.6040    ,  6343.5237    ,  6372.8067    ,
     *   6494.9049    ,  6616.9026    ,  6738.8310    ,  6860.7117    ,
     *   6982.5619    ,
     *   6247.8485    ,  6256.9010    ,  6284.8455    ,  6314.1526    ,
     *   6436.3330    ,  6558.3902    ,  6680.3620    ,  6802.2749    ,
     *   6924.1491    ,
     *   6191.4193    ,  6200.4817    ,  6228.4553    ,  6257.7905    ,
     *   6380.0667    ,  6502.1932    ,  6624.2158    ,  6746.1661    ,
     *   6868.0681    ,
     *   6137.1257    ,  6146.1996    ,  6174.2069    ,  6203.5748    ,
     *   6325.9620    ,  6448.1688    ,  6570.2500    ,  6692.2436    ,
     *   6814.1778    ,
     *   6084.8308    ,  6093.9180    ,  6121.9641    ,  6151.3696    ,
     *   6273.8849    ,  6396.1839    ,  6518.3326    ,  6640.3760    ,
     *   6762.3473    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   6034.4065    ,  6043.5090    ,  6071.5997    ,  6101.0484    ,
     *   6223.7103    ,  6346.1150    ,  6468.3408    ,  6590.4411    ,
     *   6712.4546    ,
     *   5985.7331    ,  5994.8530    ,  6022.9947    ,  6052.4926    ,
     *   6175.3217    ,  6297.8468    ,  6420.1603    ,  6542.3251    ,
     *   6664.3868    ,
     *   5938.6981    ,  5947.8378    ,  5976.0375    ,  6005.5914    ,
     *   6128.6103    ,  6251.2716    ,  6373.6843    ,  6495.9223    ,
     *   6618.0382    ,
     *   5893.1959    ,  5902.3580    ,  5930.6234    ,  5960.2407    ,
     *   6083.4739    ,  6206.2890    ,  6328.8135    ,  6451.1336    ,
     *   6573.3106    ,
     *   5849.1270    ,  5858.3145    ,  5886.6539    ,  5916.3426    ,
     *   6039.8172    ,  6162.8048    ,  6285.4547    ,  6407.8670    ,
     *   6530.1123    ,
     *   5806.3975    ,  5815.6135    ,  5844.0362    ,  5873.8053    ,
     *   5997.5505    ,  6120.7312    ,  6243.5211    ,  6366.0361    ,
     *   6488.3576    ,
     *   5764.9187    ,  5774.1666    ,  5802.6827    ,  5832.5417    ,
     *   5956.5895    ,  6079.9855    ,  6202.9311    ,  6325.5604    ,
     *   6447.9665    ,
     *   5724.6062    ,  5733.8899    ,  5762.5106    ,  5792.4701    ,
     *   5916.8550    ,  6040.4902    ,  6163.6085    ,  6286.3642    ,
     *   6408.8639    ,
     *   5685.3800    ,  5694.7038    ,  5723.4411    ,  5753.5126    ,
     *   5878.2723    ,  6002.1723    ,  6125.4815    ,  6248.3768    ,
     *   6370.9797    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   5647.1639    ,  5656.5323    ,  5685.3994    ,  5715.5955    ,
     *   5840.7707    ,  5964.9634    ,  6088.4829    ,  6211.5317    ,
     *   6334.2479    ,
     *   5609.8846    ,  5619.3027    ,  5648.3143    ,  5678.6486    ,
     *   5804.2836    ,  5928.7987    ,  6052.5492    ,  6175.7664    ,
     *   6298.6067    ,
     *   5582.1357    ,  5591.5952    ,  5620.7271    ,  5651.1765    ,
     *   5777.1927    ,  5901.9741    ,  6025.9151    ,  6149.2706    ,
     *   6272.2129    ,
     *   5554.8575    ,  5564.3619    ,  5593.6240    ,  5624.1977    ,
     *   5750.6247    ,  5875.6919    ,  5999.8366    ,  6123.3401    ,
     *   6246.3913    ,
     *   5528.0210    ,  5537.5739    ,  5566.9770    ,  5597.6848    ,
     *   5724.5539    ,  5849.9275    ,  5974.2901    ,  6097.9515    ,
     *   6221.1187    ,
     *   5501.5976    ,  5511.2031    ,  5540.7585    ,  5571.6112    ,
     *   5698.9558    ,  5824.6575    ,  5949.2527    ,  6073.0824    ,
     *   6196.3731    ,
     *   5475.5594    ,  5485.2219    ,  5514.9418    ,  5545.9509    ,
     *   5673.8066    ,  5799.8592    ,  5924.7026    ,  6048.7114    ,
     *   6172.1334    ,
     *   5449.8789    ,  5459.6030    ,  5489.5009    ,  5520.6785    ,
     *   5649.0833    ,  5775.5110    ,  5900.6188    ,  6024.8180    ,
     *   6148.3795    ,
     *   5424.5288    ,  5434.3196    ,  5464.4098    ,  5495.7694    ,
     *   5624.7636    ,  5751.5920    ,  5876.9811    ,  6001.3826    ,
     *   6125.0918    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   5399.4822    ,  5409.3452    ,  5439.6433    ,  5471.1990    ,
     *   5600.8260    ,  5728.0820    ,  5853.7703    ,  5978.3862    ,
     *   6102.2520    ,
     *   5374.7120    ,  5384.6533    ,  5415.1762    ,  5446.9434    ,
     *   5577.2495    ,  5704.9615    ,  5830.9677    ,  5955.8109    ,
     *   6079.8423    ,
     *   5350.1913    ,  5360.2174    ,  5390.9836    ,  5422.9790    ,
     *   5554.0138    ,  5682.2119    ,  5808.5553    ,  5933.6392    ,
     *   6057.8455    ,
     *   5325.8928    ,  5336.0109    ,  5367.0404    ,  5399.2822    ,
     *   5531.0988    ,  5659.8147    ,  5786.5160    ,  5911.8543    ,
     *   6036.2454    ,
     *   5301.7889    ,  5312.0070    ,  5343.3218    ,  5375.8295    ,
     *   5508.4850    ,  5637.7525    ,  5764.8330    ,  5890.4402    ,
     *   6015.0261    ,
     *   5277.8515    ,  5288.1783    ,  5319.8025    ,  5352.5977    ,
     *   5486.1535    ,  5616.0080    ,  5743.4903    ,  5869.3814    ,
     *   5994.1725    ,
     *   5254.0517    ,  5264.4968    ,  5296.4570    ,  5329.5630    ,
     *   5464.0854    ,  5594.5647    ,  5722.4722    ,  5848.6628    ,
     *   5973.6700    ,
     *   5230.3597    ,  5240.9338    ,  5273.2592    ,  5306.7018    ,
     *   5442.2622    ,  5573.4063    ,  5701.7636    ,  5828.2701    ,
     *   5953.5045    ,
     *   5206.7442    ,  5217.4593    ,  5250.1824    ,  5283.9897    ,
     *   5420.6657    ,  5552.5169    ,  5681.3500    ,  5808.1892    ,
     *   5933.6624    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   5183.1726    ,  5194.0421    ,  5227.1990    ,  5261.4022    ,
     *   5399.2775    ,  5531.8811    ,  5661.2172    ,  5788.4066    ,
     *   5914.1306    ,
     *   5159.6102    ,  5170.6491    ,  5204.2803    ,  5238.9139    ,
     *   5378.0798    ,  5511.4836    ,  5641.3511    ,  5768.9091    ,
     *   5894.8964    ,
     *   5136.0199    ,  5147.2453    ,  5181.3962    ,  5216.4984    ,
     *   5357.0544    ,  5491.3096    ,  5621.7384    ,  5749.6840    ,
     *   5875.9473    ,
     *   5112.3616    ,  5123.7929    ,  5158.5148    ,  5194.1284    ,
     *   5336.1832    ,  5471.3443    ,  5602.3658    ,  5730.7188    ,
     *   5857.2715    ,
     *   5079.9109    ,  5091.6598    ,  5127.2558    ,  5163.6451    ,
     *   5307.9381    ,  5444.4289    ,  5576.3123    ,  5705.2544    ,
     *   5832.2238    ,
     *   5047.1270    ,  5059.2442    ,  5095.8448    ,  5133.1149    ,
     *   5279.8988    ,  5417.8380    ,  5550.6492    ,  5680.2209    ,
     *   5807.6339    ,
     *   5013.8636    ,  5026.4120    ,  5064.1765    ,  5102.4525    ,
     *   5252.0173    ,  5391.5354    ,  5525.3450    ,  5655.5892    ,
     *   5783.4738    ,
     *   4979.9456    ,  4993.0049    ,  5032.1302    ,  5071.5632    ,
     *   5224.2438    ,  5365.4844    ,  5500.3686    ,  5631.3307    ,
     *   5759.7162    ,
     *   4945.1574    ,  4958.8306    ,  4999.5654    ,  5040.3395    ,
     *   5196.5261    ,  5339.6484    ,  5475.6890    ,  5607.4172    ,
     *   5736.3344    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   4909.2258    ,  4923.6493    ,  4966.3137    ,  5008.6577    ,
     *   5168.8090    ,  5313.9895    ,  5451.2748    ,  5583.8202    ,
     *   5713.3015    ,
     *   4871.7911    ,  4887.1523    ,  4932.1698    ,  4976.3722    ,
     *   5141.0330    ,  5288.4685    ,  5427.0941    ,  5560.5109    ,
     *   5690.5904    ,
     *   4832.3608    ,  4848.9270    ,  4896.8749    ,  4943.3083    ,
     *   5113.1331    ,  5263.0440    ,  5403.1134    ,  5537.4596    ,
     *   5668.1730    ,
     *   4790.2230    ,  4808.3962    ,  4860.0937    ,  4909.2506    ,
     *   5085.0367    ,  5237.6710    ,  5379.2971    ,  5514.6342    ,
     *   5646.0196    ,
     *   4744.2770    ,  4764.7063    ,  4821.3749    ,  4873.9270    ,
     *   5056.6609    ,  5212.2994    ,  5355.6052    ,  5491.9997    ,
     *   5624.0970    ,
     *   4692.6517    ,  4716.4944    ,  4780.0838    ,  4836.9818    ,
     *   5027.9078    ,  5186.8705    ,  5331.9914    ,  5469.5146    ,
     *   5602.3669    ,
     *   4635.9085    ,  4665.0893    ,  4738.2230    ,  4800.4619    ,
     *   5000.5134    ,  5162.9246    ,  5309.8824    ,  5448.5340    ,
     *   5582.1357    ,
     *   4563.7448    ,  4603.5846    ,  4692.0514    ,  4761.5270    ,
     *   4972.5444    ,  5138.7788    ,  5287.7212    ,  5427.5766    ,
     *   5561.9723    ,
     *   4446.6409    ,  4521.4027    ,  4639.3821    ,  4719.2490    ,
     *   4943.7500    ,  5114.2595    ,  5265.3600    ,  5406.5074    ,
     *   5541.7490    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   4290.7071    ,  4470.1059    ,  4613.0361    ,  4699.1145    ,
     *   4930.6510    ,  5103.2244    ,  5255.3450    ,  5397.0970    ,
     *   5532.7325    ,
     *   4062.6250    ,  4301.6713    ,  4562.6202    ,  4662.7704    ,
     *   4908.0571    ,  5084.3724    ,  5238.3079    ,  5381.1269    ,
     *   5517.4538    ,
     *   3984.0736    ,  4032.7305    ,  4330.1254    ,  4533.9662    ,
     *   4839.1790    ,  5028.3935    ,  5188.2803    ,  5334.5211    ,
     *   5473.0403    ,
     *   3943.5899    ,  3979.3285    ,  4124.6442    ,  4359.4061    ,
     *   4767.3598    ,  4972.5215    ,  5139.2281    ,  5289.2647    ,
     *   5430.1739    ,
     *   3849.9219    ,  3873.7164    ,  3951.0155    ,  4039.9694    ,
     *   4470.8153    ,  4758.6184    ,  4959.0883    ,  5126.8926    ,
     *   5278.6204    ,
     *   3789.8207    ,  3810.2570    ,  3874.7506    ,  3944.9544    ,
     *   4267.2573    ,  4572.9932    ,  4804.1489    ,  4990.4367    ,
     *   5153.5925    ,
     *   3741.1256    ,  3759.8177    ,  3818.1808    ,  3880.5414    ,
     *   4153.5505    ,  4429.9577    ,  4670.6880    ,  4870.8148    ,
     *   5044.3372    ,
     *   3698.1334    ,  3715.7188    ,  3770.3340    ,  3828.1734    ,
     *   4075.4028    ,  4325.5710    ,  4559.7492    ,  4765.6463    ,
     *   4946.6657    ,
     *   3658.4048    ,  3675.2132    ,  3727.2538    ,  3782.0899    ,
     *   4013.3545    ,  4245.4152    ,  4468.7754    ,  4673.9218    ,
     *   4858.8183    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   3620.6389    ,  3636.8679    ,  3687.0165    ,  3739.6938    ,
     *   3960.0248    ,  4179.4629    ,  4392.8629    ,  4594.0169    ,
     *   4779.7165    ,
     *   3584.0443    ,  3599.8243    ,  3648.5220    ,  3699.5694    ,
     *   3911.9317    ,  4122.2153    ,  4327.4777    ,  4523.7670    ,
     *   4708.2834    ,
     *   3548.0940    ,  3563.5171    ,  3611.0703    ,  3660.8472    ,
     *   3867.1619    ,  4070.5807    ,  4269.3532    ,  4460.9872    ,
     *   4643.3512    ,
     *   3512.4125    ,  3527.5469    ,  3574.1803    ,  3622.9456    ,
     *   3824.5471    ,  4022.6881    ,  4216.2991    ,  4403.8240    ,
     *   4583.7432    ,
     *   3476.7172    ,  3491.6156    ,  3537.5011    ,  3585.4502    ,
     *   3783.3148    ,  3977.3283    ,  4166.8269    ,  4350.8504    ,
     *   4528.3764    ,
     *   3440.7861    ,  3455.4906    ,  3500.7641    ,  3548.0497    ,
     *   3742.9225    ,  3933.6744    ,  4119.8919    ,  4300.9943    ,
     *   4476.3326    ,
     *   3404.4380    ,  3418.9829    ,  3463.7548    ,  3510.5000    ,
     *   3702.9688    ,  3891.1337    ,  4074.7369    ,  4253.4416    ,
     *   4426.8647    ,
     *   3367.5205    ,  3381.9345    ,  3426.2966    ,  3472.6027    ,
     *   3663.1444    ,  3849.2629    ,  4030.7962    ,  4207.5639    ,
     *   4379.3671    ,
     *   3329.9022    ,  3344.2095    ,  3388.2392    ,  3434.1916    ,
     *   3623.2019    ,  3807.7179    ,  3987.6341    ,  4162.8678    ,
     *   4333.3453    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   3291.4670    ,  3305.6885    ,  3349.4522    ,  3395.1235    ,
     *   3582.9371    ,  3766.2231    ,  3944.9051    ,  4118.9587    ,
     *   4288.3918    ,
     *   3252.1108    ,  3266.2647    ,  3309.8197    ,  3355.2726    ,
     *   3542.1766    ,  3724.5509    ,  3902.3280    ,  4075.5143    ,
     *   4244.1675    ,
     *   3211.7391    ,  3225.8410    ,  3269.2374    ,  3314.5265    ,
     *   3500.7699    ,  3682.5082    ,  3859.6680    ,  4032.2658    ,
     *   4200.3859    ,
     *   3170.2649    ,  3184.3286    ,  3227.6098    ,  3272.7827    ,
     *   3458.5832    ,  3639.9275    ,  3816.7244    ,  3988.9849    ,
     *   4156.8020    ,
     *   3127.6080    ,  3141.6452    ,  3184.8490    ,  3229.9472    ,
     *   3415.4959    ,  3596.6605    ,  3773.3218    ,  3945.4732    ,
     *   4113.2025    ,
     *   3083.6937    ,  3097.7145    ,  3140.8734    ,  3185.9326    ,
     *   3371.3973    ,  3552.5728    ,  3729.3036    ,  3901.5552    ,
     *   4069.3988    ,
     *   3038.4525    ,  3052.4655    ,  3095.6067    ,  3140.6576    ,
     *   3326.1842    ,  3507.5412    ,  3684.5278    ,  3857.0728    ,
     *   4025.2214    ,
     *   2991.8198    ,  3005.8318    ,  3048.9776    ,  3094.0456    ,
     *   3279.7601    ,  3461.4506    ,  3638.8629    ,  3811.8811    ,
     *   3980.5154    ,
     *   2943.7358    ,  2957.7518    ,  3000.9194    ,  3046.0246    ,
     *   3232.0331    ,  3414.1920    ,  3592.1857    ,  3765.8448    ,
     *   3935.1373    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   7364.5564    ,  7486.3749    ,  7608.2759    ,  7730.3645    ,
     *   7852.8227    ,  7975.9264    ,  8100.0429    ,  8225.6030    ,
     *   8353.0519    ,
     *   7295.1748    ,  7417.0002    ,  7538.9063    ,  7660.9988    ,
     *   7783.4600    ,  7906.5660    ,  8030.6842    ,  8156.2456    ,
     *   8283.6956    ,
     *   7228.8139    ,  7350.6475    ,  7472.5598    ,  7594.6570    ,
     *   7717.1218    ,  7840.2306    ,  7964.3508    ,  8089.9139    ,
     *   8217.3650    ,
     *   7165.2814    ,  7287.1248    ,  7409.0445    ,  7531.1473    ,
     *   7653.6164    ,  7776.7284    ,  7900.8511    ,  8026.4160    ,
     *   8153.8686    ,
     *   7104.3998    ,  7226.2547    ,  7348.1831    ,  7470.2926    ,
     *   7592.7667    ,  7715.8825    ,  7840.0082    ,  7965.5754    ,
     *   8093.0297    ,
     *   7046.0050    ,  7167.8734    ,  7289.8120    ,  7411.9292    ,
     *   7534.4093    ,  7657.5296    ,  7781.6587    ,  7907.2285    ,
     *   8034.6848    ,
     *   6989.9449    ,  7111.8290    ,  7233.7796    ,  7355.9058    ,
     *   7478.3927    ,  7601.5183    ,  7725.6514    ,  7851.2243    ,
     *   7978.6829    ,
     *   6936.0788    ,  7057.9811    ,  7179.9454    ,  7302.0821    ,
     *   7424.5770    ,  7547.7086    ,  7671.8463    ,  7797.4227    ,
     *   7924.8840    ,
     *   6884.2759    ,  7006.1991    ,  7128.1792    ,  7250.3279    ,
     *   7372.8319    ,  7495.9705    ,  7620.1135    ,  7745.6939    ,
     *   7873.1584    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   6834.4150    ,  6956.3620    ,  7078.3601    ,  7200.5225    ,
     *   7323.0369    ,  7446.1834    ,  7570.3325    ,  7695.9176    ,
     *   7823.3855    ,
     *   6786.3831    ,  6908.3572    ,  7030.3758    ,  7152.5537    ,
     *   7275.0799    ,  7398.2354    ,  7522.3914    ,  7647.9816    ,
     *   7775.4536    ,
     *   6740.0751    ,  6862.0798    ,  6984.1215    ,  7106.3169    ,
     *   7228.8565    ,  7352.0221    ,  7476.1859    ,  7601.7821    ,
     *   7729.2585    ,
     *   6695.3932    ,  6817.4322    ,  6939.4999    ,  7061.7150    ,
     *   7184.2695    ,  7307.4467    ,  7431.6191    ,  7557.2219    ,
     *   7684.7035    ,
     *   6652.2460    ,  6774.3234    ,  6896.4202    ,  7018.6573    ,
     *   7141.2286    ,  7264.4185    ,  7388.6007    ,  7514.2109    ,
     *   7641.6982    ,
     *   6610.5482    ,  6732.6685    ,  6854.7976    ,  6977.0592    ,
     *   7099.6492    ,  7222.8533    ,  7347.0463    ,  7472.6649    ,
     *   7600.1584    ,
     *   6570.2203    ,  6692.3880    ,  6814.5529    ,  6936.8418    ,
     *   7059.4525    ,  7182.6723    ,  7306.8773    ,  7432.5051    ,
     *   7560.0056    ,
     *   6531.1875    ,  6653.4078    ,  6775.6123    ,  6897.9312    ,
     *   7020.5647    ,  7143.8019    ,  7268.0202    ,  7393.6581    ,
     *   7521.1664    ,
     *   6493.3802    ,  6615.6582    ,  6737.9064    ,  6860.2583    ,
     *   6982.9169    ,  7106.1733    ,  7230.4062    ,  7356.0552    ,
     *   7483.5720    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   6456.7329    ,  6579.0743    ,  6701.3702    ,  6823.7585    ,
     *   6946.4446    ,  7069.7220    ,  7193.9709    ,  7319.6322    ,
     *   7447.1582    ,
     *   6421.1841    ,  6543.5948    ,  6665.9431    ,  6788.3710    ,
     *   6911.0872    ,  7034.3876    ,  7158.6540    ,  7284.3286    ,
     *   7411.8649    ,
     *   6394.8662    ,  6517.3338    ,  6639.7250    ,  6762.1853    ,
     *   6884.9262    ,  7008.2454    ,  7132.5261    ,  7258.2117    ,
     *   7385.7563    ,
     *   6369.1255    ,  6491.6537    ,  6614.0906    ,  6736.5856    ,
     *   6859.3528    ,  6982.6920    ,  7106.9880    ,  7232.6852    ,
     *   7360.2387    ,
     *   6343.9392    ,  6466.5319    ,  6589.0174    ,  6711.5492    ,
     *   6834.3444    ,  6957.7049    ,  7082.0172    ,  7207.7268    ,
     *   7335.2898    ,
     *   6319.2853    ,  6441.9466    ,  6564.4839    ,  6687.0547    ,
     *   6809.8797    ,  6933.2628    ,  7057.5923    ,  7183.3151    ,
     *   7310.8881    ,
     *   6295.1429    ,  6417.8772    ,  6540.4692    ,  6663.0816    ,
     *   6785.9380    ,  6909.3451    ,  7033.6930    ,  7159.4297    ,
     *   7287.0134    ,
     *   6271.4922    ,  6394.3036    ,  6516.9538    ,  6639.6101    ,
     *   6762.5000    ,  6885.9325    ,  7010.2997    ,  7136.0512    ,
     *   7263.6462    ,
     *   6248.3140    ,  6371.2071    ,  6493.9187    ,  6616.6216    ,
     *   6739.5467    ,  6863.0061    ,  6987.3938    ,  7113.1609    ,
     *   7240.7678    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   6225.5899    ,  6348.5694    ,  6471.3460    ,  6594.0979    ,
     *   6717.0604    ,  6840.5481    ,  6964.9574    ,  7090.7411    ,
     *   7218.3606    ,
     *   6203.3025    ,  6326.3732    ,  6449.2183    ,  6572.0220    ,
     *   6695.0238    ,  6818.5414    ,  6942.9736    ,  7068.7747    ,
     *   7196.4075    ,
     *   6181.4348    ,  6304.6017    ,  6427.5191    ,  6550.3774    ,
     *   6673.4206    ,  6796.9697    ,  6921.4260    ,  7047.2454    ,
     *   7174.8921    ,
     *   6159.9707    ,  6283.2389    ,  6406.2324    ,  6529.1482    ,
     *   6652.2349    ,  6775.8173    ,  6900.2988    ,  7026.1375    ,
     *   7153.7990    ,
     *   6138.8947    ,  6262.2696    ,  6385.3430    ,  6508.3193    ,
     *   6631.4518    ,  6755.0690    ,  6879.5771    ,  7005.4361    ,
     *   7133.1131    ,
     *   6118.1919    ,  6241.6788    ,  6364.8364    ,  6487.8760    ,
     *   6611.0567    ,  6734.7105    ,  6859.2465    ,  6985.1268    ,
     *   7112.8200    ,
     *   6097.8479    ,  6221.4526    ,  6344.6983    ,  6467.8045    ,
     *   6591.0357    ,  6714.7278    ,  6839.2931    ,  6965.1956    ,
     *   7092.9059    ,
     *   6077.8488    ,  6201.5770    ,  6324.9153    ,  6448.0913    ,
     *   6571.3753    ,  6695.1077    ,  6819.7035    ,  6945.6295    ,
     *   7073.3576    ,
     *   6058.1814    ,  6182.0391    ,  6305.4743    ,  6428.7233    ,
     *   6552.0626    ,  6675.8371    ,  6800.4650    ,  6926.4154    ,
     *   7054.1622    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   6038.8328    ,  6162.8260    ,  6286.3626    ,  6409.6880    ,
     *   6533.0852    ,  6656.9037    ,  6781.5652    ,  6907.5412    ,
     *   7035.3075    ,
     *   6019.7904    ,  6143.9255    ,  6267.5682    ,  6390.9734    ,
     *   6514.4311    ,  6638.2956    ,  6762.9921    ,  6888.9948    ,
     *   7016.7815    ,
     *   6001.0422    ,  6125.3257    ,  6249.0791    ,  6372.5678    ,
     *   6496.0887    ,  6620.0011    ,  6744.7342    ,  6870.7648    ,
     *   6998.5728    ,
     *   5982.5765    ,  6107.0151    ,  6230.8842    ,  6354.4599    ,
     *   6478.0466    ,  6602.0091    ,  6726.7803    ,  6852.8400    ,
     *   6980.6702    ,
     *   5957.8308    ,  6082.4918    ,  6206.5267    ,  6330.2271    ,
     *   6453.9082    ,  6577.9423    ,  6702.7681    ,  6828.8695    ,
     *   6956.7315    ,
     *   5933.5613    ,  6058.4579    ,  6182.6683    ,  6306.5005    ,
     *   6430.2812    ,  6554.3911    ,  6679.2746    ,  6805.4200    ,
     *   6933.3156    ,
     *   5909.7408    ,  6034.8867    ,  6159.2826    ,  6283.2540    ,
     *   6407.1400    ,  6531.3297    ,  6656.2741    ,  6782.4659    ,
     *   6910.3970    ,
     *   5886.3430    ,  6011.7524    ,  6136.3440    ,  6260.4622    ,
     *   6384.4591    ,  6508.7331    ,  6633.7416    ,  6759.9824    ,
     *   6887.9508    ,
     *   5863.3418    ,  5989.0295    ,  6113.8274    ,  6238.1004    ,
     *   6362.2141    ,  6486.5767    ,  6611.6527    ,  6737.9451    ,
     *   6865.9528    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   5840.7113    ,  5966.6925    ,  6091.7078    ,  6216.1437    ,
     *   6340.3803    ,  6464.8362    ,  6589.9833    ,  6716.3298    ,
     *   6844.3788    ,
     *   5818.4254    ,  5944.7159    ,  6069.9602    ,  6194.5673    ,
     *   6318.9331    ,  6443.4871    ,  6568.7088    ,  6695.1122    ,
     *   6823.2048    ,
     *   5796.4570    ,  5923.0735    ,  6048.5585    ,  6173.3457    ,
     *   6297.8473    ,  6422.5042    ,  6547.8042    ,  6674.2675    ,
     *   6802.4057    ,
     *   5774.7774    ,  5901.7372    ,  6027.4755    ,  6152.4518    ,
     *   6277.0959    ,  6401.8609    ,  6527.2432    ,  6653.7692    ,
     *   6781.9554    ,
     *   5753.3552    ,  5880.6764    ,  6006.6809    ,  6131.8559    ,
     *   6256.6496    ,  6381.5280    ,  6506.9967    ,  6633.5886    ,
     *   6761.8250    ,
     *   5732.1533    ,  5859.8553    ,  5986.1396    ,  6111.5233    ,
     *   6236.4741    ,  6361.4716    ,  6487.0309    ,  6613.6919    ,
     *   6741.9812    ,
     *   5712.4442    ,  5840.5216    ,  5967.0815    ,  6092.6704    ,
     *   6217.7757    ,  6342.8903    ,  6468.5386    ,  6595.2676    ,
     *   6723.6088    ,
     *   5692.8317    ,  5821.3041    ,  5948.1536    ,  6073.9580    ,
     *   6199.2254    ,  6324.4627    ,  6450.2045    ,  6577.0048    ,
     *   6705.4005    ,
     *   5673.1929    ,  5802.0833    ,  5929.2387    ,  6055.2706    ,
     *   6180.7090    ,  6306.0758    ,  6431.9161    ,  6558.7916    ,
     *   6687.2448    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   5664.4476    ,  5793.5316    ,  5920.8286    ,  6046.9657    ,
     *   6172.4831    ,  6297.9097    ,  6423.7955    ,  6550.7058    ,
     *   6679.1856    ,
     *   5649.6440    ,  5779.0665    ,  5906.6108    ,  6032.9315    ,
     *   6158.5869    ,  6284.1179    ,  6410.0832    ,  6537.0542    ,
     *   6665.5803    ,
     *   5606.7261    ,  5737.2102    ,  5865.5280    ,  5992.4223    ,
     *   6118.5083    ,  6244.3653    ,  6370.5787    ,  6497.7390    ,
     *   6626.4099    ,
     *   5565.4741    ,  5697.0976    ,  5826.2426    ,  5953.7493    ,
     *   6080.2946    ,  6206.4991    ,  6332.9770    ,  6460.3393    ,
     *   6589.1648    ,
     *   5421.0852    ,  5557.7065    ,  5690.4573    ,  5820.6246    ,
     *   5949.1628    ,  6076.8756    ,  6204.5025    ,  6332.7438    ,
     *   6462.2429    ,
     *   5303.6083    ,  5445.4800    ,  5582.0137    ,  5714.9737    ,
     *   5845.6082    ,  5974.9121    ,  6103.7555    ,  6232.9310    ,
     *   6363.1491    ,
     *   5201.6625    ,  5348.7623    ,  5489.1222    ,  5624.9375    ,
     *   5757.7337    ,  5888.6908    ,  6018.8070    ,  6148.9659    ,
     *   6279.9453    ,
     *   5110.2821    ,  5262.2366    ,  5406.2939    ,  5544.9365    ,
     *   5679.9103    ,  5812.5547    ,  5943.9837    ,  6075.1665    ,
     *   6206.9447    ,
     *   5027.0833    ,  5183.1707    ,  5330.6096    ,  5471.9488    ,
     *   5609.0571    ,  5743.3884    ,  5876.1503    ,  6008.3855    ,
     *   6140.9935    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   4950.7908    ,  5110.0500    ,  5260.3903    ,  5404.1934    ,
     *   5543.3309    ,  5679.3107    ,  5813.4018    ,  5946.7035    ,
     *   6080.1635    ,
     *   4880.5440    ,  5041.9508    ,  5194.6085    ,  5340.5589    ,
     *   5481.5623    ,  5619.1132    ,  5754.5045    ,  5888.8706    ,
     *   6023.1945    ,
     *   4815.5948    ,  4978.2192    ,  5132.5851    ,  5280.3153    ,
     *   5422.9750    ,  5561.9847    ,  5698.6225    ,  5834.0336    ,
     *   5969.2219    ,
     *   4755.2201    ,  4918.3143    ,  5073.8228    ,  5222.9530    ,
     *   5367.0315    ,  5507.3605    ,  5645.1689    ,  5781.5892    ,
     *   5917.6306    ,
     *   4698.7124    ,  4861.7438    ,  5017.9162    ,  5168.0879    ,
     *   5313.3407    ,  5454.8331    ,  5593.7193    ,  5731.0986    ,
     *   5867.9709    ,
     *   4645.4008    ,  4808.0418    ,  4964.5082    ,  5115.4071    ,
     *   5261.6004    ,  5404.0958    ,  5543.9568    ,  5682.2342    ,
     *   5819.9055    ,
     *   4594.6819    ,  4756.7646    ,  4913.2688    ,  5064.6389    ,
     *   5211.5629    ,  5354.9063    ,  5495.6362    ,  5634.7442    ,
     *   5773.1756    ,
     *   4546.0342    ,  4707.5003    ,  4863.8859    ,  5015.5362    ,
     *   5163.0137    ,  5307.0640    ,  5448.5597    ,  5588.4289    ,
     *   5727.5772    ,
     *   4499.0130    ,  4659.8784    ,  4816.0663    ,  4967.8677    ,
     *   5115.7598    ,  5260.3948    ,  5402.5616    ,  5543.1243    ,
     *   5682.9453    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   4453.2376    ,  4613.5699    ,  4769.5391    ,  4921.4154    ,
     *   5069.6220    ,  5214.7425    ,  5357.4972    ,  5498.6908    ,
     *   5639.1417    ,
     *   4408.3809    ,  4568.2832    ,  4724.0574    ,  4875.9753    ,
     *   5024.4318    ,  5169.9634    ,  5313.2368    ,  5455.0060    ,
     *   5596.0470    ,
     *   4364.1601    ,  4523.7582    ,  4679.3958    ,  4831.3580    ,
     *   4980.0308    ,  5125.9226    ,  5269.6613    ,  5411.9596    ,
     *   5553.5557    ,
     *   4320.3287    ,  4479.7629    ,  4635.3479    ,  4787.3872    ,
     *   4936.2705    ,  5082.4937    ,  5226.6598    ,  5369.4506    ,
     *   5511.5723    ,
     *   4276.6696    ,  4436.0890    ,  4591.7243    ,  4743.8981    ,
     *   4893.0107    ,  5039.5573    ,  5184.1286    ,  5327.3854    ,
     *   5470.0093    ,
     *   4232.9896    ,  4392.5479    ,  4548.3506    ,  4700.7363    ,
     *   4850.1190    ,  4997.0007    ,  5141.9700    ,  5285.6770    ,
     *   5428.7862    ,
     *   4189.1141    ,  4348.9677    ,  4505.0651    ,  4657.7563    ,
     *   4807.4690    ,  4954.7162    ,  5100.0920    ,  5244.2442    ,
     *   5387.8285    ,
     *   4144.8834    ,  4305.1902    ,  4461.7170    ,  4614.8205    ,
     *   4764.9398    ,  4912.6004    ,  5058.4064    ,  5203.0106    ,
     *   5347.0676    ,
     *   4100.1496    ,  4261.0676    ,  4418.1645    ,  4571.7980    ,
     *   4722.4149    ,  4870.5529    ,  5016.8283    ,  5161.9040    ,
     *   5306.4397    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   8482.7906    ,  8615.1245    ,  8750.2325    ,  8888.1605    ,
     *   9028.8354    ,  9172.0933    ,  9317.7120    ,  9465.4411    ,
     *   9615.0274    ,
     *   8413.4350    ,  8545.7695    ,  8680.8780    ,  8818.8063    ,
     *   8959.4814    ,  9102.7396    ,  9248.3584    ,  9396.0876    ,
     *   9545.6740    ,
     *   8347.1054    ,  8479.4405    ,  8614.5495    ,  8752.4783    ,
     *   8893.1537    ,  9036.4121    ,  9182.0310    ,  9329.7604    ,
     *   9479.3469    ,
     *   8283.6101    ,  8415.9461    ,  8551.0558    ,  8688.9849    ,
     *   8829.6608    ,  8972.9194    ,  9118.5386    ,  9266.2681    ,
     *   9415.8546    ,
     *   8222.7725    ,  8355.1094    ,  8490.2199    ,  8628.1496    ,
     *   8768.8259    ,  8912.0848    ,  9057.7042    ,  9205.4339    ,
     *   9355.0206    ,
     *   8164.4291    ,  8296.7673    ,  8431.8785    ,  8569.8090    ,
     *   8710.4857    ,  8853.7450    ,  8999.3647    ,  9147.0946    ,
     *   9296.6814    ,
     *   8108.4290    ,  8240.7685    ,  8375.8808    ,  8513.8120    ,
     *   8654.4893    ,  8797.7490    ,  8943.3690    ,  9091.0992    ,
     *   9240.6861    ,
     *   8054.6321    ,  8186.9732    ,  8322.0867    ,  8460.0188    ,
     *   8600.6967    ,  8743.9570    ,  8889.5774    ,  9037.3078    ,
     *   9186.8949    ,
     *   8002.9088    ,  8135.2517    ,  8270.3665    ,  8408.2996    ,
     *   8548.9784    ,  8692.2392    ,  8837.8600    ,  8985.5907    ,
     *   9135.1781    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   7953.1387    ,  8085.4835    ,  8220.5999    ,  8358.5342    ,
     *   8499.2139    ,  8642.4753    ,  8788.0966    ,  8935.8277    ,
     *   9085.4153    ,
     *   7905.2098    ,  8037.5570    ,  8172.6752    ,  8310.6108    ,
     *   8451.2914    ,  8594.5536    ,  8740.1754    ,  8887.9069    ,
     *   9037.4949    ,
     *   7859.0182    ,  7991.3680    ,  8126.4881    ,  8264.4252    ,
     *   8405.1070    ,  8548.3701    ,  8693.9925    ,  8841.7244    ,
     *   8991.3127    ,
     *   7814.4670    ,  7946.8197    ,  8081.9421    ,  8219.8809    ,
     *   8360.5639    ,  8503.8279    ,  8649.4511    ,  8797.1835    ,
     *   8946.7722    ,
     *   7771.4660    ,  7903.8220    ,  8038.9469    ,  8176.8876    ,
     *   8317.5720    ,  8460.8371    ,  8606.4610    ,  8754.1940    ,
     *   8903.7830    ,
     *   7729.9310    ,  7862.2907    ,  7997.4184    ,  8135.3612    ,
     *   8276.0472    ,  8419.3134    ,  8564.9382    ,  8712.6718    ,
     *   8862.2613    ,
     *   7689.7836    ,  7822.1473    ,  7957.2781    ,  8095.2232    ,
     *   8235.9109    ,  8379.1785    ,  8524.8042    ,  8672.5386    ,
     *   8822.1286    ,
     *   7650.9502    ,  7783.3185    ,  7918.4526    ,  8056.4002    ,
     *   8197.0899    ,  8340.3589    ,  8485.9857    ,  8633.7209    ,
     *   8783.3114    ,
     *   7613.3623    ,  7745.7355    ,  7880.8734    ,  8018.8239    ,
     *   8159.5157    ,  8302.7862    ,  8448.4142    ,  8596.1502    ,
     *   8745.7414    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   7576.9557    ,  7709.3343    ,  7844.4762    ,  7982.4298    ,
     *   8123.1239    ,  8266.3962    ,  8412.0255    ,  8559.7624    ,
     *   8709.3543    ,
     *   7541.6701    ,  7674.0545    ,  7809.2010    ,  7947.1579    ,
     *   8087.8546    ,  8231.1288    ,  8376.7595    ,  8524.4974    ,
     *   8674.0900    ,
     *   7515.5679    ,  7647.9572    ,  7783.1073    ,  7921.0670    ,
     *   8061.7658    ,  8205.0415    ,  8350.6734    ,  8498.4121    ,
     *   8648.0054    ,
     *   7490.0571    ,  7622.4515    ,  7757.6056    ,  7895.5683    ,
     *   8036.2692    ,  8179.5466    ,  8325.1797    ,  8472.9194    ,
     *   8622.5132    ,
     *   7465.1153    ,  7597.5153    ,  7732.6735    ,  7870.6393    ,
     *   8011.3427    ,  8154.6218    ,  8300.2562    ,  8447.9968    ,
     *   8597.5914    ,
     *   7440.7213    ,  7573.1271    ,  7708.2897    ,  7846.2589    ,
     *   7986.9648    ,  8130.2458    ,  8275.8815    ,  8423.6232    ,
     *   8573.2185    ,
     *   7416.8547    ,  7549.2667    ,  7684.4340    ,  7822.4067    ,
     *   7963.1152    ,  8106.3983    ,  8252.0355    ,  8399.7782    ,
     *   8549.3742    ,
     *   7393.4961    ,  7525.9146    ,  7661.0869    ,  7799.0633    ,
     *   7939.7747    ,  8083.0598    ,  8228.6986    ,  8376.4424    ,
     *   8526.0393    ,
     *   7370.6269    ,  7503.0523    ,  7638.2298    ,  7776.2102    ,
     *   7916.9245    ,  8060.2119    ,  8205.8523    ,  8353.5974    ,
     *   8503.1951    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   7348.2292    ,  7480.6620    ,  7615.8450    ,  7753.8296    ,
     *   7894.5471    ,  8037.8368    ,  8183.4790    ,  8331.2253    ,
     *   8480.8239    ,
     *   7326.2862    ,  7458.7267    ,  7593.9156    ,  7731.9046    ,
     *   7872.6254    ,  8015.9176    ,  8161.5616    ,  8309.3092    ,
     *   8458.9089    ,
     *   7304.7816    ,  7437.2301    ,  7572.4252    ,  7710.4189    ,
     *   7851.1432    ,  7994.4380    ,  8140.0839    ,  8287.8330    ,
     *   8437.4336    ,
     *   7283.6997    ,  7416.1568    ,  7551.3583    ,  7689.3569    ,
     *   7830.0848    ,  7973.3824    ,  8119.0303    ,  8266.7809    ,
     *   8416.3826    ,
     *   7263.0255    ,  7395.4916    ,  7530.6999    ,  7668.7037    ,
     *   7809.4355    ,  7952.7359    ,  8098.3860    ,  8246.1382    ,
     *   8395.7410    ,
     *   7242.7448    ,  7375.2203    ,  7510.4358    ,  7648.4449    ,
     *   7789.1808    ,  7932.4843    ,  8078.1366    ,  8225.8904    ,
     *   8375.4944    ,
     *   7222.8437    ,  7355.3291    ,  7490.5521    ,  7628.5669    ,
     *   7769.3071    ,  7912.6137    ,  8058.2684    ,  8206.0239    ,
     *   8355.6292    ,
     *   7203.3090    ,  7335.8047    ,  7471.0356    ,  7609.0563    ,
     *   7749.8010    ,  7893.1110    ,  8038.7681    ,  8186.5254    ,
     *   8336.1320    ,
     *   7184.1279    ,  7316.6345    ,  7451.8735    ,  7589.9005    ,
     *   7730.6498    ,  7873.9633    ,  8019.6230    ,  8167.3822    ,
     *   8316.9902    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   7165.2881    ,  7297.8060    ,  7433.0536    ,  7571.0871    ,
     *   7711.8413    ,  7855.1584    ,  8000.8209    ,  8148.5821    ,
     *   8298.1914    ,
     *   7146.7776    ,  7279.3074    ,  7414.5641    ,  7552.6043    ,
     *   7693.3636    ,  7836.6846    ,  7982.3499    ,  8130.1131    ,
     *   8279.7240    ,
     *   7128.5852    ,  7261.1273    ,  7396.3933    ,  7534.4407    ,
     *   7675.2053    ,  7818.5303    ,  7964.1985    ,  8111.9639    ,
     *   8261.5763    ,
     *   7110.6995    ,  7243.2545    ,  7378.5304    ,  7516.5851    ,
     *   7657.3553    ,  7800.6844    ,  7946.3558    ,  8094.1234    ,
     *   8243.7374    ,
     *   7086.7851    ,  7219.3585    ,  7354.6484    ,  7492.7138    ,
     *   7633.4920    ,  7776.8270    ,  7922.5028    ,  8070.2736    ,
     *   8219.8900    ,
     *   7063.3948    ,  7195.9878    ,  7331.2924    ,  7469.3690    ,
     *   7610.1557    ,  7753.4970    ,  7899.1774    ,  8046.9517    ,
     *   8196.5705    ,
     *   7040.5032    ,  7173.1168    ,  7308.4371    ,  7446.5255    ,
     *   7587.3210    ,  7730.6690    ,  7876.3544    ,  8024.1323    ,
     *   8173.7537    ,
     *   7018.0855    ,  7150.7208    ,  7286.0576    ,  7424.1585    ,
     *   7564.9634    ,  7708.3185    ,  7854.0090    ,  8001.7907    ,
     *   8151.4149    ,
     *   6996.1175    ,  7128.7756    ,  7264.1298    ,  7402.2439    ,
     *   7543.0587    ,  7686.4211    ,  7832.1171    ,  7979.9029    ,
     *   8129.5299    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   6974.5751    ,  7107.2573    ,  7242.6298    ,  7380.7577    ,
     *   7521.5829    ,  7664.9531    ,  7810.6549    ,  7958.4449    ,
     *   8108.0750    ,
     *   6953.4342    ,  7086.1417    ,  7221.5334    ,  7359.6758    ,
     *   7500.5120    ,  7643.8904    ,  7789.5983    ,  7937.3927    ,
     *   8087.0260    ,
     *   6932.6700    ,  7065.4041    ,  7200.8159    ,  7338.9737    ,
     *   7479.8214    ,  7623.2084    ,  7768.9227    ,  7916.7218    ,
     *   8066.3585    ,
     *   6912.2563    ,  7045.0183    ,  7180.4514    ,  7318.6251    ,
     *   7459.4849    ,  7602.8810    ,  7748.6020    ,  7896.4060    ,
     *   8046.0463    ,
     *   6892.1644    ,  7024.9556    ,  7160.4110    ,  7298.6017    ,
     *   7439.4742    ,  7582.8798    ,  7728.6078    ,  7876.4170    ,
     *   8026.0610    ,
     *   6872.3609    ,  7005.1830    ,  7140.6617    ,  7278.8701    ,
     *   7419.7560    ,  7563.1716    ,  7708.9070    ,  7856.7217    ,
     *   8006.3696    ,
     *   6854.0282    ,  6986.8805    ,  7122.3822    ,  7260.6081    ,
     *   7401.5071    ,  7544.9326    ,  7690.6753    ,  7838.4953    ,
     *   7988.1470    ,
     *   6835.8615    ,  6968.7455    ,  7104.2714    ,  7242.5156    ,
     *   7383.4284    ,  7526.8642    ,  7672.6146    ,  7820.4403    ,
     *   7970.0961    ,
     *   6817.7497    ,  6950.6673    ,  7086.2187    ,  7224.4822    ,
     *   7365.4097    ,  7508.8564    ,  7654.6149    ,  7802.4465    ,
     *   7952.1066    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   6809.7108    ,  6942.6438    ,  7078.2071    ,  7216.4795    ,
     *   7357.4137    ,  7500.8655    ,  7646.6278    ,  7794.4621    ,
     *   7944.1242    ,
     *   6796.1409    ,  6929.1011    ,  7064.6849    ,  7202.9730    ,
     *   7343.9190    ,  7487.3796    ,  7633.1484    ,  7780.9875    ,
     *   7930.6531    ,
     *   6757.0813    ,  6890.1260    ,  7025.7743    ,  7164.1112    ,
     *   7305.0941    ,  7448.5823    ,  7594.3717    ,  7742.2259    ,
     *   7891.9024    ,
     *   6719.9544    ,  6853.0895    ,  6988.8066    ,  7127.1959    ,
     *   7268.2183    ,  7411.7361    ,  7557.5475    ,  7705.4179    ,
     *   7855.1061    ,
     *   6593.5490    ,  6727.0795    ,  6863.0988    ,  7001.7179    ,
     *   7142.9142    ,  7286.5628    ,  7432.4714    ,  7580.4133    ,
     *   7730.1533    ,
     *   6495.0086    ,  6628.9646    ,  6765.3101    ,  6904.1783    ,
     *   7045.5638    ,  7189.3549    ,  7335.3700    ,  7483.3905    ,
     *   7633.1875    ,
     *   6412.3940    ,  6546.8054    ,  6683.5016    ,  6822.6388    ,
     *   6964.2293    ,  7108.1755    ,  7254.3068    ,  7402.4133    ,
     *   7552.2728    ,
     *   6340.0162    ,  6474.9118    ,  6611.9832    ,  6751.4095    ,
     *   6893.2215    ,  7037.3360    ,  7183.5938    ,  7331.7942    ,
     *   7481.7223    ,
     *   6274.7176    ,  6410.1246    ,  6547.5949    ,  6687.3307    ,
     *   6829.3809    ,  6973.6772    ,  7120.0724    ,  7268.3751    ,
     *   7418.3782    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   6214.5651    ,  6350.5080    ,  6488.3999    ,  6628.4648    ,
     *   6770.7702    ,  6915.2623    ,  7061.8061    ,  7210.2201    ,
     *   7360.3051    ,
     *   6158.2922    ,  6294.7920    ,  6433.1260    ,  6573.5392    ,
     *   6716.1163    ,  6860.8184    ,  7007.5225    ,  7156.0570    ,
     *   7306.2312    ,
     *   6105.0268    ,  6242.0999    ,  6380.8941    ,  6521.6733    ,
     *   6664.5384    ,  6809.4647    ,  6956.3409    ,  7105.0057    ,
     *   7255.2767    ,
     *   6054.1462    ,  6191.8037    ,  6331.0729    ,  6472.2340    ,
     *   6615.4024    ,  6760.5667    ,  6907.6271    ,  7056.4322    ,
     *   7206.8080    ,
     *   6005.1922    ,  6143.4396    ,  6283.1951    ,  6424.7517    ,
     *   6568.2377    ,  6713.6534    ,  6860.9100    ,  7009.8655    ,
     *   7160.3544    ,
     *   5957.8200    ,  6096.6572    ,  6236.9063    ,  6378.8696    ,
     *   6522.6859    ,  6668.3657    ,  6815.8302    ,  6964.9465    ,
     *   7115.5572    ,
     *   5911.7645    ,  6051.1864    ,  6191.9324    ,  6334.3110    ,
     *   6478.4685    ,  6624.4244    ,  6772.1082    ,  6921.3956    ,
     *   7072.1369    ,
     *   5866.8173    ,  6006.8144    ,  6148.0575    ,  6290.8573    ,
     *   6435.3656    ,  6581.6082    ,  6729.5223    ,  6878.9911    ,
     *   7029.8721    ,
     *   5822.8106    ,  5963.3707    ,  6105.1084    ,  6248.3334    ,
     *   6393.2002    ,  6539.7395    ,  6687.8944    ,  6837.5547    ,
     *   6988.5846    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   5779.6056    ,  5920.7152    ,  6062.9433    ,  6206.5960    ,
     *   6351.8281    ,  6498.6731    ,  6647.0790    ,  6796.9409    ,
     *   6948.1291    ,
     *   5737.0844    ,  5878.7298    ,  6021.4437    ,  6165.5258    ,
     *   6311.1292    ,  6458.2888    ,  6606.9556    ,  6757.0293    ,
     *   6908.3854    ,
     *   5695.1435    ,  5837.3122    ,  5980.5077    ,  6125.0213    ,
     *   6271.0023    ,  6418.4852    ,  6567.4230    ,  6717.7190    ,
     *   6869.2530    ,
     *   5653.6905    ,  5796.3718    ,  5940.0458    ,  6084.9937    ,
     *   6231.3591    ,  6379.1748    ,  6528.3944    ,  6678.9238    ,
     *   6830.6465    ,
     *   5612.6413    ,  5755.8265    ,  5899.9775    ,  6045.3637    ,
     *   6192.1217    ,  6340.2807    ,  6489.7940    ,  6640.5689    ,
     *   6792.4921    ,
     *   5571.9190    ,  5715.6011    ,  5860.2289    ,  6006.0588    ,
     *   6153.2188    ,  6301.7333    ,  6451.5537    ,  6602.5880    ,
     *   6754.7248    ,
     *   5531.4527    ,  5675.6269    ,  5820.7322    ,  5967.0121    ,
     *   6114.5848    ,  6263.4685    ,  6413.6112    ,  6564.9203    ,
     *   6717.2859    ,
     *   5491.1779    ,  5635.8409    ,  5781.4249    ,  5928.1614    ,
     *   6076.1582    ,  6225.4257    ,  6375.9077    ,  6527.5092    ,
     *   6680.1209    ,
     *   5451.0357    ,  5596.1861    ,  5742.2503    ,  5889.4494    ,
     *   6037.8813    ,  6187.5480    ,  6338.3872    ,  6490.3007    ,
     *   6643.1780    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   161.10915    ,  162.81269    ,  164.49623    ,  166.16059    ,
     *   167.80654    ,  169.43476    ,  171.04593    ,  172.64064    ,
     *   174.21946    ,
     *   160.87281    ,  162.58886    ,  164.28394    ,  165.95899    ,
     *   167.61484    ,  169.25229    ,  170.87203    ,  172.47475    ,
     *   174.06106    ,
     *   160.58637    ,  162.31775    ,  164.02697    ,  165.71507    ,
     *   167.38303    ,  169.03171    ,  170.66191    ,  172.27438    ,
     *   173.86979    ,
     *   160.24163    ,  161.99174    ,  163.71818    ,  165.42218    ,
     *   167.10483    ,  168.76713    ,  170.41000    ,  172.03426    ,
     *   173.64068    ,
     *   159.82925    ,  161.60217    ,  163.34954    ,  165.07279    ,
     *   166.77321    ,  168.45196    ,  170.11009    ,  171.74854    ,
     *   173.36819    ,
     *   159.33838    ,  161.13911    ,  162.91187    ,  164.65841    ,
     *   166.38027    ,  168.07881    ,  169.75526    ,  171.41073    ,
     *   173.04621    ,
     *   158.75621    ,  160.59098    ,  162.39462    ,  164.16934    ,
     *   165.91703    ,  167.63935    ,  169.33776    ,  171.01356    ,
     *   172.66793    ,
     *   158.06717    ,  159.94394    ,  161.78536    ,  163.59430    ,
     *   165.37319    ,  167.12410    ,  168.84880    ,  170.54889    ,
     *   172.22574    ,
     *   157.25153    ,  159.18099    ,  161.06913    ,  162.91996    ,
     *   164.73672    ,  166.52210    ,  168.27835    ,  170.00743    ,
     *   171.71105    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   156.28307    ,  158.28025    ,  160.22725    ,  162.13004    ,
     *   163.99321    ,  165.82044    ,  167.61472    ,  169.37855    ,
     *   171.11408    ,
     *   155.12469    ,  157.21206    ,  159.23529    ,  161.20390    ,
     *   163.12487    ,  165.00351    ,  166.84401    ,  168.64974    ,
     *   170.42349    ,
     *   153.72042    ,  155.93376    ,  158.05958    ,  160.11414    ,
     *   162.10879    ,  164.05176    ,  165.94922    ,  167.80598    ,
     *   169.62586    ,
     *   151.97991    ,  154.37981    ,  156.65077    ,  158.82230    ,
     *   160.91407    ,  162.93965    ,  164.90878    ,  166.82869    ,
     *   168.70490    ,
     *   149.74647    ,  152.44263    ,  154.93182    ,  157.27110    ,
     *   159.49659    ,  161.63214    ,  163.69405    ,  165.69390    ,
     *   167.64016    ,
     *   146.72003    ,  149.93135    ,  152.77384    ,  155.36945    ,
     *   157.78947    ,  160.07835    ,  162.26511    ,  164.36938    ,
     *   166.40496    ,
     *   146.67444    ,  146.46371    ,  149.94162    ,  152.96176    ,
     *   155.68443    ,  158.19982    ,  160.56298    ,  162.80938    ,
     *   164.96276    ,
     *   154.34444    ,  153.45444    ,  152.77444    ,  149.75362    ,
     *   152.99174    ,  155.86685    ,  158.49503    ,  160.94518    ,
     *   163.26089    ,
     *   163.20444    ,  160.85444    ,  158.30444    ,  154.55444    ,
     *   149.33503    ,  152.84505    ,  155.90454    ,  158.66666    ,
     *   161.21881    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   172.47444    ,  169.09444    ,  165.54444    ,  161.27444    ,
     *   155.87444    ,  148.63940    ,  152.49697    ,  155.78225    ,
     *   158.70447    ,
     *   182.18444    ,  178.19444    ,  174.11444    ,  169.68444    ,
     *   164.85444    ,  160.00444    ,  157.12444    ,  151.91347    ,
     *   155.48031    ,
     *   189.92444    ,  185.65444    ,  181.32444    ,  176.81444    ,
     *   172.11444    ,  167.39444    ,  162.97444    ,  157.81444    ,
     *   152.26799    ,
     *   198.03444    ,  193.57444    ,  189.07444    ,  184.45444    ,
     *   179.68444    ,  174.80444    ,  169.81444    ,  164.42444    ,
     *   158.66444    ,
     *   206.57444    ,  201.95444    ,  197.31444    ,  192.57444    ,
     *   187.68444    ,  182.61444    ,  177.32444    ,  171.70444    ,
     *   165.74444    ,
     *   215.57444    ,  210.82444    ,  206.05444    ,  201.18444    ,
     *   196.16444    ,  190.92444    ,  185.42444    ,  179.61444    ,
     *   173.46444    ,
     *   225.07444    ,  220.19444    ,  215.30444    ,  210.31444    ,
     *   205.15444    ,  199.77444    ,  194.11444    ,  188.14444    ,
     *   181.84444    ,
     *   235.10444    ,  230.10444    ,  225.09444    ,  219.97444    ,
     *   214.69444    ,  209.18444    ,  203.39444    ,  197.28444    ,
     *   190.85444    ,
     *   245.70444    ,  240.57444    ,  235.44444    ,  230.21444    ,
     *   224.81444    ,  219.17444    ,  213.26444    ,  207.04444    ,
     *   200.51444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   256.87444    ,  251.63444    ,  246.37444    ,  241.02444    ,
     *   235.51444    ,  229.76444    ,  223.74444    ,  217.42444    ,
     *   210.80444    ,
     *   268.65444    ,  263.29444    ,  257.91444    ,  252.44444    ,
     *   246.81444    ,  240.95444    ,  234.82444    ,  228.41444    ,
     *   221.71444    ,
     *   281.07444    ,  275.58444    ,  270.07444    ,  264.49444    ,
     *   258.73444    ,  252.76444    ,  246.53444    ,  240.02444    ,
     *   233.24444    ,
     *   294.13444    ,  288.51444    ,  282.88444    ,  277.17444    ,
     *   271.30444    ,  265.21444    ,  258.87444    ,  252.26444    ,
     *   245.38444    ,
     *   307.88444    ,  302.12444    ,  296.36444    ,  290.51444    ,
     *   284.51444    ,  278.30444    ,  271.85444    ,  265.13444    ,
     *   258.16444    ,
     *   322.31444    ,  316.42444    ,  310.52444    ,  304.53444    ,
     *   298.40444    ,  292.06444    ,  285.48444    ,  278.65444    ,
     *   271.57444    ,
     *   337.47444    ,  331.43444    ,  325.38444    ,  319.25444    ,
     *   312.98444    ,  306.51444    ,  299.80444    ,  292.85444    ,
     *   285.65444    ,
     *   353.36444    ,  347.17444    ,  340.97444    ,  334.69444    ,
     *   328.27444    ,  321.65444    ,  314.81444    ,  307.73444    ,
     *   300.41444    ,
     *   370.01444    ,  363.66444    ,  357.30444    ,  350.86444    ,
     *   344.29444    ,  337.53444    ,  330.54444    ,  323.32444    ,
     *   315.87444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   387.45444    ,  380.92444    ,  374.39444    ,  367.79444    ,
     *   361.06444    ,  354.14444    ,  347.01444    ,  339.65444    ,
     *   332.06444    ,
     *   405.68444    ,  398.98444    ,  392.27444    ,  385.50444    ,
     *   378.59444    ,  371.51444    ,  364.23444    ,  356.72444    ,
     *   348.98444    ,
     *   424.74444    ,  417.86444    ,  410.96444    ,  404.01444    ,
     *   396.92444    ,  389.67444    ,  382.22444    ,  374.56444    ,
     *   366.68444    ,
     *   444.65444    ,  437.57444    ,  430.48444    ,  423.33444    ,
     *   416.06444    ,  408.64444    ,  401.02444    ,  393.19444    ,
     *   385.15444    ,
     *   473.19444    ,  465.84444    ,  458.48444    ,  451.06444    ,
     *   443.53444    ,  435.85444    ,  427.99444    ,  419.93444    ,
     *   411.67444    ,
     *   503.42444    ,  495.77444    ,  488.13444    ,  480.42444    ,
     *   472.61444    ,  464.66444    ,  456.54444    ,  448.23444    ,
     *   439.74444    ,
     *   535.38444    ,  527.43444    ,  519.47444    ,  511.47444    ,
     *   503.37444    ,  495.13444    ,  486.73444    ,  478.17444    ,
     *   469.43444    ,
     *   569.14444    ,  560.87444    ,  552.59444    ,  544.27444    ,
     *   535.85444    ,  527.31444    ,  518.63444    ,  509.79444    ,
     *   500.79444    ,
     *   604.78444    ,  596.16444    ,  587.54444    ,  578.88444    ,
     *   570.14444    ,  561.28444    ,  552.30444    ,  543.17444    ,
     *   533.89444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   642.36444    ,  633.38444    ,  624.40444    ,  615.38444    ,
     *   606.29444    ,  597.11444    ,  587.80444    ,  578.36444    ,
     *   568.80444    ,
     *   681.96444    ,  672.61444    ,  663.25444    ,  653.85444    ,
     *   644.40444    ,  634.86444    ,  625.22444    ,  615.46444    ,
     *   605.58444    ,
     *   723.68444    ,  713.92444    ,  704.16444    ,  694.37444    ,
     *   684.54444    ,  674.62444    ,  664.63444    ,  654.53444    ,
     *   644.33444    ,
     *   767.61444    ,  757.43444    ,  747.24444    ,  737.04444    ,
     *   726.80444    ,  716.50444    ,  706.13444    ,  695.68444    ,
     *   685.14444    ,
     *   813.86444    ,  803.23444    ,  792.61444    ,  781.97444    ,
     *   771.30444    ,  760.59444    ,  749.83444    ,  739.00444    ,
     *   728.11444    ,
     *   862.58444    ,  851.48444    ,  840.38444    ,  829.28444    ,
     *   818.17444    ,  807.03444    ,  795.86444    ,  784.64444    ,
     *   773.38444    ,
     *   910.65444    ,  899.07444    ,  887.50444    ,  875.94444    ,
     *   864.39444    ,  852.83444    ,  841.26444    ,  829.66444    ,
     *   818.04444    ,
     *   961.27444    ,  949.17444    ,  937.10444    ,  925.06444    ,
     *   913.04444    ,  901.05444    ,  889.06444    ,  877.07444    ,
     *   865.07444    ,
     *   1014.9296    ,  1002.2126    ,  989.58684    ,  977.03503    ,
     *   964.54164    ,  952.09264    ,  939.67528    ,  927.27788    ,
     *   914.88963    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   1015.4510    ,  1002.7496    ,  990.14010    ,  977.60504    ,
     *   965.12897    ,  952.69790    ,  940.29914    ,  927.92105    ,
     *   915.55288    ,
     *   1016.3612    ,  1003.6872    ,  991.10589    ,  978.59998    ,
     *   966.15404    ,  953.75417    ,  941.38774    ,  929.04322    ,
     *   916.70994    ,
     *   1019.2055    ,  1006.6164    ,  994.12261    ,  981.70699    ,
     *   969.35435    ,  957.05101    ,  944.78458    ,  932.54377    ,
     *   920.31821    ,
     *   1022.2452    ,  1009.7458    ,  997.34437    ,  985.02397    ,
     *   972.76963    ,  960.56789    ,  948.40658    ,  936.27469    ,
     *   924.16211    ,
     *   1035.5599    ,  1023.4414    ,  1011.4311    ,  999.51313    ,
     *   987.67313    ,  975.89846    ,  964.17784    ,  952.50114    ,
     *   940.85926    ,
     *   1049.9378    ,  1038.2099    ,  1026.5995    ,  1015.0912    ,
     *   1003.6714    ,  992.32797    ,  981.05039    ,  969.82924    ,
     *   958.65616    ,
     *   1065.4380    ,  1054.1092    ,  1042.9060    ,  1031.8133    ,
     *   1020.8180    ,  1009.9087    ,  999.07529    ,  988.30882    ,
     *   977.60153    ,
     *   1082.1191    ,  1071.1966    ,  1060.4063    ,  1049.7337    ,
     *   1039.1661    ,  1028.6923    ,  1018.3027    ,  1007.9888    ,
     *   997.74325    ,
     *   1100.0393    ,  1089.5284    ,  1079.1553    ,  1068.9057    ,
     *   1058.7672    ,  1048.7289    ,  1038.7816    ,  1028.9170    ,
     *   1019.1279    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   1119.2549    ,  1109.1595    ,  1099.2062    ,  1089.3809    ,
     *   1079.6715    ,  1070.0673    ,  1060.5593    ,  1051.1393    ,
     *   1041.8006    ,
     *   1139.8205    ,  1130.1428    ,  1120.6102    ,  1111.2089    ,
     *   1101.9271    ,  1092.7542    ,  1083.6812    ,  1074.7003    ,
     *   1065.8047    ,
     *   1161.7885    ,  1152.5288    ,  1143.4162    ,  1134.4372    ,
     *   1125.5800    ,  1116.8342    ,  1108.1910    ,  1099.6425    ,
     *   1091.1819    ,
     *   1185.2085    ,  1176.3655    ,  1167.6708    ,  1159.1109    ,
     *   1150.6741    ,  1142.3501    ,  1134.1302    ,  1126.0065    ,
     *   1117.9723    ,
     *   1210.1275    ,  1201.6985    ,  1193.4181    ,  1185.2727    ,
     *   1177.2509    ,  1169.3425    ,  1161.5386    ,  1153.8315    ,
     *   1146.2145    ,
     *   1236.5898    ,  1228.5707    ,  1220.6996    ,  1212.9633    ,
     *   1205.3502    ,  1197.8501    ,  1190.4543    ,  1183.1550    ,
     *   1175.9456    ,
     *   1264.6371    ,  1257.0226    ,  1249.5550    ,  1242.2211    ,
     *   1235.0095    ,  1227.9101    ,  1220.9139    ,  1214.0134    ,
     *   1207.2017    ,
     *   1294.3088    ,  1287.0924    ,  1280.0215    ,  1273.0829    ,
     *   1266.2651    ,  1259.5581    ,  1252.9529    ,  1246.4419    ,
     *   1240.0182    ,
     *   1325.6421    ,  1318.8169    ,  1312.1352    ,  1305.5841    ,
     *   1299.1520    ,  1292.8289    ,  1286.6058    ,  1280.4751    ,
     *   1274.4297    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1358.6729    ,  1352.2309    ,  1345.9306    ,  1339.7588    ,
     *   1333.7041    ,  1327.7563    ,  1321.9066    ,  1316.1470    ,
     *   1310.4706    ,
     *   1393.4357    ,  1387.3687    ,  1381.4414    ,  1375.6406    ,
     *   1369.9549    ,  1364.3740    ,  1358.8889    ,  1353.4917    ,
     *   1348.1753    ,
     *   1429.9645    ,  1424.2640    ,  1418.7012    ,  1413.2630    ,
     *   1407.9379    ,  1402.7154    ,  1397.5866    ,  1392.5434    ,
     *   1387.5786    ,
     *   1468.2935    ,  1462.9505    ,  1457.7436    ,  1452.6597    ,
     *   1447.6869    ,  1442.8148    ,  1438.0342    ,  1433.3370    ,
     *   1428.7159    ,
     *   1508.4575    ,  1503.4630    ,  1498.6034    ,  1493.8653    ,
     *   1489.2368    ,  1484.7073    ,  1480.2674    ,  1475.9087    ,
     *   1471.6240    ,
     *   1550.4929    ,  1545.8375    ,  1541.3164    ,  1536.9159    ,
     *   1532.6238    ,  1528.4294    ,  1524.3230    ,  1520.2961    ,
     *   1516.3410    ,
     *   1594.4382    ,  1590.1124    ,  1585.9209    ,  1581.8497    ,
     *   1577.8865    ,  1574.0200    ,  1570.2403    ,  1566.5387    ,
     *   1562.9072    ,
     *   1640.3353    ,  1636.3288    ,  1632.4577    ,  1628.7076    ,
     *   1625.0655    ,  1621.5200    ,  1618.0607    ,  1614.6785    ,
     *   1611.3653    ,
     *   1688.2294    ,  1684.5315    ,  1680.9712    ,  1677.5334    ,
     *   1674.2049    ,  1670.9735    ,  1667.8285    ,  1664.7603    ,
     *   1661.7604    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   175.78292    ,  177.33151    ,  178.86571    ,  180.38595    ,
     *   181.89264    ,  183.38619    ,  184.86695    ,  186.33529    ,
     *   187.79154    ,
     *   175.63153    ,  177.18670    ,  178.72708    ,  180.25313    ,
     *   181.76530    ,  183.26402    ,  184.74966    ,  186.22262    ,
     *   187.68324    ,
     *   175.44879    ,  177.01195    ,  178.55982    ,  180.09293    ,
     *   181.61175    ,  183.11672    ,  184.60828    ,  186.08683    ,
     *   187.55274    ,
     *   175.22996    ,  176.80276    ,  178.35968    ,  179.90128    ,
     *   181.42809    ,  182.94060    ,  184.43927    ,  185.92453    ,
     *   187.39679    ,
     *   174.96983    ,  176.55418    ,  178.12194    ,  179.67371    ,
     *   181.21008    ,  182.73159    ,  184.23876    ,  185.73204    ,
     *   187.21188    ,
     *   174.66261    ,  176.26076    ,  177.84143    ,  179.40531    ,
     *   180.95306    ,  182.48528    ,  184.00252    ,  185.50532    ,
     *   186.99415    ,
     *   174.30191    ,  175.91646    ,  177.51246    ,  179.09070    ,
     *   180.65192    ,  182.19680    ,  183.72597    ,  185.24000    ,
     *   186.73944    ,
     *   173.88060    ,  175.51459    ,  177.12874    ,  178.72395    ,
     *   180.30107    ,  181.86087    ,  183.40407    ,  184.93131    ,
     *   186.44321    ,
     *   173.39070    ,  175.04771    ,  176.68329    ,  178.29850    ,
     *   179.89433    ,  181.47166    ,  183.03131    ,  184.57403    ,
     *   186.10051    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   172.82317    ,  174.50743    ,  176.16830    ,  177.80706    ,
     *   179.42486    ,  181.02275    ,  182.60166    ,  184.16247    ,
     *   185.70596    ,
     *   172.16764    ,  173.88420    ,  175.57494    ,  177.24143    ,
     *   178.88504    ,  180.50700    ,  182.10843    ,  183.69034    ,
     *   185.25364    ,
     *   171.41199    ,  173.16701    ,  174.89315    ,  176.59233    ,
     *   178.26626    ,  179.91643    ,  181.54416    ,  183.15067    ,
     *   184.73701    ,
     *   170.54179    ,  172.34290    ,  174.11117    ,  175.84906    ,
     *   177.55872    ,  179.24199    ,  180.90049    ,  182.53567    ,
     *   184.14882    ,
     *   169.53927    ,  171.39623    ,  173.21507    ,  174.99908    ,
     *   176.75104    ,  178.47329    ,  180.16787    ,  181.83655    ,
     *   183.48090    ,
     *   168.38185    ,  170.30756    ,  172.18786    ,  174.02736    ,
     *   175.82977    ,  177.59821    ,  179.33528    ,  181.04322    ,
     *   182.72400    ,
     *   167.03963    ,  169.05184    ,  171.00818    ,  172.91536    ,
     *   174.77864    ,  176.60227    ,  178.38973    ,  180.14396    ,
     *   181.86742    ,
     *   165.47102    ,  167.59539    ,  169.64809    ,  171.63946    ,
     *   173.57733    ,  175.46777    ,  177.31561    ,  179.12481    ,
     *   180.89865    ,
     *   163.61505    ,  165.89062    ,  168.06946    ,  170.16839    ,
     *   172.19965    ,  174.17236    ,  176.09358    ,  177.96885    ,
     *   179.80266    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   161.37662    ,  163.86652    ,  166.21755    ,  168.45876    ,
     *   170.61035    ,  172.68683    ,  174.69894    ,  176.65487    ,
     *   178.56103    ,
     *   158.59579    ,  161.40991    ,  164.00906    ,  166.44720    ,
     *   168.75982    ,  170.97130    ,  173.09896    ,  175.15547    ,
     *   177.15040    ,
     *   155.94471    ,  159.13818    ,  162.01163    ,  164.65791    ,
     *   167.13460    ,  169.47946    ,  171.71838    ,  173.86971    ,
     *   175.94687    ,
     *   152.56014    ,  156.35726    ,  159.63506    ,  162.57223    ,
     *   165.26893    ,  167.78678    ,  170.16605    ,  172.43424    ,
     *   174.61082    ,
     *   159.43444    ,  152.78769    ,  156.71724    ,  160.08638    ,
     *   163.09199    ,  165.84258    ,  168.40433    ,  170.82024    ,
     *   173.11957    ,
     *   166.97444    ,  160.13444    ,  152.94792    ,  157.02375    ,
     *   160.49200    ,  163.57116    ,  166.37937    ,  168.98788    ,
     *   171.44272    ,
     *   175.19444    ,  168.18444    ,  160.81444    ,  153.03748    ,
     *   157.27571    ,  160.85175    ,  164.01004    ,  166.87980    ,
     *   169.53807    ,
     *   184.08444    ,  176.96444    ,  169.47444    ,  161.55444    ,
     *   153.05217    ,  157.47181    ,  161.16541    ,  164.40888    ,
     *   167.34443    ,
     *   193.65444    ,  186.47444    ,  178.96444    ,  171.08444    ,
     *   162.65444    ,  152.98669    ,  157.61043    ,  161.43265    ,
     *   164.76798    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   203.88444    ,  196.68444    ,  189.24444    ,  181.62444    ,
     *   174.01444    ,  167.06444    ,  163.56444    ,  157.68960    ,
     *   161.65308    ,
     *   214.74444    ,  207.52444    ,  200.12444    ,  192.63444    ,
     *   185.25444    ,  178.32444    ,  172.25444    ,  165.45444    ,
     *   157.70690    ,
     *   226.20444    ,  218.94444    ,  211.52444    ,  204.02444    ,
     *   196.56444    ,  189.25444    ,  182.09444    ,  174.55444    ,
     *   166.40444    ,
     *   238.27444    ,  230.94444    ,  223.44444    ,  215.84444    ,
     *   208.20444    ,  200.53444    ,  192.77444    ,  184.67444    ,
     *   176.06444    ,
     *   250.94444    ,  243.52444    ,  235.92444    ,  228.19444    ,
     *   220.34444    ,  212.38444    ,  204.20444    ,  195.67444    ,
     *   186.60444    ,
     *   264.25444    ,  256.72444    ,  249.01444    ,  241.13444    ,
     *   233.10444    ,  224.89444    ,  216.42444    ,  207.57444    ,
     *   198.16444    ,
     *   278.22444    ,  270.57444    ,  262.73444    ,  254.71444    ,
     *   246.51444    ,  238.11444    ,  229.43444    ,  220.37444    ,
     *   210.79444    ,
     *   292.85444    ,  285.08444    ,  277.12444    ,  268.96444    ,
     *   260.62444    ,  252.06444    ,  243.22444    ,  234.02444    ,
     *   224.35444    ,
     *   308.19444    ,  300.29444    ,  292.20444    ,  283.92444    ,
     *   275.44444    ,  266.75444    ,  257.78444    ,  248.48444    ,
     *   238.75444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   324.24444    ,  316.22444    ,  308.00444    ,  299.59444    ,
     *   290.99444    ,  282.17444    ,  273.10444    ,  263.71444    ,
     *   253.92444    ,
     *   341.03444    ,  332.88444    ,  324.53444    ,  315.99444    ,
     *   307.27444    ,  298.34444    ,  289.16444    ,  279.68444    ,
     *   269.83444    ,
     *   358.58444    ,  350.29444    ,  341.81444    ,  333.15444    ,
     *   324.30444    ,  315.25444    ,  305.97444    ,  296.39444    ,
     *   286.47444    ,
     *   376.91444    ,  368.48444    ,  359.86444    ,  351.07444    ,
     *   342.09444    ,  332.92444    ,  323.53444    ,  313.85444    ,
     *   303.84444    ,
     *   403.22444    ,  394.58444    ,  385.77444    ,  376.79444    ,
     *   367.64444    ,  358.30444    ,  348.74444    ,  338.92444    ,
     *   328.79444    ,
     *   431.07444    ,  422.22444    ,  413.20444    ,  404.02444    ,
     *   394.68444    ,  385.17444    ,  375.44444    ,  365.47444    ,
     *   355.19444    ,
     *   460.52444    ,  451.44444    ,  442.21444    ,  432.82444    ,
     *   423.28444    ,  413.58444    ,  403.67444    ,  393.53444    ,
     *   383.11444    ,
     *   491.63444    ,  482.32444    ,  472.85444    ,  463.25444    ,
     *   453.50444    ,  443.59444    ,  433.49444    ,  423.17444    ,
     *   412.59444    ,
     *   524.47444    ,  514.90444    ,  505.20444    ,  495.36444    ,
     *   485.39444    ,  475.26444    ,  464.96444    ,  454.46444    ,
     *   443.70444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   559.09444    ,  549.26444    ,  539.31444    ,  529.22444    ,
     *   519.01444    ,  508.66444    ,  498.15444    ,  487.44444    ,
     *   476.51444    ,
     *   595.59444    ,  585.48444    ,  575.25444    ,  564.91444    ,
     *   554.46444    ,  543.87444    ,  533.13444    ,  522.21444    ,
     *   511.08444    ,
     *   634.03444    ,  623.63444    ,  613.12444    ,  602.51444    ,
     *   591.79444    ,  580.95444    ,  569.97444    ,  558.83444    ,
     *   547.50444    ,
     *   674.51444    ,  663.80444    ,  653.00444    ,  642.10444    ,
     *   631.11444    ,  620.01444    ,  608.78444    ,  597.40444    ,
     *   585.86444    ,
     *   717.15444    ,  706.11444    ,  695.00444    ,  683.80444    ,
     *   672.52444    ,  661.14444    ,  649.66444    ,  638.04444    ,
     *   626.26444    ,
     *   762.06444    ,  750.69444    ,  739.25444    ,  727.75444    ,
     *   716.17444    ,  704.50444    ,  692.74444    ,  680.86444    ,
     *   668.86444    ,
     *   806.38444    ,  794.67444    ,  782.92444    ,  771.11444    ,
     *   759.24444    ,  747.29444    ,  735.27444    ,  723.14444    ,
     *   710.91444    ,
     *   853.05444    ,  841.01444    ,  828.93444    ,  816.80444    ,
     *   804.63444    ,  792.40444    ,  780.10444    ,  767.72444    ,
     *   755.25444    ,
     *   902.50048    ,  890.10092    ,  877.68191    ,  865.23475    ,
     *   852.75098    ,  840.22225    ,  827.64027    ,  814.99670    ,
     *   802.28306    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   903.18463    ,  890.80686    ,  878.41062    ,  865.98726    ,
     *   853.52842    ,  841.02585    ,  828.47136    ,  815.85674    ,
     *   803.17363    ,
     *   904.37801    ,  892.03809    ,  879.68135    ,  867.29930    ,
     *   854.88371    ,  842.42649    ,  829.91965    ,  817.35516    ,
     *   804.72491    ,
     *   908.09830    ,  895.87504    ,  883.63995    ,  871.38495    ,
     *   859.10223    ,  846.78421    ,  834.42341    ,  822.01241    ,
     *   809.54375    ,
     *   912.05954    ,  899.95830    ,  887.85028    ,  875.72778    ,
     *   863.58342    ,  851.41008    ,  839.20080    ,  826.94873    ,
     *   814.64704    ,
     *   929.24394    ,  917.64767    ,  906.06353    ,  894.48518    ,
     *   882.90669    ,  871.32250    ,  859.72739    ,  848.11636    ,
     *   836.48462    ,
     *   947.52367    ,  936.42511    ,  925.35446    ,  914.30633    ,
     *   903.27579    ,  892.25839    ,  881.25005    ,  870.24702    ,
     *   859.24586    ,
     *   966.94655    ,  956.33778    ,  945.76986    ,  935.23804    ,
     *   924.73809    ,  914.26629    ,  903.81932    ,  893.39422    ,
     *   882.98839    ,
     *   987.55950    ,  977.43193    ,  967.35559    ,  957.32615    ,
     *   947.33987    ,  937.39346    ,  927.48408    ,  917.60928    ,
     *   907.76693    ,
     *   1009.4082    ,  999.75259    ,  990.15628    ,  980.61526    ,
     *   971.12604    ,  961.68564    ,  952.29149    ,  942.94140    ,
     *   933.63353    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   1032.5370    ,  1023.3434    ,  1014.2152    ,  1005.1485    ,
     *   996.14014    ,  987.18710    ,  978.28702    ,  969.43784    ,
     *   960.63785    ,
     *   1056.9884    ,  1048.2464    ,  1039.5741    ,  1030.9678    ,
     *   1022.4243    ,  1013.9407    ,  1005.5146    ,  997.14414    ,
     *   988.82753    ,
     *   1082.8035    ,  1074.5022    ,  1066.2734    ,  1058.1136    ,
     *   1050.0194    ,  1041.9879    ,  1034.0170    ,  1026.1044    ,
     *   1018.2486    ,
     *   1110.0219    ,  1102.1501    ,  1094.3524    ,  1086.6252    ,
     *   1078.9652    ,  1071.3694    ,  1063.8356    ,  1056.3616    ,
     *   1048.9456    ,
     *   1138.6817    ,  1131.2281    ,  1123.8492    ,  1116.5411    ,
     *   1109.3006    ,  1102.1248    ,  1095.0112    ,  1087.9577    ,
     *   1080.9624    ,
     *   1168.8200    ,  1161.7733    ,  1154.8009    ,  1147.8989    ,
     *   1141.0640    ,  1134.2932    ,  1127.5839    ,  1120.9341    ,
     *   1114.3418    ,
     *   1200.4730    ,  1193.8219    ,  1187.2441    ,  1180.7356    ,
     *   1174.2929    ,  1167.9131    ,  1161.5935    ,  1155.3319    ,
     *   1149.1263    ,
     *   1233.6759    ,  1227.4097    ,  1221.2151    ,  1215.0880    ,
     *   1209.0250    ,  1203.0230    ,  1197.0793    ,  1191.1917    ,
     *   1185.3580    ,
     *   1268.4638    ,  1262.5720    ,  1256.7496    ,  1250.9927    ,
     *   1245.2976    ,  1239.6613    ,  1234.0809    ,  1228.5542    ,
     *   1223.0790    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1304.8715    ,  1299.3441    ,  1293.8838    ,  1288.4864    ,
     *   1283.1484    ,  1277.8665    ,  1272.6380    ,  1267.4604    ,
     *   1262.3316    ,
     *   1342.9338    ,  1337.7615    ,  1332.6537    ,  1327.6062    ,
     *   1322.6153    ,  1317.6778    ,  1312.7907    ,  1307.9517    ,
     *   1303.1584    ,
     *   1382.6861    ,  1377.8602    ,  1373.0962    ,  1368.3897    ,
     *   1363.7370    ,  1359.1347    ,  1354.5798    ,  1350.0700    ,
     *   1345.6028    ,
     *   1424.1645    ,  1419.6773    ,  1415.2491    ,  1410.8757    ,
     *   1406.5530    ,  1402.2779    ,  1398.0472    ,  1393.8583    ,
     *   1389.7089    ,
     *   1467.4066    ,  1463.2507    ,  1459.1514    ,  1455.1039    ,
     *   1451.1045    ,  1447.1494    ,  1443.2358    ,  1439.3609    ,
     *   1435.5222    ,
     *   1512.4511    ,  1508.6204    ,  1504.8436    ,  1501.1161    ,
     *   1497.4337    ,  1493.7929    ,  1490.1905    ,  1486.6236    ,
     *   1483.0898    ,
     *   1559.3391    ,  1555.8279    ,  1552.3684    ,  1548.9556    ,
     *   1545.5854    ,  1542.2539    ,  1538.9578    ,  1535.6943    ,
     *   1532.4607    ,
     *   1608.1137    ,  1604.9174    ,  1601.7707    ,  1598.6685    ,
     *   1595.6063    ,  1592.5802    ,  1589.5868    ,  1586.6229    ,
     *   1583.6861    ,
     *   1658.8211    ,  1655.9356    ,  1653.0980    ,  1650.3029    ,
     *   1647.5457    ,  1644.8222    ,  1642.1287    ,  1639.4621    ,
     *   1636.8195    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   189.23601    ,  190.66901    ,  191.75060    ,  192.82585    ,
     *   193.89488    ,  194.95781    ,  196.01474    ,  197.06578    ,
     *   198.11104    ,
     *   189.13185    ,  190.56879    ,  191.65323    ,  192.73123    ,
     *   193.80291    ,  194.86838    ,  195.92777    ,  196.98118    ,
     *   198.02872    ,
     *   189.00637    ,  190.44805    ,  191.53595    ,  192.61727    ,
     *   193.69215    ,  194.76070    ,  195.82305    ,  196.87933    ,
     *   197.92963    ,
     *   188.85644    ,  190.30384    ,  191.39587    ,  192.48118    ,
     *   193.55989    ,  194.63213    ,  195.69804    ,  196.75774    ,
     *   197.81134    ,
     *   188.67870    ,  190.13290    ,  191.22987    ,  192.31992    ,
     *   193.40319    ,  194.47982    ,  195.54996    ,  196.61374    ,
     *   197.67127    ,
     *   188.46948    ,  189.93173    ,  191.03454    ,  192.13020    ,
     *   193.21887    ,  194.30070    ,  195.37584    ,  196.44443    ,
     *   197.50660    ,
     *   188.22480    ,  189.69653    ,  190.80622    ,  191.90849    ,
     *   193.00350    ,  194.09144    ,  195.17245    ,  196.24670    ,
     *   197.31432    ,
     *   187.94033    ,  189.42319    ,  190.54094    ,  191.65094    ,
     *   192.75338    ,  193.84846    ,  194.93634    ,  196.01719    ,
     *   197.09118    ,
     *   187.61138    ,  189.10724    ,  190.23439    ,  191.35341    ,
     *   192.46451    ,  193.56790    ,  194.66378    ,  195.75232    ,
     *   196.83371    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   187.23286    ,  188.74384    ,  189.88192    ,  191.01141    ,
     *   192.13257    ,  193.24561    ,  194.35076    ,  195.44822    ,
     *   196.53818    ,
     *   186.79917    ,  188.32771    ,  189.47846    ,  190.62010    ,
     *   191.75289    ,  192.87710    ,  193.99296    ,  195.10070    ,
     *   196.20056    ,
     *   186.30418    ,  187.85306    ,  189.01849    ,  190.17416    ,
     *   191.32039    ,  192.45747    ,  193.58568    ,  194.70528    ,
     *   195.81652    ,
     *   185.74109    ,  187.31353    ,  188.49592    ,  189.66780    ,
     *   190.82953    ,  191.98144    ,  193.12385    ,  194.25707    ,
     *   195.38138    ,
     *   185.10232    ,  186.70205    ,  187.90404    ,  189.09461    ,
     *   190.27419    ,  191.44317    ,  192.60191    ,  193.75076    ,
     *   194.89005    ,
     *   184.37931    ,  186.01067    ,  187.23533    ,  188.44749    ,
     *   189.64763    ,  190.83624    ,  192.01373    ,  193.18052    ,
     *   194.33697    ,
     *   183.56228    ,  185.23041    ,  186.48134    ,  187.71844    ,
     *   188.94231    ,  190.15351    ,  191.35254    ,  192.53990    ,
     *   193.71600    ,
     *   182.63989    ,  184.35092    ,  185.63238    ,  186.89839    ,
     *   188.14968    ,  189.38694    ,  190.61076    ,  191.82173    ,
     *   193.02036    ,
     *   181.59872    ,  183.36012    ,  184.67724    ,  185.97690    ,
     *   187.26000    ,  188.52739    ,  189.77980    ,  191.01793    ,
     *   192.24242    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   180.42253    ,  182.24356    ,  183.60265    ,  184.94171    ,
     *   186.26191    ,  187.56430    ,  188.84981    ,  190.11930    ,
     *   191.37354    ,
     *   179.09118    ,  180.98366    ,  182.39262    ,  183.77821    ,
     *   185.14198    ,  186.48529    ,  187.80933    ,  189.11518    ,
     *   190.40382    ,
     *   177.95998    ,  179.91688    ,  181.37039    ,  182.79728    ,
     *   184.19949    ,  185.57870    ,  186.93640    ,  188.27389    ,
     *   189.59233    ,
     *   176.71003    ,  178.74258    ,  180.24789    ,  181.72245    ,
     *   183.16875    ,  184.58893    ,  185.98482    ,  187.35806    ,
     *   188.71006    ,
     *   175.32303    ,  177.44570    ,  179.01200    ,  180.54218    ,
     *   182.03952    ,  183.50679    ,  184.94635    ,  186.36024    ,
     *   187.75021    ,
     *   173.77513    ,  176.00711    ,  177.64628    ,  179.24220    ,
     *   180.79931    ,  182.32128    ,  183.81118    ,  185.27163    ,
     *   186.70487    ,
     *   172.03426    ,  174.40173    ,  176.12959    ,  177.80449    ,
     *   179.43257    ,  181.01883    ,  182.56739    ,  184.08169    ,
     *   185.56461    ,
     *   170.05563    ,  172.59565    ,  174.43400    ,  176.20566    ,
     *   177.91948    ,  179.58246    ,  181.20028    ,  182.77755    ,
     *   184.31811    ,
     *   167.77384    ,  170.54131    ,  172.52124    ,  174.41443    ,
     *   176.23405    ,  177.99030    ,  179.69120    ,  181.34316    ,
     *   182.95140    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   165.08762    ,  168.16868    ,  170.33679    ,  172.38740    ,
     *   174.34113    ,  176.21338    ,  178.01596    ,  179.75805    ,
     *   181.44696    ,
     *   161.82619    ,  165.36809    ,  167.79879    ,  170.06168    ,
     *   172.19122    ,  174.21199    ,  176.14212    ,  177.99533    ,
     *   179.78222    ,
     *   157.65931    ,  161.95137    ,  164.77526    ,  167.34065    ,
     *   169.71122    ,  171.92933    ,  174.02461    ,  176.01856    ,
     *   177.92721    ,
     *   166.93444    ,  157.54305    ,  161.02926    ,  164.06322    ,
     *   166.78585    ,  169.27974    ,  171.59787    ,  173.77633    ,
     *   175.84081    ,
     *   176.81444    ,  166.01444    ,  156.04646    ,  159.92359    ,
     *   163.21513    ,  166.12400    ,  168.76057    ,  171.19240    ,
     *   173.46408    ,
     *   188.00444    ,  176.78444    ,  166.79444    ,  154.17846    ,
     *   158.59183    ,  162.20869    ,  165.34225    ,  168.14584    ,
     *   170.70778    ,
     *   200.55444    ,  189.55444    ,  180.60444    ,  171.65444    ,
     *   166.21444    ,  156.96902    ,  161.01400    ,  164.42480    ,
     *   167.42623    ,
     *   214.13444    ,  203.35444    ,  194.80444    ,  186.20444    ,
     *   178.00444    ,  168.02444    ,  154.94849    ,  159.59057    ,
     *   163.35231    ,
     *   228.55444    ,  217.87444    ,  209.44444    ,  200.80444    ,
     *   192.02444    ,  182.69444    ,  173.36444    ,  167.65444    ,
     *   157.88334    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   243.70444    ,  233.05444    ,  224.65444    ,  215.97444    ,
     *   207.07444    ,  197.94444    ,  188.84444    ,  180.18444    ,
     *   169.64444    ,
     *   259.58444    ,  248.91444    ,  240.50444    ,  231.79444    ,
     *   222.83444    ,  213.68444    ,  204.45444    ,  195.12444    ,
     *   185.22444    ,
     *   276.16444    ,  265.45444    ,  257.01444    ,  248.26444    ,
     *   239.26444    ,  230.06444    ,  220.71444    ,  211.19444    ,
     *   201.40444    ,
     *   293.46444    ,  282.70444    ,  274.22444    ,  265.44444    ,
     *   256.39444    ,  247.13444    ,  237.69444    ,  228.05444    ,
     *   218.17444    ,
     *   318.30444    ,  307.44444    ,  298.90444    ,  290.05444    ,
     *   280.94444    ,  271.61444    ,  262.08444    ,  252.32444    ,
     *   242.29444    ,
     *   344.58444    ,  333.61444    ,  325.00444    ,  316.09444    ,
     *   306.92444    ,  297.52444    ,  287.91444    ,  278.07444    ,
     *   267.94444    ,
     *   372.36444    ,  361.28444    ,  352.59444    ,  343.61444    ,
     *   334.38444    ,  324.92444    ,  315.26444    ,  305.36444    ,
     *   295.18444    ,
     *   401.70444    ,  390.49444    ,  381.73444    ,  372.68444    ,
     *   363.39444    ,  353.88444    ,  344.17444    ,  334.23444    ,
     *   324.03444    ,
     *   432.66444    ,  421.32444    ,  412.47444    ,  403.35444    ,
     *   394.00444    ,  384.45444    ,  374.69444    ,  364.73444    ,
     *   354.53444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   465.31444    ,  453.83444    ,  444.89444    ,  435.70444    ,
     *   426.29444    ,  416.68444    ,  406.89444    ,  396.91444    ,
     *   386.70444    ,
     *   499.71444    ,  488.08444    ,  479.05444    ,  469.78444    ,
     *   460.31444    ,  450.66444    ,  440.83444    ,  430.82444    ,
     *   420.61444    ,
     *   535.95444    ,  524.17444    ,  515.03444    ,  505.69444    ,
     *   496.15444    ,  486.45444    ,  476.58444    ,  466.55444    ,
     *   456.33444    ,
     *   574.12444    ,  562.17444    ,  552.93444    ,  543.50444    ,
     *   533.90444    ,  524.14444    ,  514.24444    ,  504.18444    ,
     *   493.95444    ,
     *   614.33444    ,  602.21444    ,  592.86444    ,  583.34444    ,
     *   573.67444    ,  563.85444    ,  553.90444    ,  543.81444    ,
     *   533.57444    ,
     *   656.71444    ,  644.41444    ,  634.94444    ,  625.33444    ,
     *   615.58444    ,  605.71444    ,  595.71444    ,  585.59444    ,
     *   575.33444    ,
     *   698.56444    ,  686.08444    ,  676.49444    ,  666.78444    ,
     *   656.96444    ,  647.03444    ,  636.99444    ,  626.84444    ,
     *   616.57444    ,
     *   742.68444    ,  730.01444    ,  720.29444    ,  710.49444    ,
     *   700.59444    ,  690.60444    ,  680.52444    ,  670.34444    ,
     *   660.06444    ,
     *   789.49065    ,  776.61049    ,  766.75712    ,  756.84336    ,
     *   746.86472    ,  736.81652    ,  726.69383    ,  716.49146    ,
     *   706.20391    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   790.41349    ,  777.56750    ,  767.74150    ,  757.85640    ,
     *   747.90783    ,  737.89121    ,  727.80174    ,  717.63436    ,
     *   707.38373    ,
     *   792.02061    ,  779.23371    ,  769.45499    ,  759.61940    ,
     *   749.72272    ,  739.76058    ,  729.72837    ,  719.62128    ,
     *   709.43420    ,
     *   797.00988    ,  784.40307    ,  774.76824    ,  765.08308    ,
     *   755.34389    ,  745.54680    ,  735.68780    ,  725.76273    ,
     *   715.76720    ,
     *   802.28887    ,  789.86727    ,  780.38008    ,  770.84897    ,
     *   761.27067    ,  751.64183    ,  741.95898    ,  732.21852    ,
     *   722.41672    ,
     *   824.82757    ,  813.14069    ,  804.23600    ,  795.30963    ,
     *   786.35969    ,  777.38429    ,  768.38156    ,  759.34962    ,
     *   750.28660    ,
     *   848.24335    ,  837.23654    ,  828.86676    ,  820.49173    ,
     *   812.11037    ,  803.72164    ,  795.32453    ,  786.91813    ,
     *   778.50152    ,
     *   872.59949    ,  862.22549    ,  854.35008    ,  846.48150    ,
     *   838.61913    ,  830.76238    ,  822.91075    ,  815.06380    ,
     *   807.22113    ,
     *   897.95524    ,  888.17268    ,  880.75662    ,  873.35616    ,
     *   865.97092    ,  858.60056    ,  851.24481    ,  843.90349    ,
     *   836.57643    ,
     *   924.36636    ,  915.13863    ,  908.15130    ,  901.18581    ,
     *   894.24187    ,  887.31926    ,  880.41783    ,  873.53747    ,
     *   866.67814    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   951.88564    ,  943.18007    ,  936.59447    ,  930.03496    ,
     *   923.50130    ,  916.99330    ,  910.51084    ,  904.05383    ,
     *   897.62225    ,
     *   980.56342    ,  972.35067    ,  966.14278    ,  959.96372    ,
     *   953.81324    ,  947.69115    ,  941.59729    ,  935.53158    ,
     *   929.49396    ,
     *   1010.4480    ,  1002.7017    ,  996.85005    ,  991.02881    ,
     *   985.23768    ,  979.47643    ,  973.74488    ,  968.04290    ,
     *   962.37039    ,
     *   1041.5863    ,  1034.2824    ,  1028.7678    ,  1023.2843    ,
     *   1017.8314    ,  1012.4090    ,  1007.0169    ,  1001.6547    ,
     *   996.32252    ,
     *   1074.0239    ,  1067.1408    ,  1061.9460    ,  1056.7822    ,
     *   1051.6489    ,  1046.5460    ,  1041.4731    ,  1036.4301    ,
     *   1031.4167    ,
     *   1107.8054    ,  1101.3236    ,  1096.4331    ,  1091.5729    ,
     *   1086.7427    ,  1081.9422    ,  1077.1710    ,  1072.4288    ,
     *   1067.7155    ,
     *   1142.9751    ,  1136.8768    ,  1132.2766    ,  1127.7059    ,
     *   1123.1640    ,  1118.6507    ,  1114.1656    ,  1109.7084    ,
     *   1105.2790    ,
     *   1179.5766    ,  1173.8459    ,  1169.5237    ,  1165.2295    ,
     *   1160.9629    ,  1156.7235    ,  1152.5109    ,  1148.3248    ,
     *   1144.1649    ,
     *   1217.6536    ,  1212.2763    ,  1208.2209    ,  1204.1920    ,
     *   1200.1891    ,  1196.2118    ,  1192.2597    ,  1188.3325    ,
     *   1184.4298    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1257.2497    ,  1252.2131    ,  1248.4147    ,  1244.6411    ,
     *   1240.8917    ,  1237.1662    ,  1233.4642    ,  1229.7852    ,
     *   1226.1290    ,
     *   1298.4091    ,  1293.7019    ,  1290.1518    ,  1286.6247    ,
     *   1283.1200    ,  1279.6373    ,  1276.1762    ,  1272.7364    ,
     *   1269.3173    ,
     *   1341.1763    ,  1336.7888    ,  1333.4795    ,  1330.1913    ,
     *   1326.9236    ,  1323.6760    ,  1320.4480    ,  1317.2393    ,
     *   1314.0495    ,
     *   1385.5969    ,  1381.5207    ,  1378.4458    ,  1375.3899    ,
     *   1372.3526    ,  1369.3335    ,  1366.3320    ,  1363.3478    ,
     *   1360.3806    ,
     *   1431.7177    ,  1427.9457    ,  1425.0996    ,  1422.2707    ,
     *   1419.4584    ,  1416.6622    ,  1413.8817    ,  1411.1165    ,
     *   1408.3662    ,
     *   1479.5870    ,  1476.1133    ,  1473.4917    ,  1470.8853    ,
     *   1468.2935    ,  1465.7158    ,  1463.1519    ,  1460.6011    ,
     *   1458.0633    ,
     *   1529.2549    ,  1526.0749    ,  1523.6743    ,  1521.2869    ,
     *   1518.9122    ,  1516.5496    ,  1514.1987    ,  1511.8590    ,
     *   1509.5302    ,
     *   1580.7738    ,  1577.8841    ,  1575.7019    ,  1573.5310    ,
     *   1571.3709    ,  1569.2209    ,  1567.0806    ,  1564.9495    ,
     *   1562.8273    ,
     *   1634.1985    ,  1631.5969    ,  1629.6315    ,  1627.6756    ,
     *   1625.7284    ,  1623.7895    ,  1621.8582    ,  1619.9342    ,
     *   1618.0170    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   199.15061    ,  200.18460    ,  201.21309    ,  202.23617    ,
     *   203.25395    ,  204.26649    ,  205.27389    ,  206.27622    ,
     *   207.27357    ,
     *   199.07050    ,  200.10662    ,  201.13716    ,  202.16224    ,
     *   203.18193    ,  204.19634    ,  205.20553    ,  206.20961    ,
     *   207.20864    ,
     *   198.97407    ,  200.01275    ,  201.04578    ,  202.07325    ,
     *   203.09527    ,  204.11191    ,  205.12328    ,  206.12945    ,
     *   207.13052    ,
     *   198.85897    ,  199.90073    ,  200.93673    ,  201.96708    ,
     *   202.99186    ,  204.01119    ,  205.02515    ,  206.03384    ,
     *   207.03734    ,
     *   198.72269    ,  199.76810    ,  200.80763    ,  201.84139    ,
     *   202.86947    ,  203.89198    ,  204.90902    ,  205.92069    ,
     *   206.92708    ,
     *   198.56249    ,  199.61223    ,  200.65592    ,  201.69370    ,
     *   202.72567    ,  203.75194    ,  204.77261    ,  205.78779    ,
     *   206.79758    ,
     *   198.37546    ,  199.43026    ,  200.47885    ,  201.52134    ,
     *   202.55787    ,  203.58854    ,  204.61347    ,  205.63277    ,
     *   206.64653    ,
     *   198.15846    ,  199.21917    ,  200.27346    ,  201.32146    ,
     *   202.36329    ,  203.39910    ,  204.42899    ,  205.45308    ,
     *   206.47148    ,
     *   197.90812    ,  198.97570    ,  200.03661    ,  201.09099    ,
     *   202.13899    ,  203.18075    ,  204.21639    ,  205.24603    ,
     *   206.26981    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   197.62083    ,  198.69635    ,  199.76492    ,  200.82668    ,
     *   201.88180    ,  202.93043    ,  203.97270    ,  205.00876    ,
     *   206.03873    ,
     *   197.29272    ,  198.37740    ,  199.45478    ,  200.52504    ,
     *   201.58835    ,  202.64488    ,  203.69478    ,  204.73820    ,
     *   205.77528    ,
     *   196.91962    ,  198.01482    ,  199.10233    ,  200.18234    ,
     *   201.25504    ,  202.32062    ,  203.37926    ,  204.43111    ,
     *   205.47633    ,
     *   196.49704    ,  197.60430    ,  198.70340    ,  199.79456    ,
     *   200.87801    ,  201.95394    ,  203.02255    ,  204.08402    ,
     *   205.13852    ,
     *   196.02008    ,  197.14114    ,  198.25349    ,  199.35740    ,
     *   200.45310    ,  201.54083    ,  202.62080    ,  203.69322    ,
     *   204.75829    ,
     *   195.48344    ,  196.62026    ,  197.74774    ,  198.86618    ,
     *   199.97584    ,  201.07700    ,  202.16989    ,  203.25476    ,
     *   204.33182    ,
     *   194.88128    ,  196.03610    ,  197.18083    ,  198.31582    ,
     *   199.44137    ,  200.55779    ,  201.66536    ,  202.76434    ,
     *   203.85499    ,
     *   194.20714    ,  195.38253    ,  196.54694    ,  197.70077    ,
     *   198.84439    ,  199.97815    ,  201.10236    ,  202.21735    ,
     *   203.32338    ,
     *   193.45384    ,  194.65273    ,  195.83960    ,  197.01490    ,
     *   198.17908    ,  199.33252    ,  200.47562    ,  201.60873    ,
     *   202.73218    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   192.61325    ,  193.83907    ,  195.05160    ,  196.25140    ,
     *   197.43897    ,  198.61480    ,  199.77933    ,  200.93298    ,
     *   202.07613    ,
     *   191.67611    ,  192.93286    ,  194.17480    ,  195.40259    ,
     *   196.61686    ,  197.81817    ,  199.00704    ,  200.18398    ,
     *   201.34943    ,
     *   190.89277    ,  192.17616    ,  193.44336    ,  194.69514    ,
     *   195.93222    ,  197.15526    ,  198.36486    ,  199.56160    ,
     *   200.74598    ,
     *   190.04208    ,  191.35527    ,  192.65063    ,  193.92909    ,
     *   195.19149    ,  196.43859    ,  197.67111    ,  198.88968    ,
     *   200.09491    ,
     *   189.11783    ,  190.46447    ,  191.79135    ,  193.09959    ,
     *   194.39016    ,  195.66399    ,  196.92188    ,  198.16459    ,
     *   199.39281    ,
     *   188.11283    ,  189.49723    ,  190.85955    ,  192.20113    ,
     *   193.52317    ,  194.82673    ,  196.11280    ,  197.38226    ,
     *   198.63591    ,
     *   187.01864    ,  188.44591    ,  189.84828    ,  191.22740    ,
     *   192.58471    ,  193.92152    ,  195.23899    ,  196.53816    ,
     *   197.81998    ,
     *   185.82518    ,  187.30151    ,  188.74946    ,  190.17107    ,
     *   191.56814    ,  192.94227    ,  194.29486    ,  195.62716    ,
     *   196.94031    ,
     *   184.52022    ,  186.05322    ,  187.55344    ,  189.02350    ,
     *   190.46568    ,  191.88194    ,  193.27401    ,  194.64342    ,
     *   195.99154    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   183.08860    ,  184.68780    ,  186.24859    ,  187.77440    ,
     *   189.26812    ,  190.73226    ,  192.16899    ,  193.58018    ,
     *   194.96751    ,
     *   181.51113    ,  183.18876    ,  184.82060    ,  186.41121    ,
     *   187.96440    ,  189.48341    ,  190.97101    ,  192.42955    ,
     *   193.86110    ,
     *   179.76283    ,  181.53501    ,  183.25144    ,  184.91837    ,
     *   186.54096    ,  188.12349    ,  189.66954    ,  191.18217    ,
     *   192.66395    ,
     *   177.81020    ,  179.69883    ,  181.51785    ,  183.27613    ,
     *   184.98084    ,  186.63778    ,  188.25176    ,  189.82674    ,
     *   191.36606    ,
     *   175.60664    ,  177.64262    ,  179.58896    ,  181.45876    ,
     *   183.26229    ,  185.00775    ,  186.70168    ,  188.34941    ,
     *   189.95531    ,
     *   173.08421    ,  175.31328    ,  177.42232    ,  179.43164    ,
     *   181.35669    ,  183.20937    ,  184.99895    ,  186.73275    ,
     *   188.41669    ,
     *   170.13780    ,  172.63206    ,  174.95706    ,  177.14652    ,
     *   179.22496    ,  181.21054    ,  183.11686    ,  184.95437    ,
     *   186.73122    ,
     *   166.59031    ,  169.47418    ,  172.10106    ,  174.53289    ,
     *   176.81167    ,  178.96678    ,  181.01925    ,  182.98447    ,
     *   184.87413    ,
     *   162.10056    ,  165.62248    ,  168.70463    ,  171.48153    ,
     *   174.03390    ,  176.41352    ,  178.65492    ,  180.78200    ,
     *   182.81212    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   155.81726    ,  160.63659    ,  164.49794    ,  167.80920    ,
     *   170.75908    ,  173.45119    ,  175.94749    ,  178.28752    ,
     *   180.49838    ,
     *   175.27444    ,  169.14444    ,  158.90767    ,  163.17187    ,
     *   166.75477    ,  169.91327    ,  172.77428    ,  175.40927    ,
     *   177.86343    ,
     *   191.57444    ,  182.12444    ,  170.73444    ,  156.81405    ,
     *   161.55768    ,  165.48727    ,  168.91682    ,  171.99218    ,
     *   174.79584    ,
     *   208.04444    ,  197.48444    ,  185.53444    ,  171.47444    ,
     *   154.16100    ,  159.48598    ,  163.92144    ,  167.73621    ,
     *   171.09555    ,
     *   231.90444    ,  220.95444    ,  209.11444    ,  196.27444    ,
     *   183.11444    ,  173.19444    ,  152.99106    ,  159.10423    ,
     *   164.15958    ,
     *   257.44444    ,  246.44444    ,  234.83444    ,  222.65444    ,
     *   210.27444    ,  198.19444    ,  184.32444    ,  173.83444    ,
     *   150.94143    ,
     *   284.66444    ,  273.71444    ,  262.30444    ,  250.49444    ,
     *   238.45444    ,  226.34444    ,  213.90444    ,  202.12444    ,
     *   189.41444    ,
     *   313.52444    ,  302.65444    ,  291.41444    ,  279.85444    ,
     *   268.09444    ,  256.23444    ,  244.38444    ,  232.91444    ,
     *   221.97444    ,
     *   344.04444    ,  333.25444    ,  322.14444    ,  310.77444    ,
     *   299.22444    ,  287.61444    ,  276.06444    ,  264.79444    ,
     *   254.00444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   376.24444    ,  365.52444    ,  354.52444    ,  343.29444    ,
     *   331.91444    ,  320.46444    ,  309.07444    ,  297.87444    ,
     *   286.95444    ,
     *   410.18444    ,  399.50444    ,  388.59444    ,  377.48444    ,
     *   366.22444    ,  354.88444    ,  343.57444    ,  332.37444    ,
     *   321.31444    ,
     *   445.92444    ,  435.28444    ,  424.44444    ,  413.41444    ,
     *   402.24444    ,  390.99444    ,  379.72444    ,  368.49444    ,
     *   357.31444    ,
     *   483.54444    ,  472.94444    ,  462.15444    ,  451.19444    ,
     *   440.09444    ,  428.90444    ,  417.66444    ,  406.40444    ,
     *   395.13444    ,
     *   523.17444    ,  512.60444    ,  501.85444    ,  490.95444    ,
     *   479.91444    ,  468.77444    ,  457.55444    ,  446.27444    ,
     *   434.93444    ,
     *   564.94444    ,  554.39444    ,  543.68444    ,  532.83444    ,
     *   521.85444    ,  510.75444    ,  499.56444    ,  488.28444    ,
     *   476.89444    ,
     *   606.17444    ,  595.65444    ,  584.98444    ,  574.18444    ,
     *   563.25444    ,  552.20444    ,  541.04444    ,  529.76444    ,
     *   518.36444    ,
     *   649.67444    ,  639.16444    ,  628.54444    ,  617.79444    ,
     *   606.92444    ,  595.92444    ,  584.80444    ,  573.54444    ,
     *   562.14444    ,
     *   695.82537    ,  685.34962    ,  674.77004    ,  664.07952    ,
     *   653.27041    ,  642.33446    ,  631.26271    ,  620.04540    ,
     *   608.67182    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   697.04420    ,  686.60975    ,  676.07396    ,  665.42997    ,
     *   654.67040    ,  643.78730    ,  632.77205    ,  621.61530    ,
     *   610.30683    ,
     *   699.16178    ,  688.79830    ,  678.33771    ,  667.77354    ,
     *   657.09885    ,  646.30620    ,  635.38756    ,  624.33422    ,
     *   613.13671    ,
     *   705.69663    ,  695.54620    ,  685.31081    ,  674.98509    ,
     *   664.56333    ,  654.03945    ,  643.40697    ,  632.65895    ,
     *   621.78793    ,
     *   712.54972    ,  702.61347    ,  692.60373    ,  682.51609    ,
     *   672.34589    ,  662.08824    ,  651.73796    ,  641.28960    ,
     *   630.73737    ,
     *   741.19062    ,  732.05981    ,  722.89227    ,  713.68612    ,
     *   704.43947    ,  695.15043    ,  685.81711    ,  676.43763    ,
     *   667.01011    ,
     *   770.07387    ,  761.63439    ,  753.18233    ,  744.71700    ,
     *   736.23776    ,  727.74405    ,  719.23534    ,  710.71121    ,
     *   702.17128    ,
     *   799.38242    ,  791.54741    ,  783.71590    ,  775.88774    ,
     *   768.06285    ,  760.24123    ,  752.42292    ,  744.60806    ,
     *   736.79684    ,
     *   829.26357    ,  821.96486    ,  814.68036    ,  807.41013    ,
     *   800.15432    ,  792.91313    ,  785.68682    ,  778.47569    ,
     *   771.28011    ,
     *   859.83984    ,  853.02263    ,  846.22663    ,  839.45198    ,
     *   832.69888    ,  825.96758    ,  819.25835    ,  812.57155    ,
     *   805.90753    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   891.21611    ,  884.83549    ,  878.48048    ,  872.15122    ,
     *   865.84790    ,  859.57073    ,  853.31996    ,  847.09588    ,
     *   840.89878    ,
     *   923.48443    ,  917.50302    ,  911.54978    ,  905.62482    ,
     *   899.72827    ,  893.86027    ,  888.02103    ,  882.21073    ,
     *   876.42962    ,
     *   956.72732    ,  951.11365    ,  945.52939    ,  939.97459    ,
     *   934.44932    ,  928.95367    ,  923.48774    ,  918.05168    ,
     *   912.64563    ,
     *   991.02012    ,  985.74745    ,  980.50448    ,  975.29118    ,
     *   970.10758    ,  964.95369    ,  959.82957    ,  954.73527    ,
     *   949.67089    ,
     *   1026.4327    ,  1021.4782    ,  1016.5529    ,  1011.6568    ,
     *   1006.7899    ,  1001.9522    ,  997.14356    ,  992.36409    ,
     *   987.61378    ,
     *   1063.0308    ,  1058.3747    ,  1053.7469    ,  1049.1473    ,
     *   1044.5760    ,  1040.0327    ,  1035.5175    ,  1031.0302    ,
     *   1026.5710    ,
     *   1100.8769    ,  1096.5021    ,  1092.1544    ,  1087.8337    ,
     *   1083.5397    ,  1079.2725    ,  1075.0319    ,  1070.8179    ,
     *   1066.6303    ,
     *   1140.0310    ,  1135.9229    ,  1131.8403    ,  1127.7830    ,
     *   1123.7511    ,  1119.7442    ,  1115.7623    ,  1111.8053    ,
     *   1107.8731    ,
     *   1180.5515    ,  1176.6972    ,  1172.8667    ,  1169.0599    ,
     *   1165.2766    ,  1161.5166    ,  1157.7798    ,  1154.0661    ,
     *   1150.3753    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   1222.4953    ,  1218.8839    ,  1215.2944    ,  1211.7267    ,
     *   1208.1807    ,  1204.6561    ,  1201.1528    ,  1197.6707    ,
     *   1194.2096    ,
     *   1265.9189    ,  1262.5408    ,  1259.1828    ,  1255.8446    ,
     *   1252.5261    ,  1249.2272    ,  1245.9475    ,  1242.6871    ,
     *   1239.4458    ,
     *   1310.8784    ,  1307.7255    ,  1304.5908    ,  1301.4740    ,
     *   1298.3749    ,  1295.2932    ,  1292.2290    ,  1289.1819    ,
     *   1286.1520    ,
     *   1357.4299    ,  1354.4956    ,  1351.5774    ,  1348.6751    ,
     *   1345.7884    ,  1342.9172    ,  1340.0614    ,  1337.2208    ,
     *   1334.3952    ,
     *   1405.6305    ,  1402.9091    ,  1400.2018    ,  1397.5083    ,
     *   1394.8284    ,  1392.1621    ,  1389.5090    ,  1386.8691    ,
     *   1384.2423    ,
     *   1455.5381    ,  1453.0251    ,  1450.5241    ,  1448.0350    ,
     *   1445.5575    ,  1443.0914    ,  1440.6365    ,  1438.1929    ,
     *   1435.7602    ,
     *   1507.2120    ,  1504.9040    ,  1502.6060    ,  1500.3177    ,
     *   1498.0390    ,  1495.7697    ,  1493.5097    ,  1491.2588    ,
     *   1489.0169    ,
     *   1560.7136    ,  1558.6081    ,  1556.5105    ,  1554.4207    ,
     *   1552.3384    ,  1550.2635    ,  1548.1958    ,  1546.1352    ,
     *   1544.0816    ,
     *   1616.1064    ,  1614.2019    ,  1612.3033    ,  1610.4105    ,
     *   1608.5231    ,  1606.6410    ,  1604.7642    ,  1602.8923    ,
     *   1601.0255    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   208.26601    ,  209.25362    ,  210.23647    ,  211.21462    ,
     *   212.54104    ,  213.85903    ,  215.16877    ,  216.47040    ,
     *   217.76408    ,
     *   208.20272    ,  209.19191    ,  210.17629    ,  211.15593    ,
     *   212.48431    ,  213.80418    ,  215.11572    ,  216.41909    ,
     *   217.71444    ,
     *   208.12657    ,  209.11766    ,  210.10389    ,  211.08533    ,
     *   212.41607    ,  213.73820    ,  215.05192    ,  216.35737    ,
     *   217.65474    ,
     *   208.03574    ,  209.02911    ,  210.01756    ,  211.00114    ,
     *   212.33469    ,  213.65953    ,  214.97584    ,  216.28380    ,
     *   217.58356    ,
     *   207.92827    ,  208.92435    ,  209.91542    ,  210.90154    ,
     *   212.23843    ,  213.56648    ,  214.88587    ,  216.19679    ,
     *   217.49939    ,
     *   207.80206    ,  208.80133    ,  209.79549    ,  210.78460    ,
     *   212.12543    ,  213.45726    ,  214.78027    ,  216.09467    ,
     *   217.40062    ,
     *   207.65487    ,  208.65788    ,  209.65564    ,  210.64826    ,
     *   211.99370    ,  213.32994    ,  214.65719    ,  215.97566    ,
     *   217.28552    ,
     *   207.48431    ,  208.49166    ,  209.49363    ,  210.49033    ,
     *   211.84111    ,  213.18249    ,  214.51467    ,  215.83786    ,
     *   217.15226    ,
     *   207.28783    ,  208.30021    ,  209.30705    ,  210.30846    ,
     *   211.66544    ,  213.01275    ,  214.35062    ,  215.67928    ,
     *   216.99893    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   207.06274    ,  208.08091    ,  209.09336    ,  210.10020    ,
     *   211.46431    ,  212.81845    ,  214.16287    ,  215.49781    ,
     *   216.82349    ,
     *   206.80617    ,  207.83099    ,  208.84987    ,  209.86293    ,
     *   211.23521    ,  212.59718    ,  213.94910    ,  215.29122    ,
     *   216.62380    ,
     *   206.51508    ,  207.54750    ,  208.57373    ,  209.59390    ,
     *   210.97551    ,  212.34640    ,  213.70687    ,  215.05719    ,
     *   216.39763    ,
     *   206.18624    ,  207.22731    ,  208.26191    ,  209.29017    ,
     *   210.68240    ,  212.06344    ,  213.43362    ,  214.79325    ,
     *   216.14261    ,
     *   205.81620    ,  206.86712    ,  207.91122    ,  208.94866    ,
     *   210.35292    ,  211.74546    ,  213.12665    ,  214.49681    ,
     *   215.85627    ,
     *   205.40128    ,  206.46335    ,  207.51822    ,  208.56606    ,
     *   209.98393    ,  211.38948    ,  212.78309    ,  214.16515    ,
     *   215.53599    ,
     *   204.93755    ,  206.01224    ,  207.07928    ,  208.13887    ,
     *   209.57210    ,  210.99231    ,  212.39994    ,  213.79538    ,
     *   215.17903    ,
     *   204.42075    ,  205.50970    ,  206.59048    ,  207.66332    ,
     *   209.11387    ,  210.55059    ,  211.97397    ,  213.38446    ,
     *   214.78249    ,
     *   203.84628    ,  204.95133    ,  206.04761    ,  207.13538    ,
     *   208.60543    ,  210.06071    ,  211.50177    ,  212.92914    ,
     *   214.34330    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   203.20914    ,  204.33236    ,  205.44611    ,  206.55069    ,
     *   208.04266    ,  209.51879    ,  210.97970    ,  212.42598    ,
     *   213.85818    ,
     *   202.50383    ,  203.64757    ,  204.78101    ,  205.90452    ,
     *   207.42114    ,  208.92067    ,  210.40383    ,  211.87128    ,
     *   213.32365    ,
     *   201.91849    ,  203.07958    ,  204.22966    ,  205.36914    ,
     *   206.90653    ,  208.42574    ,  209.92759    ,  211.41280    ,
     *   212.88207    ,
     *   201.28734    ,  202.46748    ,  203.63582    ,  204.79278    ,
     *   206.35289    ,  207.89361    ,  209.41583    ,  210.92039    ,
     *   212.40805    ,
     *   200.60718    ,  201.80828    ,  202.99664    ,  204.17278    ,
     *   205.75775    ,  207.32196    ,  208.86642    ,  210.39206    ,
     *   211.89973    ,
     *   199.87448    ,  201.09864    ,  202.30903    ,  203.50622    ,
     *   205.11842    ,  206.70832    ,  208.27705    ,  209.82566    ,
     *   211.35511    ,
     *   199.08531    ,  200.33494    ,  201.56958    ,  202.78990    ,
     *   204.43198    ,  206.05000    ,  207.64525    ,  209.21892    ,
     *   210.77209    ,
     *   198.23532    ,  199.51311    ,  200.77451    ,  202.02031    ,
     *   203.69523    ,  205.34407    ,  206.96833    ,  208.56936    ,
     *   210.14836    ,
     *   197.31956    ,  198.62860    ,  199.91962    ,  201.19354    ,
     *   202.90461    ,  204.58731    ,  206.24335    ,  207.87428    ,
     *   209.48147    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   196.33243    ,  197.67626    ,  199.00017    ,  200.30523    ,
     *   202.05622    ,  203.77617    ,  205.46709    ,  207.13074    ,
     *   208.76873    ,
     *   195.26746    ,  196.65022    ,  198.01080    ,  199.35046    ,
     *   201.14564    ,  202.90670    ,  204.63598    ,  206.33554    ,
     *   208.00721    ,
     *   194.11713    ,  195.54369    ,  196.94533    ,  198.32361    ,
     *   200.16792    ,  201.97448    ,  203.74606    ,  205.48509    ,
     *   207.19369    ,
     *   192.87256    ,  194.34870    ,  195.79662    ,  197.21822    ,
     *   199.11738    ,  200.97450    ,  202.79289    ,  204.57543    ,
     *   206.32461    ,
     *   191.52306    ,  193.05581    ,  194.55626    ,  196.02676    ,
     *   197.98748    ,  199.90104    ,  201.77142    ,  203.60209    ,
     *   205.39599    ,
     *   190.05563    ,  191.65364    ,  193.21420    ,  194.74032    ,
     *   196.77061    ,  198.74750    ,  200.67591    ,  202.56001    ,
     *   204.40336    ,
     *   188.45400    ,  190.12816    ,  191.75827    ,  193.34824    ,
     *   195.45774    ,  197.50617    ,  199.49969    ,  201.44342    ,
     *   203.34166    ,
     *   186.69741    ,  188.46177    ,  190.17339    ,  191.83748    ,
     *   194.03803    ,  196.16792    ,  198.23497    ,  200.24560    ,
     *   202.20508    ,
     *   184.75853    ,  186.63178    ,  188.44049    ,  190.19182    ,
     *   192.49827    ,  194.72178    ,  196.87254    ,  198.95872    ,
     *   200.98691    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   182.60002    ,  184.60799    ,  186.53478    ,  188.39060    ,
     *   190.82197    ,  193.15431    ,  195.40125    ,  197.57344    ,
     *   199.67924    ,
     *   180.16851    ,  182.34866    ,  184.42296    ,  186.40676    ,
     *   188.98812    ,  191.44877    ,  193.80749    ,  196.07853    ,
     *   198.27268    ,
     *   177.38261    ,  179.79304    ,  182.05853    ,  184.20370    ,
     *   186.96929    ,  189.58380    ,  192.07423    ,  194.46014    ,
     *   196.75590    ,
     *   174.10654    ,  176.84635    ,  179.37289    ,  181.72985    ,
     *   184.72848    ,  187.53152    ,  190.17969    ,  192.70095    ,
     *   195.11488    ,
     *   168.33120    ,  171.87764    ,  174.98390    ,  177.77481    ,
     *   181.21825    ,  184.36108    ,  187.28326    ,  190.03386    ,
     *   192.64432    ,
     *   158.87207    ,  164.73760    ,  169.18549    ,  172.81058    ,
     *   176.98629    ,  180.62819    ,  183.92807    ,  186.98329    ,
     *   189.84814    ,
     *   184.52444    ,  178.02444    ,  159.80897    ,  165.93851    ,
     *   171.64667    ,  176.09903    ,  179.94861    ,  183.42657    ,
     *   186.63444    ,
     *   213.24444    ,  204.07444    ,  192.58444    ,  184.83444    ,
     *   164.57118    ,  170.43326    ,  175.08309    ,  179.16370    ,
     *   182.85543    ,
     *   243.96444    ,  233.86444    ,  223.22444    ,  213.07444    ,
     *   197.86444    ,  187.17444    ,  169.20274    ,  173.88185    ,
     *   178.25520    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   276.34444    ,  265.71444    ,  254.84444    ,  243.80444    ,
     *   228.05444    ,  212.10444    ,  192.41444    ,  168.06243    ,
     *   172.40204    ,
     *   310.36444    ,  299.35444    ,  288.11444    ,  276.46444    ,
     *   259.73444    ,  241.84444    ,  221.36444    ,  197.29444    ,
     *   168.05495    ,
     *   346.13444    ,  334.84444    ,  323.26444    ,  311.21444    ,
     *   293.86444    ,  275.34444    ,  255.08444    ,  233.02444    ,
     *   210.42444    ,
     *   383.79444    ,  372.29444    ,  360.47444    ,  348.17444    ,
     *   330.51444    ,  311.84444    ,  291.91444    ,  270.72444    ,
     *   248.76444    ,
     *   423.48444    ,  411.83444    ,  399.86444    ,  387.42444    ,
     *   369.67444    ,  351.05444    ,  331.39444    ,  310.65444    ,
     *   288.91444    ,
     *   465.36444    ,  453.62444    ,  441.58444    ,  429.10444    ,
     *   411.38444    ,  392.91444    ,  373.56444    ,  353.23444    ,
     *   331.86444    ,
     *   506.79444    ,  495.02444    ,  482.95444    ,  470.51444    ,
     *   452.93444    ,  434.70444    ,  415.71444    ,  395.84444    ,
     *   374.98444    ,
     *   550.57444    ,  538.80444    ,  526.78444    ,  514.45444    ,
     *   497.13444    ,  479.26444    ,  460.73444    ,  441.43444    ,
     *   421.25444    ,
     *   597.13022    ,  585.40755    ,  573.48930    ,  561.35915    ,
     *   544.44289    ,  527.04341    ,  509.09469    ,  490.51564    ,
     *   471.20493    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   598.83539    ,  587.18858    ,  575.35263    ,  563.31212    ,
     *   546.53183    ,  529.28735    ,  511.51710    ,  493.14601    ,
     *   474.08105    ,
     *   601.78469    ,  590.26678    ,  578.57038    ,  566.68152    ,
     *   550.13065    ,  533.14665    ,  515.67497    ,  497.64989    ,
     *   478.99107    ,
     *   610.78586    ,  599.64403    ,  588.35295    ,  576.90222    ,
     *   561.00952    ,  544.76600    ,  528.13400    ,  511.06974    ,
     *   493.52174    ,
     *   620.07508    ,  609.29617    ,  598.39358    ,  587.35974    ,
     *   572.08721    ,  556.53256    ,  540.67031    ,  524.47181    ,
     *   507.90467    ,
     *   657.53271    ,  648.00358    ,  638.42093    ,  628.78299    ,
     *   615.54817    ,  602.20325    ,  588.74442    ,  575.16833    ,
     *   561.47216    ,
     *   693.61529    ,  685.04304    ,  676.45446    ,  667.84956    ,
     *   656.08963    ,  644.30046    ,  632.48339    ,  620.64035    ,
     *   608.77395    ,
     *   728.98954    ,  721.18653    ,  713.38825    ,  705.59525    ,
     *   694.97811    ,  684.37393    ,  673.78503    ,  663.21417    ,
     *   652.66455    ,
     *   764.10052    ,  756.93740    ,  749.79132    ,  742.66288    ,
     *   732.97198    ,  723.31712    ,  713.70051    ,  704.12458    ,
     *   694.59206    ,
     *   799.26672    ,  792.64957    ,  786.05659    ,  779.48833    ,
     *   770.57251    ,  761.70536    ,  752.88868    ,  744.12437    ,
     *   735.41453    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   834.72902    ,  828.58698    ,  822.47305    ,  816.38767    ,
     *   808.13626    ,  799.94003    ,  791.80032    ,  783.71855    ,
     *   775.69623    ,
     *   870.67796    ,  864.95601    ,  859.26407    ,  853.60247    ,
     *   845.93159    ,  838.31862    ,  830.76452    ,  823.27030    ,
     *   815.83701    ,
     *   907.26977    ,  901.92427    ,  896.60935    ,  891.32521    ,
     *   884.16959    ,  877.07224    ,  870.03381    ,  863.05497    ,
     *   856.13642    ,
     *   944.63651    ,  939.63225    ,  934.65822    ,  929.71456    ,
     *   923.02238    ,  916.38731    ,  909.80974    ,  903.29010    ,
     *   896.82883    ,
     *   982.89268    ,  978.20081    ,  973.53825    ,  968.90506    ,
     *   962.63452    ,  956.41893    ,  950.25850    ,  944.15347    ,
     *   938.10409    ,
     *   1022.1397    ,  1017.7364    ,  1013.3610    ,  1009.0137    ,
     *   1003.1306    ,  997.29965    ,  991.52095    ,  985.79459    ,
     *   980.12069    ,
     *   1062.4692    ,  1058.3345    ,  1054.2262    ,  1050.1443    ,
     *   1044.6204    ,  1039.1455    ,  1033.7195    ,  1028.3425    ,
     *   1023.0144    ,
     *   1103.9656    ,  1100.0828    ,  1096.2246    ,  1092.3909    ,
     *   1087.2027    ,  1082.0600    ,  1076.9628    ,  1071.9109    ,
     *   1066.9044    ,
     *   1146.7075    ,  1143.0624    ,  1139.4401    ,  1135.8404    ,
     *   1130.9682    ,  1126.1380    ,  1121.3495    ,  1116.6027    ,
     *   1111.8976    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   1190.7695    ,  1187.3503    ,  1183.9519    ,  1180.5742    ,
     *   1176.0014    ,  1171.4670    ,  1166.9706    ,  1162.5123    ,
     *   1158.0919    ,
     *   1236.2235    ,  1233.0200    ,  1229.8354    ,  1226.6695    ,
     *   1222.3824    ,  1218.1299    ,  1213.9118    ,  1209.7280    ,
     *   1205.5783    ,
     *   1283.1390    ,  1280.1429    ,  1277.1637    ,  1274.2011    ,
     *   1270.1882    ,  1266.2060    ,  1262.2546    ,  1258.3337    ,
     *   1254.4434    ,
     *   1331.5846    ,  1328.7890    ,  1326.0081    ,  1323.2419    ,
     *   1319.4935    ,  1315.7722    ,  1312.0779    ,  1308.4106    ,
     *   1304.7700    ,
     *   1381.6284    ,  1379.0274    ,  1376.4392    ,  1373.8637    ,
     *   1370.3721    ,  1366.9039    ,  1363.4591    ,  1360.0375    ,
     *   1356.6392    ,
     *   1433.3385    ,  1430.9277    ,  1428.5276    ,  1426.1383    ,
     *   1422.8973    ,  1419.6761    ,  1416.4746    ,  1413.2928    ,
     *   1410.1305    ,
     *   1486.7839    ,  1484.5598    ,  1482.3444    ,  1480.1378    ,
     *   1477.1428    ,  1474.1639    ,  1471.2010    ,  1468.2543    ,
     *   1465.3235    ,
     *   1542.0348    ,  1539.9949    ,  1537.9618    ,  1535.9355    ,
     *   1533.1831    ,  1530.4432    ,  1527.7157    ,  1525.0006    ,
     *   1522.2981    ,
     *   1599.1635    ,  1597.3064    ,  1595.4540    ,  1593.6064    ,
     *   1591.0945    ,  1588.5915    ,  1586.0972    ,  1583.6118    ,
     *   1581.1354    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   219.04997    ,  220.32820    ,  221.59892    ,  222.86225    ,
     *   224.11833    ,  225.36729    ,  226.53129    ,  227.68924    ,
     *   228.84124    ,
     *   219.00193    ,  220.28171    ,  221.55391    ,  222.81868    ,
     *   224.07614    ,  225.32643    ,  226.49164    ,  227.65076    ,
     *   228.80389    ,
     *   218.94416    ,  220.22580    ,  221.49979    ,  222.76628    ,
     *   224.02541    ,  225.27730    ,  226.44397    ,  227.60449    ,
     *   228.75898    ,
     *   218.87529    ,  220.15915    ,  221.43528    ,  222.70384    ,
     *   223.96495    ,  225.21876    ,  226.38715    ,  227.54935    ,
     *   228.70546    ,
     *   218.79386    ,  220.08035    ,  221.35902    ,  222.63001    ,
     *   223.89347    ,  225.14955    ,  226.32000    ,  227.48418    ,
     *   228.64221    ,
     *   218.69830    ,  219.98789    ,  221.26953    ,  222.54340    ,
     *   223.80963    ,  225.06837    ,  226.24122    ,  227.40774    ,
     *   228.56803    ,
     *   218.58696    ,  219.88016    ,  221.16529    ,  222.44250    ,
     *   223.71196    ,  224.97381    ,  226.14948    ,  227.31872    ,
     *   228.48164    ,
     *   218.45807    ,  219.75547    ,  221.04463    ,  222.32574    ,
     *   223.59894    ,  224.86440    ,  226.04334    ,  227.21573    ,
     *   228.38170    ,
     *   218.30978    ,  219.61202    ,  220.90585    ,  222.19144    ,
     *   223.46896    ,  224.73859    ,  225.92129    ,  227.09733    ,
     *   228.26682    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   218.14013    ,  219.44794    ,  220.74712    ,  222.03786    ,
     *   223.32035    ,  224.59475    ,  225.78177    ,  226.96198    ,
     *   228.13551    ,
     *   217.94707    ,  219.26125    ,  220.56655    ,  221.86317    ,
     *   223.15132    ,  224.43118    ,  225.62313    ,  226.80810    ,
     *   227.98623    ,
     *   217.72844    ,  219.04986    ,  220.36213    ,  221.66545    ,
     *   222.96004    ,  224.24610    ,  225.44365    ,  226.63404    ,
     *   227.81740    ,
     *   217.48198    ,  218.81162    ,  220.13178    ,  221.44269    ,
     *   222.74457    ,  224.03765    ,  225.24155    ,  226.43806    ,
     *   227.62733    ,
     *   217.20532    ,  218.54424    ,  219.87331    ,  221.19279    ,
     *   222.50291    ,  223.80390    ,  225.01495    ,  226.21836    ,
     *   227.41430    ,
     *   216.89595    ,  218.24534    ,  219.58445    ,  220.91356    ,
     *   222.23294    ,  223.54284    ,  224.76193    ,  225.97309    ,
     *   227.17651    ,
     *   216.55126    ,  217.91240    ,  219.26278    ,  220.60271    ,
     *   221.93248    ,  223.25236    ,  224.48045    ,  225.70030    ,
     *   226.91210    ,
     *   216.16848    ,  217.54280    ,  218.90581    ,  220.25785    ,
     *   221.59923    ,  222.93028    ,  224.16843    ,  225.39797    ,
     *   226.61912    ,
     *   215.74469    ,  217.13375    ,  218.51088    ,  219.87644    ,
     *   221.23080    ,  222.57429    ,  223.82366    ,  225.06400    ,
     *   226.29557    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   215.27680    ,  216.68233    ,  218.07521    ,  219.45585    ,
     *   220.82466    ,  222.18201    ,  223.44385    ,  224.69621    ,
     *   225.93935    ,
     *   214.76152    ,  216.18541    ,  217.59585    ,  218.99328    ,
     *   220.37817    ,  221.75092    ,  223.02662    ,  224.29231    ,
     *   225.54828    ,
     *   214.33604    ,  215.77530    ,  217.20039    ,  218.61185    ,
     *   220.01013    ,  221.39571    ,  222.68295    ,  223.95972    ,
     *   225.22636    ,
     *   213.87952    ,  215.33545    ,  216.77645    ,  218.20309    ,
     *   219.61589    ,  221.01535    ,  222.31505    ,  223.60380    ,
     *   224.88195    ,
     *   213.39022    ,  214.86425    ,  216.32249    ,  217.76557    ,
     *   219.19408    ,  220.60855    ,  221.92172    ,  223.22341    ,
     *   224.51398    ,
     *   212.86628    ,  214.35996    ,  215.83690    ,  217.29780    ,
     *   218.74329    ,  220.17398    ,  221.50171    ,  222.81735    ,
     *   224.12133    ,
     *   212.30573    ,  213.82074    ,  215.31796    ,  216.79816    ,
     *   218.26204    ,  219.71026    ,  221.05370    ,  222.38440    ,
     *   223.70282    ,
     *   211.70646    ,  213.24465    ,  214.76387    ,  216.26496    ,
     *   217.74874    ,  219.21592    ,  220.57631    ,  221.92325    ,
     *   223.25724    ,
     *   211.06619    ,  212.62958    ,  214.17267    ,  215.69642    ,
     *   217.20172    ,  218.68939    ,  220.06809    ,  221.43256    ,
     *   222.78331    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   210.38248    ,  211.97327    ,  213.54229    ,  215.09061    ,
     *   216.61922    ,  218.12903    ,  219.52752    ,  220.91088    ,
     *   222.27970    ,
     *   209.65264    ,  211.27329    ,  212.87050    ,  214.44548    ,
     *   215.99934    ,  217.53311    ,  218.95296    ,  220.35671    ,
     *   221.74501    ,
     *   208.87376    ,  210.52698    ,  212.15487    ,  213.75881    ,
     *   215.34006    ,  216.89976    ,  218.34270    ,  219.76845    ,
     *   221.17775    ,
     *   208.04263    ,  209.73144    ,  211.39277    ,  213.02821    ,
     *   214.63918    ,  216.22699    ,  217.69490    ,  219.14442    ,
     *   220.57635    ,
     *   207.15570    ,  208.88347    ,  210.58133    ,  212.25108    ,
     *   213.89435    ,  215.51264    ,  217.00759    ,  218.48279    ,
     *   219.93916    ,
     *   206.20899    ,  207.97954    ,  209.71737    ,  211.42457    ,
     *   213.10302    ,  214.75440    ,  216.27866    ,  217.78165    ,
     *   219.26441    ,
     *   205.19805    ,  207.01571    ,  208.79740    ,  210.54556    ,
     *   212.26236    ,  213.94975    ,  215.50582    ,  217.03890    ,
     *   218.55019    ,
     *   204.11781    ,  205.98753    ,  207.81750    ,  209.61058    ,
     *   211.36931    ,  213.09594    ,  214.68659    ,  216.25232    ,
     *   217.79448    ,
     *   202.96248    ,  204.88997    ,  206.77326    ,  208.61575    ,
     *   210.42044    ,  212.18995    ,  213.81826    ,  215.41946    ,
     *   216.99510    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   201.72532    ,  203.71723    ,  205.65968    ,  207.55674    ,
     *   209.41195    ,  211.22842    ,  212.89785    ,  214.53767    ,
     *   216.14965    ,
     *   200.39843    ,  202.46262    ,  204.47104    ,  206.42860    ,
     *   208.33956    ,  210.20763    ,  211.92208    ,  213.60403    ,
     *   215.25555    ,
     *   198.97239    ,  201.11825    ,  203.20066    ,  205.22566    ,
     *   207.19842    ,  209.12340    ,  210.88728    ,  212.61533    ,
     *   214.30997    ,
     *   197.43578    ,  199.67471    ,  201.84072    ,  203.94134    ,
     *   205.98295    ,  207.97097    ,  209.78934    ,  211.56799    ,
     *   213.30978    ,
     *   195.13615    ,  197.52538    ,  199.82473    ,  202.04467    ,
     *   204.19388    ,  206.27960    ,  208.18186    ,  210.03795    ,
     *   211.85154    ,
     *   192.55652    ,  195.13243    ,  197.59451    ,  199.95778    ,
     *   202.23451    ,  204.43471    ,  206.43429    ,  208.37952    ,
     *   210.27516    ,
     *   189.62758    ,  192.44309    ,  195.10924    ,  197.64862    ,
     *   200.07928    ,  202.41562    ,  204.52955    ,  206.57845    ,
     *   208.56867    ,
     *   186.24178    ,  189.37877    ,  192.31066    ,  195.07309    ,
     *   197.69415    ,  200.19560    ,  202.44605    ,  204.61712    ,
     *   206.71761    ,
     *   182.21662    ,  185.81278    ,  189.10978    ,  192.16712    ,
     *   195.03175    ,  197.73879    ,  200.15566    ,  202.47322    ,
     *   204.70407    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   177.20475    ,  181.51589    ,  185.35720    ,  188.83037    ,
     *   192.02201    ,  194.99460    ,  197.62020    ,  200.11739    ,
     *   202.50518    ,
     *   170.48960    ,  175.99393    ,  180.76258    ,  184.88718    ,
     *   188.55244    ,  191.88703    ,  194.78507    ,  197.50938    ,
     *   200.09073    ,
     *   193.53444    ,  167.84720    ,  174.60028    ,  179.96942    ,
     *   184.41787    ,  188.29096    ,  191.56654    ,  194.59081    ,
     *   197.41887    ,
     *   226.56444    ,  199.39444    ,  163.66538    ,  172.98704    ,
     *   179.15307    ,  183.96889    ,  187.82259    ,  191.27037    ,
     *   194.42813    ,
     *   266.04444    ,  241.12444    ,  215.46444    ,  198.56444    ,
     *   171.08082    ,  178.33671    ,  183.27001    ,  187.38857    ,
     *   191.02057    ,
     *   309.35444    ,  285.50444    ,  260.82444    ,  236.24444    ,
     *   206.14444    ,  168.71580    ,  177.13388    ,  182.61069    ,
     *   187.02036    ,
     *   353.03444    ,  329.82444    ,  305.24444    ,  278.75444    ,
     *   247.91444    ,  210.49444    ,  165.70098    ,  176.43832    ,
     *   182.39705    ,
     *   400.07444    ,  377.68444    ,  353.81444    ,  327.85444    ,
     *   298.58444    ,  264.77444    ,  228.33352    ,  160.66584    ,
     *   175.91206    ,
     *   451.03256    ,  429.82534    ,  407.34095    ,  383.21882    ,
     *   356.87919    ,  327.28345    ,  294.65887    ,  252.05422    ,
     *   135.45162    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   454.20403    ,  433.35945    ,  411.33315    ,  387.81315    ,
     *   362.31289    ,  334.00135    ,  303.49191    ,  265.86362    ,
     *   207.69821    ,
     *   459.59815    ,  439.34167    ,  418.04775    ,  395.47121    ,
     *   371.24669    ,  344.79139    ,  317.07834    ,  284.85578    ,
     *   243.96598    ,
     *   475.42854    ,  456.71499    ,  437.28623    ,  417.01859    ,
     *   395.74558    ,  373.23652    ,  350.73144    ,  326.45970    ,
     *   299.84073    ,
     *   490.93183    ,  473.51008    ,  455.58772    ,  437.10141    ,
     *   417.97208    ,  398.10034    ,  378.69470    ,  358.40083    ,
     *   337.06799    ,
     *   547.65376    ,  533.71174    ,  519.64560    ,  505.45587    ,
     *   491.14453    ,  476.71557    ,  463.09391    ,  449.38374    ,
     *   435.59786    ,
     *   596.88757    ,  584.98541    ,  573.07260    ,  561.15530    ,
     *   549.24083    ,  537.33782    ,  526.20324    ,  515.09726    ,
     *   504.03095    ,
     *   642.13983    ,  631.64423    ,  621.18247    ,  610.75986    ,
     *   600.38231    ,  590.05639    ,  580.43353    ,  570.86884    ,
     *   561.36935    ,
     *   685.10595    ,  675.66953    ,  666.28637    ,  656.96036    ,
     *   647.69567    ,  638.49679    ,  629.94077    ,  621.45096    ,
     *   613.03175    ,
     *   726.76139    ,  718.16735    ,  709.63494    ,  701.16687    ,
     *   692.76598    ,  684.43529    ,  676.69534    ,  669.02248    ,
     *   661.41951    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   767.73497    ,  759.83644    ,  752.00240    ,  744.23469    ,
     *   736.53521    ,  728.90596    ,  721.82236    ,  714.80394    ,
     *   707.85249    ,
     *   808.46575    ,  801.15767    ,  793.91395    ,  786.73582    ,
     *   779.62453    ,  772.58136    ,  766.04441    ,  759.56954    ,
     *   753.15787    ,
     *   849.27891    ,  842.48317    ,  835.74997    ,  829.08012    ,
     *   822.47440    ,  815.93364    ,  809.86417    ,  803.85314    ,
     *   797.90124    ,
     *   890.42638    ,  884.08323    ,  877.79985    ,  871.57671    ,
     *   865.41433    ,  859.31317    ,  853.65197    ,  848.04537    ,
     *   842.49378    ,
     *   932.11062    ,  926.17332    ,  920.29247    ,  914.46832    ,
     *   908.70117    ,  902.99127    ,  897.69290    ,  892.44526    ,
     *   887.24858    ,
     *   974.49935    ,  968.93070    ,  963.41487    ,  957.95199    ,
     *   952.54217    ,  947.18556    ,  942.21442    ,  937.29020    ,
     *   932.41298    ,
     *   1017.7353    ,  1012.5053    ,  1007.3243    ,  1002.1924    ,
     *   997.10962    ,  992.07597    ,  987.40371    ,  982.77463    ,
     *   978.18876    ,
     *   1061.9432    ,  1057.0272    ,  1052.1565    ,  1047.3310    ,
     *   1042.5506    ,  1037.8154    ,  1033.4192    ,  1029.0625    ,
     *   1024.7453    ,
     *   1107.2341    ,  1102.6120    ,  1098.0314    ,  1093.4921    ,
     *   1088.9941    ,  1084.5373    ,  1080.3984    ,  1076.2955    ,
     *   1072.2287    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   1153.7093    ,  1149.3644    ,  1145.0571    ,  1140.7875    ,
     *   1136.5553    ,  1132.3605    ,  1128.4636    ,  1124.5995    ,
     *   1120.7680    ,
     *   1201.4628    ,  1197.3813    ,  1193.3337    ,  1189.3199    ,
     *   1185.3399    ,  1181.3936    ,  1177.7262    ,  1174.0883    ,
     *   1170.4797    ,
     *   1250.5834    ,  1246.7538    ,  1242.9545    ,  1239.1854    ,
     *   1235.4464    ,  1231.7374    ,  1228.2892    ,  1224.8672    ,
     *   1221.4715    ,
     *   1301.1563    ,  1297.5693    ,  1294.0089    ,  1290.4751    ,
     *   1286.9679    ,  1283.4873    ,  1280.2498    ,  1277.0354    ,
     *   1273.8443    ,
     *   1353.2640    ,  1349.9120    ,  1346.5831    ,  1343.2772    ,
     *   1339.9945    ,  1336.7348    ,  1333.7012    ,  1330.6878    ,
     *   1327.6947    ,
     *   1406.9879    ,  1403.8649    ,  1400.7615    ,  1397.6777    ,
     *   1394.6135    ,  1391.5690    ,  1388.7340    ,  1385.9163    ,
     *   1383.1159    ,
     *   1462.4088    ,  1459.5103    ,  1456.6278    ,  1453.7616    ,
     *   1450.9116    ,  1448.0779    ,  1445.4373    ,  1442.8112    ,
     *   1440.1996    ,
     *   1519.6081    ,  1516.9307    ,  1514.2660    ,  1511.6140    ,
     *   1508.9750    ,  1506.3489    ,  1503.8999    ,  1501.4625    ,
     *   1499.0368    ,
     *   1578.6680    ,  1576.2097    ,  1573.7606    ,  1571.3210    ,
     *   1568.8908    ,  1566.4703    ,  1564.2110    ,  1561.9605    ,
     *   1559.7188    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   229.41504    ,  230.41557    ,  233.53191    ,  236.84573    ,
     *   251.17733    ,  266.36250    ,  282.45500    ,  299.51095    ,
     *   317.58824    ,
     *   229.37824    ,  230.37971    ,  233.49885    ,  236.81544    ,
     *   251.15687    ,  266.34961    ,  282.44796    ,  299.50838    ,
     *   317.58908    ,
     *   229.33399    ,  230.33660    ,  233.45911    ,  236.77902    ,
     *   251.13228    ,  266.33414    ,  282.43950    ,  299.50530    ,
     *   317.59009    ,
     *   229.28126    ,  230.28523    ,  233.41175    ,  236.73563    ,
     *   251.10299    ,  266.31572    ,  282.42943    ,  299.50164    ,
     *   317.59130    ,
     *   229.21895    ,  230.22452    ,  233.35580    ,  236.68436    ,
     *   251.06840    ,  266.29397    ,  282.41756    ,  299.49733    ,
     *   317.59275    ,
     *   229.14587    ,  230.15331    ,  233.29018    ,  236.62425    ,
     *   251.02786    ,  266.26849    ,  282.40365    ,  299.49229    ,
     *   317.59445    ,
     *   229.06076    ,  230.07041    ,  233.21379    ,  236.55428    ,
     *   250.98070    ,  266.23886    ,  282.38750    ,  299.48645    ,
     *   317.59645    ,
     *   228.96231    ,  229.97451    ,  233.12544    ,  236.47338    ,
     *   250.92621    ,  266.20465    ,  282.36886    ,  299.47973    ,
     *   317.59879    ,
     *   228.84914    ,  229.86427    ,  233.02391    ,  236.38042    ,
     *   250.86364    ,  266.16540    ,  282.34750    ,  299.47206    ,
     *   317.60150    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   228.71980    ,  229.73829    ,  232.90790    ,  236.27423    ,
     *   250.79224    ,  266.12064    ,  282.32318    ,  299.46334    ,
     *   317.60465    ,
     *   228.57277    ,  229.59510    ,  232.77608    ,  236.15360    ,
     *   250.71120    ,  266.06990    ,  282.29563    ,  299.45352    ,
     *   317.60827    ,
     *   228.40648    ,  229.43317    ,  232.62706    ,  236.01727    ,
     *   250.61971    ,  266.01267    ,  282.26461    ,  299.44251    ,
     *   317.61244    ,
     *   228.21930    ,  229.25092    ,  232.45939    ,  235.86393    ,
     *   250.51695    ,  265.94847    ,  282.22988    ,  299.43024    ,
     *   317.61721    ,
     *   228.00952    ,  229.04668    ,  232.27157    ,  235.69223    ,
     *   250.40204    ,  265.87679    ,  282.19117    ,  299.41666    ,
     *   317.62266    ,
     *   227.77537    ,  228.81877    ,  232.06207    ,  235.50080    ,
     *   250.27414    ,  265.79711    ,  282.14824    ,  299.40169    ,
     *   317.62886    ,
     *   227.51504    ,  228.56540    ,  231.82929    ,  235.28820    ,
     *   250.13235    ,  265.70895    ,  282.10085    ,  299.38531    ,
     *   317.63592    ,
     *   227.22661    ,  228.28475    ,  231.57159    ,  235.05297    ,
     *   249.97579    ,  265.61178    ,  282.04877    ,  299.36745    ,
     *   317.64394    ,
     *   226.90813    ,  227.97492    ,  231.28726    ,  234.79359    ,
     *   249.80354    ,  265.50512    ,  281.99178    ,  299.34811    ,
     *   317.65302    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   226.55754    ,  227.63393    ,  230.97457    ,  234.50854    ,
     *   249.61471    ,  265.38846    ,  281.92965    ,  299.32726    ,
     *   317.66329    ,
     *   226.17270    ,  227.25973    ,  230.63170    ,  234.19620    ,
     *   249.40838    ,  265.26132    ,  281.86220    ,  299.30490    ,
     *   317.67490    ,
     *   225.85597    ,  226.95183    ,  230.34978    ,  233.93958    ,
     *   249.23931    ,  265.15740    ,  281.80727    ,  299.28692    ,
     *   317.68472    ,
     *   225.51715    ,  226.62255    ,  230.04849    ,  233.66552    ,
     *   249.05920    ,  265.04697    ,  281.74909    ,  299.26810    ,
     *   317.69547    ,
     *   225.15521    ,  226.27089    ,  229.72698    ,  233.37328    ,
     *   248.86765    ,  264.92981    ,  281.68760    ,  299.24846    ,
     *   317.70725    ,
     *   224.76906    ,  225.89580    ,  229.38434    ,  233.06208    ,
     *   248.66426    ,  264.80576    ,  281.62275    ,  299.22804    ,
     *   317.72013    ,
     *   224.35755    ,  225.49621    ,  229.01964    ,  232.73114    ,
     *   248.44864    ,  264.67463    ,  281.55449    ,  299.20687    ,
     *   317.73423    ,
     *   223.91951    ,  225.07100    ,  228.63193    ,  232.37965    ,
     *   248.22040    ,  264.53626    ,  281.48279    ,  299.18501    ,
     *   317.74965    ,
     *   223.45370    ,  224.61899    ,  228.22023    ,  232.00678    ,
     *   247.97914    ,  264.39048    ,  281.40763    ,  299.16253    ,
     *   317.76649    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   222.95884    ,  224.13898    ,  227.78351    ,  231.61169    ,
     *   247.72447    ,  264.23716    ,  281.32899    ,  299.13948    ,
     *   317.78490    ,
     *   222.43356    ,  223.62968    ,  227.32071    ,  231.19350    ,
     *   247.45603    ,  264.07615    ,  281.24688    ,  299.11596    ,
     *   317.80499    ,
     *   221.87644    ,  223.08976    ,  226.83074    ,  230.75131    ,
     *   247.17342    ,  263.90735    ,  281.16133    ,  299.09207    ,
     *   317.82692    ,
     *   221.28597    ,  222.51781    ,  226.31245    ,  230.28420    ,
     *   246.87630    ,  263.73065    ,  281.07236    ,  299.06792    ,
     *   317.85084    ,
     *   220.66055    ,  221.91233    ,  225.76463    ,  229.79121    ,
     *   246.56430    ,  263.54596    ,  280.98002    ,  299.04362    ,
     *   317.87692    ,
     *   219.99850    ,  221.27177    ,  225.18605    ,  229.27136    ,
     *   246.23708    ,  263.35323    ,  280.88440    ,  299.01934    ,
     *   317.90535    ,
     *   219.29800    ,  220.59444    ,  224.57539    ,  228.72363    ,
     *   245.89430    ,  263.15241    ,  280.78558    ,  298.99522    ,
     *   317.93632    ,
     *   218.55712    ,  219.87857    ,  223.93126    ,  228.14697    ,
     *   245.53567    ,  262.94347    ,  280.68368    ,  298.97145    ,
     *   317.97005    ,
     *   217.77377    ,  219.12226    ,  223.25223    ,  227.54027    ,
     *   245.16086    ,  262.72644    ,  280.57884    ,  298.94823    ,
     *   318.00677    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   216.94571    ,  218.32345    ,  222.53675    ,  226.90241    ,
     *   244.76963    ,  262.50135    ,  280.47122    ,  298.92579    ,
     *   318.04672    ,
     *   216.07049    ,  217.47993    ,  221.78319    ,  226.23220    ,
     *   244.36170    ,  262.26827    ,  280.36103    ,  298.90436    ,
     *   318.09017    ,
     *   215.14545    ,  216.58932    ,  220.98984    ,  225.52842    ,
     *   243.93686    ,  262.02730    ,  280.24848    ,  298.88422    ,
     *   318.13740    ,
     *   214.16767    ,  215.64901    ,  220.15485    ,  224.78979    ,
     *   243.49492    ,  261.77860    ,  280.13385    ,  298.86568    ,
     *   318.18873    ,
     *   212.74341    ,  214.28144    ,  218.94553    ,  223.72397    ,
     *   242.86448    ,  261.42736    ,  279.97471    ,  298.84355    ,
     *   318.26593    ,
     *   211.20568    ,  212.80791    ,  217.64963    ,  222.58729    ,
     *   242.20175    ,  261.06275    ,  279.81314    ,  298.82594    ,
     *   318.35228    ,
     *   209.54349    ,  211.21895    ,  216.26112    ,  221.37599    ,
     *   241.50672    ,  260.68562    ,  279.65019    ,  298.81389    ,
     *   318.44880    ,
     *   207.74370    ,  209.50340    ,  214.77320    ,  220.08607    ,
     *   240.77964    ,  260.29705    ,  279.48708    ,  298.80861    ,
     *   318.55662    ,
     *   205.79021    ,  207.64786    ,  213.17819    ,  218.71330    ,
     *   240.02107    ,  259.89840    ,  279.32525    ,  298.81145    ,
     *   318.67698    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   203.66276    ,  205.63587    ,  211.46729    ,  217.25321    ,
     *   239.23198    ,  259.49136    ,  279.16637    ,  298.82395    ,
     *   318.81127    ,
     *   201.33504    ,  203.44661    ,  209.63027    ,  215.70114    ,
     *   238.41386    ,  259.07800    ,  279.01240    ,  298.84784    ,
     *   318.96104    ,
     *   198.77136    ,  201.05284    ,  207.65504    ,  214.05225    ,
     *   237.56886    ,  258.66083    ,  278.86557    ,  298.88508    ,
     *   319.12803    ,
     *   195.92068    ,  198.41726    ,  205.52699    ,  212.30163    ,
     *   236.69995    ,  258.24291    ,  278.72853    ,  298.93792    ,
     *   319.31419    ,
     *   192.70471    ,  195.48582    ,  203.22804    ,  210.44455    ,
     *   235.81118    ,  257.82792    ,  278.60430    ,  299.00894    ,
     *   319.52175    ,
     *   188.99062    ,  192.17397    ,  200.73509    ,  208.47684    ,
     *   234.90793    ,  257.42030    ,  278.49647    ,  299.10111    ,
     *   319.75331    ,
     *   184.82757    ,  188.59588    ,  198.19590    ,  206.53005    ,
     *   234.05470    ,  257.04976    ,  278.41402    ,  299.20979    ,
     *   319.99483    ,
     *   179.44892    ,  184.31324    ,  195.42516    ,  204.48353    ,
     *   233.20248    ,  256.69561    ,  278.35374    ,  299.34366    ,
     *   320.26335    ,
     *   169.99985    ,  178.67567    ,  192.37020    ,  202.33818    ,
     *   232.35922    ,  256.36350    ,  278.32061    ,  299.50756    ,
     *   320.56372    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   151.88015    ,  175.18863    ,  190.91067    ,  201.35965    ,
     *   231.99149    ,  256.22535    ,  278.31628    ,  299.59137    ,
     *   320.70858    ,
     *   216.32969    ,  163.66197    ,  188.30316    ,  199.69038    ,
     *   231.38729    ,  256.00889    ,  278.32594    ,  299.75013    ,
     *   320.97070    ,
     *   285.39726    ,  257.81318    ,  184.44393    ,  195.42775    ,
     *   229.87898    ,  255.55600    ,  278.50546    ,  300.35188    ,
     *   321.86699    ,
     *   325.96067    ,  305.74811    ,  237.36274    ,  199.53855    ,
     *   229.13995    ,  255.50697    ,  278.96990    ,  301.18165    ,
     *   322.95873    ,
     *   428.68189    ,  416.55418    ,  378.44865    ,  338.45021    ,
     *   249.94673    ,  263.09952    ,  285.13519    ,  307.41893    ,
     *   329.52065    ,
     *   498.51655    ,  488.90412    ,  459.10534    ,  428.03528    ,
     *   321.40566    ,  291.79461    ,  301.43423    ,  319.72735    ,
     *   340.22000    ,
     *   556.64640    ,  548.42904    ,  523.04920    ,  496.62121    ,
     *   397.68562    ,  341.93005    ,  331.01826    ,  340.07527    ,
     *   356.25949    ,
     *   608.85008    ,  601.58010    ,  579.15539    ,  555.79675    ,
     *   465.39269    ,  401.08247    ,  372.46473    ,  369.26144    ,
     *   378.53022    ,
     *   657.64514    ,  651.08567    ,  630.86222    ,  609.78196    ,
     *   526.65699    ,  460.86614    ,  421.36580    ,  406.34536    ,
     *   407.24908    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   704.40244    ,  698.40764    ,  679.92737    ,  660.64963    ,
     *   583.70226    ,  518.92426    ,  473.71030    ,  449.42302    ,
     *   441.90503    ,
     *   749.97609    ,  744.44775    ,  727.40418    ,  709.61158    ,
     *   637.97501    ,  575.20497    ,  527.19642    ,  496.50638    ,
     *   481.57206    ,
     *   794.94767    ,  789.81579    ,  773.99128    ,  757.45845    ,
     *   690.45253    ,  630.08387    ,  580.98058    ,  546.04457    ,
     *   525.19913    ,
     *   839.73874    ,  834.95147    ,  820.18515    ,  804.74546    ,
     *   741.83292    ,  683.97968    ,  634.83099    ,  597.16569    ,
     *   571.81782    ,
     *   884.66941    ,  880.18725    ,  866.35680    ,  851.88349    ,
     *   792.63670    ,  737.28421    ,  688.73152    ,  649.45389    ,
     *   620.73830    ,
     *   929.99202    ,  925.78422    ,  912.79459    ,  899.18916    ,
     *   843.26517    ,  790.34310    ,  742.77208    ,  702.69804    ,
     *   671.54851    ,
     *   975.91203    ,  971.95422    ,  959.73023    ,  946.91486    ,
     *   894.03662    ,  843.45430    ,  797.09552    ,  756.80457    ,
     *   723.99141    ,
     *   1022.6016    ,  1018.8742    ,  1007.3556    ,  995.26792    ,
     *   945.21011    ,  896.87373    ,  851.86391    ,  811.76452    ,
     *   777.89985    ,
     *   1070.2088    ,  1066.6960    ,  1055.8339    ,  1044.4235    ,
     *   997.00187    ,  950.82251    ,  907.24125    ,  867.62328    ,
     *   833.18148    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   1118.8644    ,  1115.5532    ,  1105.3079    ,  1094.5336    ,
     *   1049.5968    ,  1005.4941    ,  963.38616    ,  924.45737    ,
     *   889.80443    ,
     *   1168.6864    ,  1165.5662    ,  1155.9050    ,  1145.7332    ,
     *   1103.1570    ,  1061.0602    ,  1020.4495    ,  982.36049    ,
     *   947.77971    ,
     *   1219.7835    ,  1216.8455    ,  1207.7417    ,  1198.1450    ,
     *   1157.8274    ,  1117.6761    ,  1078.5742    ,  1041.4357    ,
     *   1007.1476    ,
     *   1272.2575    ,  1269.4947    ,  1260.9267    ,  1251.8826    ,
     *   1213.7407    ,  1175.4841    ,  1137.8962    ,  1101.7910    ,
     *   1067.9685    ,
     *   1326.2057    ,  1323.6125    ,  1315.5627    ,  1307.0534    ,
     *   1271.0206    ,  1234.6174    ,  1198.5456    ,  1163.5372    ,
     *   1130.3173    ,
     *   1381.7222    ,  1379.2940    ,  1371.7487    ,  1363.7601    ,
     *   1329.7841    ,  1295.2020    ,  1260.6480    ,  1226.7867    ,
     *   1194.2794    ,
     *   1438.8992    ,  1436.6326    ,  1429.5814    ,  1422.1028    ,
     *   1390.1439    ,  1357.3587    ,  1324.3255    ,  1291.6527    ,
     *   1259.9479    ,
     *   1497.8283    ,  1495.7208    ,  1489.1562    ,  1482.1798    ,
     *   1452.2097    ,  1421.2055    ,  1389.6980    ,  1358.2494    ,
     *   1327.4223    ,
     *   1558.6013    ,  1556.6513    ,  1550.5684    ,  1544.0891    ,
     *   1516.0899    ,  1486.8580    ,  1456.8843    ,  1426.6922    ,
     *   1396.8069    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   336.74456    ,  357.03310    ,  378.49579    ,  401.15632    ,
     *   425.01758    ,  450.06899    ,  476.30572    ,  503.75420    ,
     *   532.49253    ,
     *   336.74796    ,  357.03839    ,  378.50245    ,  401.16393    ,
     *   425.02579    ,  450.07755    ,  476.31442    ,  503.76288    ,
     *   532.50108    ,
     *   336.75205    ,  357.04476    ,  378.51045    ,  401.17307    ,
     *   425.03567    ,  450.08784    ,  476.32488    ,  503.77332    ,
     *   532.51135    ,
     *   336.75693    ,  357.05234    ,  378.51999    ,  401.18396    ,
     *   425.04743    ,  450.10010    ,  476.33734    ,  503.78575    ,
     *   532.52359    ,
     *   336.76270    ,  357.06131    ,  378.53126    ,  401.19682    ,
     *   425.06132    ,  450.11458    ,  476.35206    ,  503.80044    ,
     *   532.53804    ,
     *   336.76947    ,  357.07183    ,  378.54448    ,  401.21190    ,
     *   425.07761    ,  450.13155    ,  476.36931    ,  503.81765    ,
     *   532.55498    ,
     *   336.77736    ,  357.08408    ,  378.55986    ,  401.22946    ,
     *   425.09657    ,  450.15131    ,  476.38938    ,  503.83768    ,
     *   532.57470    ,
     *   336.78651    ,  357.09825    ,  378.57766    ,  401.24976    ,
     *   425.11849    ,  450.17414    ,  476.41259    ,  503.86083    ,
     *   532.59748    ,
     *   336.79703    ,  357.11454    ,  378.59811    ,  401.27308    ,
     *   425.14366    ,  450.20037    ,  476.43924    ,  503.88742    ,
     *   532.62364    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   336.80908    ,  357.13317    ,  378.62147    ,  401.29972    ,
     *   425.17241    ,  450.23031    ,  476.46966    ,  503.91777    ,
     *   532.65351    ,
     *   336.82281    ,  357.15435    ,  378.64802    ,  401.32997    ,
     *   425.20506    ,  450.26431    ,  476.50421    ,  503.95224    ,
     *   532.68742    ,
     *   336.83836    ,  357.17832    ,  378.67803    ,  401.36416    ,
     *   425.24195    ,  450.30272    ,  476.54322    ,  503.99115    ,
     *   532.72572    ,
     *   336.85591    ,  357.20530    ,  378.71180    ,  401.40261    ,
     *   425.28342    ,  450.34590    ,  476.58707    ,  504.03489    ,
     *   532.76875    ,
     *   336.87564    ,  357.23555    ,  378.74961    ,  401.44565    ,
     *   425.32983    ,  450.39421    ,  476.63613    ,  504.08382    ,
     *   532.81689    ,
     *   336.89771    ,  357.26932    ,  378.79180    ,  401.49364    ,
     *   425.38154    ,  450.44803    ,  476.69078    ,  504.13832    ,
     *   532.87051    ,
     *   336.92233    ,  357.30689    ,  378.83866    ,  401.54691    ,
     *   425.43894    ,  450.50775    ,  476.75142    ,  504.19878    ,
     *   532.92997    ,
     *   336.94971    ,  357.34852    ,  378.89053    ,  401.60584    ,
     *   425.50241    ,  450.57377    ,  476.81843    ,  504.26559    ,
     *   532.99569    ,
     *   336.98005    ,  357.39452    ,  378.94776    ,  401.67080    ,
     *   425.57234    ,  450.64648    ,  476.89222    ,  504.33915    ,
     *   533.06803    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   337.01359    ,  357.44516    ,  379.01068    ,  401.74217    ,
     *   425.64913    ,  450.72631    ,  476.97321    ,  504.41988    ,
     *   533.14742    ,
     *   337.05056    ,  357.50078    ,  379.07965    ,  401.82034    ,
     *   425.73319    ,  450.81366    ,  477.06182    ,  504.50817    ,
     *   533.23424    ,
     *   337.08111    ,  357.54656    ,  379.13635    ,  401.88454    ,
     *   425.80220    ,  450.88534    ,  477.13451    ,  504.58061    ,
     *   533.30545    ,
     *   337.11391    ,  357.59555    ,  379.19693    ,  401.95308    ,
     *   425.87583    ,  450.96180    ,  477.21204    ,  504.65784    ,
     *   533.38137    ,
     *   337.14908    ,  357.64789    ,  379.26155    ,  402.02614    ,
     *   425.95428    ,  451.04324    ,  477.29460    ,  504.74007    ,
     *   533.46220    ,
     *   337.18676    ,  357.70375    ,  379.33040    ,  402.10390    ,
     *   426.03774    ,  451.12985    ,  477.38237    ,  504.82748    ,
     *   533.54811    ,
     *   337.22708    ,  357.76327    ,  379.40365    ,  402.18656    ,
     *   426.12640    ,  451.22182    ,  477.47555    ,  504.92027    ,
     *   533.63929    ,
     *   337.27017    ,  357.82664    ,  379.48149    ,  402.27431    ,
     *   426.22046    ,  451.31936    ,  477.57435    ,  505.01863    ,
     *   533.73593    ,
     *   337.31620    ,  357.89402    ,  379.56410    ,  402.36735    ,
     *   426.32012    ,  451.42266    ,  477.67896    ,  505.12275    ,
     *   533.83822    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   337.36533    ,  357.96559    ,  379.65169    ,  402.46587    ,
     *   426.42560    ,  451.53194    ,  477.78959    ,  505.23284    ,
     *   533.94636    ,
     *   337.41770    ,  358.04154    ,  379.74443    ,  402.57009    ,
     *   426.53709    ,  451.64740    ,  477.90643    ,  505.34909    ,
     *   534.06053    ,
     *   337.47351    ,  358.12207    ,  379.84256    ,  402.68022    ,
     *   426.65481    ,  451.76925    ,  478.02971    ,  505.47171    ,
     *   534.18094    ,
     *   337.53294    ,  358.20738    ,  379.94626    ,  402.79646    ,
     *   426.77898    ,  451.89771    ,  478.15962    ,  505.60090    ,
     *   534.30778    ,
     *   337.59618    ,  358.29767    ,  380.05576    ,  402.91905    ,
     *   426.90982    ,  452.03300    ,  478.29639    ,  505.73687    ,
     *   534.44125    ,
     *   337.66344    ,  358.39316    ,  380.17130    ,  403.04820    ,
     *   427.04754    ,  452.17533    ,  478.44023    ,  505.87984    ,
     *   534.58156    ,
     *   337.73493    ,  358.49408    ,  380.29309    ,  403.18416    ,
     *   427.19240    ,  452.32494    ,  478.59136    ,  506.03001    ,
     *   534.72891    ,
     *   337.81088    ,  358.60068    ,  380.42137    ,  403.32715    ,
     *   427.34461    ,  452.48205    ,  478.75001    ,  506.18760    ,
     *   534.88352    ,
     *   337.89154    ,  358.71319    ,  380.55641    ,  403.47744    ,
     *   427.50443    ,  452.64691    ,  478.91640    ,  506.35284    ,
     *   535.04558    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   337.97717    ,  358.83187    ,  380.69844    ,  403.63526    ,
     *   427.67210    ,  452.81975    ,  479.09077    ,  506.52595    ,
     *   535.21533    ,
     *   338.06803    ,  358.95701    ,  380.84776    ,  403.80089    ,
     *   427.84788    ,  453.00083    ,  479.27336    ,  506.70715    ,
     *   535.39298    ,
     *   338.16442    ,  359.08887    ,  381.00462    ,  403.97459    ,
     *   428.03202    ,  453.19039    ,  479.46442    ,  506.89669    ,
     *   535.57876    ,
     *   338.26664    ,  359.22777    ,  381.16932    ,  404.15666    ,
     *   428.22481    ,  453.38870    ,  479.66419    ,  507.09481    ,
     *   535.77289    ,
     *   338.41601    ,  359.42908    ,  381.40711    ,  404.41892    ,
     *   428.50214    ,  453.67371    ,  479.95112    ,  507.37924    ,
     *   536.05150    ,
     *   338.57772    ,  359.64490    ,  381.66086    ,  404.69804    ,
     *   428.79681    ,  453.97621    ,  480.25542    ,  507.68072    ,
     *   536.34672    ,
     *   338.75273    ,  359.87614    ,  381.93142    ,  404.99484    ,
     *   429.10959    ,  454.29693    ,  480.57780    ,  507.99994    ,
     *   536.65917    ,
     *   338.94208    ,  360.12379    ,  382.21974    ,  405.31019    ,
     *   429.44133    ,  454.63667    ,  480.91901    ,  508.33761    ,
     *   536.98955    ,
     *   339.14693    ,  360.38891    ,  382.52680    ,  405.64505    ,
     *   429.79290    ,  454.99627    ,  481.27985    ,  508.69449    ,
     *   537.33857    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   339.36854    ,  360.67266    ,  382.85369    ,  406.00041    ,
     *   430.16526    ,  455.37663    ,  481.66118    ,  509.07138    ,
     *   537.70699    ,
     *   339.60831    ,  360.97633    ,  383.20159    ,  406.37738    ,
     *   430.55946    ,  455.77874    ,  482.06393    ,  509.46918    ,
     *   538.09567    ,
     *   339.86779    ,  361.30132    ,  383.57181    ,  406.77719    ,
     *   430.97664    ,  456.20367    ,  482.48912    ,  509.88886    ,
     *   538.50551    ,
     *   340.14874    ,  361.64923    ,  383.96582    ,  407.20121    ,
     *   431.41809    ,  456.65267    ,  482.93791    ,  510.33151    ,
     *   538.93757    ,
     *   340.45314    ,  362.02189    ,  384.38530    ,  407.65102    ,
     *   431.88531    ,  457.12713    ,  483.41166    ,  510.79841    ,
     *   539.39305    ,
     *   340.78332    ,  362.42142    ,  384.83225    ,  408.12850    ,
     *   432.38008    ,  457.62875    ,  483.91196    ,  511.29110    ,
     *   539.87343    ,
     *   341.11863    ,  362.82254    ,  385.27822    ,  408.60315    ,
     *   432.87073    ,  458.12539    ,  484.40674    ,  511.77796    ,
     *   540.34784    ,
     *   341.48206    ,  363.25244    ,  385.75326    ,  409.10686    ,
     *   433.39016    ,  458.65030    ,  484.92908    ,  512.29154    ,
     *   540.84800    ,
     *   341.87855    ,  363.71610    ,  386.26238    ,  409.64461    ,
     *   433.94330    ,  459.20833    ,  485.48373    ,  512.83641    ,
     *   541.37832    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   342.06639    ,  363.93395    ,  386.50047    ,  409.89538    ,
     *   434.20075    ,  459.46773    ,  485.74132    ,  513.08931    ,
     *   541.62436    ,
     *   342.40127    ,  364.31960    ,  386.92028    ,  410.33645    ,
     *   434.65287    ,  459.92276    ,  486.19285    ,  513.53238    ,
     *   542.05524    ,
     *   343.50546    ,  365.56865    ,  388.26618    ,  411.74155    ,
     *   436.08716    ,  461.36223    ,  487.61844    ,  514.92927    ,
     *   543.41234    ,
     *   344.78439    ,  366.97820    ,  389.76207    ,  413.28833    ,
     *   437.65609    ,  462.93000    ,  489.16638    ,  516.44281    ,
     *   544.88050    ,
     *   351.66270    ,  374.09782    ,  397.03305    ,  420.62231    ,
     *   444.97222    ,  470.15729    ,  496.24496    ,  523.32440    ,
     *   551.52825    ,
     *   361.59484    ,  383.59979    ,  406.24189    ,  429.58558    ,
     *   453.69502    ,  478.62511    ,  504.43591    ,  531.21638    ,
     *   559.10277    ,
     *   375.36708    ,  396.03177    ,  417.79000    ,  440.48481    ,
     *   464.06719    ,  488.53138    ,  513.90506    ,  540.26094    ,
     *   567.72845    ,
     *   393.68444    ,  411.93198    ,  432.09355    ,  453.64881    ,
     *   476.35432    ,  500.09540    ,  524.83722    ,  550.61688    ,
     *   577.54419    ,
     *   417.00796    ,  431.75406    ,  449.54650    ,  469.40972    ,
     *   490.83565    ,  513.55344    ,  537.43448    ,  562.45927    ,
     *   588.70368    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   445.43324    ,  455.79028    ,  470.47719    ,  488.07864    ,
     *   507.79034    ,  529.15138    ,  551.91253    ,  575.97789    ,
     *   601.37508    ,
     *   478.70408    ,  484.12504    ,  495.10859    ,  509.91896    ,
     *   527.48068    ,  547.13451    ,  568.49476    ,  591.37411    ,
     *   615.73953    ,
     *   516.34324    ,  516.64818    ,  523.53650    ,  535.12311    ,
     *   550.13435    ,  567.73524    ,  587.40430    ,  608.85602    ,
     *   631.98852    ,
     *   557.76821    ,  553.11347    ,  555.73645    ,  563.79985    ,
     *   575.92913    ,  591.16040    ,  608.85462    ,  628.63199    ,
     *   650.31971    ,
     *   602.38207    ,  593.19215    ,  591.59164    ,  595.97683    ,
     *   604.98414    ,  617.58015    ,  633.03966    ,  650.90305    ,
     *   670.93152    ,
     *   649.68908    ,  636.51754    ,  630.92062    ,  631.61464    ,
     *   637.35987    ,  647.12107    ,  660.12524    ,  675.85487    ,
     *   694.01664    ,
     *   699.34439    ,  682.74976    ,  673.50170    ,  670.62235    ,
     *   673.06557    ,  679.86509    ,  690.24326    ,  703.65061    ,
     *   719.75524    ,
     *   751.10895    ,  731.62360    ,  719.10996    ,  712.87225    ,
     *   712.06859    ,  715.85328    ,  723.48991    ,  734.42583    ,
     *   748.30873    ,
     *   804.80575    ,  782.94012    ,  767.55309    ,  758.22219    ,
     *   754.30407    ,  755.09188    ,  759.92771    ,  768.28640    ,
     *   779.81509    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   860.31159    ,  836.54122    ,  818.67687    ,  806.54048    ,
     *   799.68933    ,  797.55927    ,  799.58959    ,  805.30950    ,
     *   814.38674    ,
     *   917.55464    ,  892.30400    ,  872.35259    ,  857.71519    ,
     *   848.14110    ,  843.21584    ,  842.48427    ,  845.54665    ,
     *   852.11086    ,
     *   976.50548    ,  950.14371    ,  928.47321    ,  911.64907    ,
     *   899.58468    ,  892.01633    ,  888.60370    ,  889.02814    ,
     *   893.05187    ,
     *   1037.1672    ,  1010.0115    ,  986.95781    ,  968.25748    ,
     *   953.95290    ,  943.91772    ,  937.93224    ,  935.76915    ,
     *   937.25538    ,
     *   1099.5680    ,  1071.8889    ,  1047.7532    ,  1027.4726    ,
     *   1011.1854    ,  998.88018    ,  990.45334    ,  985.77706    ,
     *   984.75359    ,
     *   1163.7557    ,  1135.7831    ,  1110.8321    ,  1089.2470    ,
     *   1071.2321    ,  1056.8672    ,  1046.1514    ,  1039.0572    ,
     *   1035.5716    ,
     *   1229.7936    ,  1201.7224    ,  1176.1905    ,  1153.5538    ,
     *   1134.0574    ,  1117.8486    ,  1105.0126    ,  1095.6152    ,
     *   1089.7326    ,
     *   1297.7575    ,  1269.7535    ,  1243.8453    ,  1220.3860    ,
     *   1199.6413    ,  1181.8042    ,  1167.0271    ,  1155.4583    ,
     *   1147.2608    ,
     *   1367.7334    ,  1339.9382    ,  1313.8319    ,  1289.7557    ,
     *   1267.9806    ,  1248.7258    ,  1232.1926    ,  1218.5971    ,
     *   1208.1829    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   562.65596    ,  594.42566    ,  628.00817    ,  663.61527    ,
     *   701.45056    ,  741.70392    ,  784.55209    ,  830.16231    ,
     *   878.69704    ,
     *   562.66429    ,  594.43370    ,  628.01588    ,  663.62264    ,
     *   701.45756    ,  741.71055    ,  784.55835    ,  830.16819    ,
     *   878.70257    ,
     *   562.67429    ,  594.44336    ,  628.02515    ,  663.63149    ,
     *   701.46597    ,  741.71851    ,  784.56586    ,  830.17527    ,
     *   878.70921    ,
     *   562.68621    ,  594.45487    ,  628.03620    ,  663.64203    ,
     *   701.47599    ,  741.72800    ,  784.57482    ,  830.18370    ,
     *   878.71713    ,
     *   562.70028    ,  594.46846    ,  628.04924    ,  663.65448    ,
     *   701.48782    ,  741.73921    ,  784.58540    ,  830.19365    ,
     *   878.72648    ,
     *   562.71678    ,  594.48440    ,  628.06453    ,  663.66908    ,
     *   701.50169    ,  741.75234    ,  784.59779    ,  830.20532    ,
     *   878.73743    ,
     *   562.73598    ,  594.50294    ,  628.08232    ,  663.68606    ,
     *   701.51783    ,  741.76762    ,  784.61221    ,  830.21890    ,
     *   878.75018    ,
     *   562.75816    ,  594.52436    ,  628.10288    ,  663.70568    ,
     *   701.53648    ,  741.78528    ,  784.62888    ,  830.23459    ,
     *   878.76491    ,
     *   562.78364    ,  594.54897    ,  628.12649    ,  663.72822    ,
     *   701.55790    ,  741.80556    ,  784.64803    ,  830.25260    ,
     *   878.78183    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   562.81272    ,  594.57706    ,  628.15344    ,  663.75394    ,
     *   701.58234    ,  741.82871    ,  784.66987    ,  830.27317    ,
     *   878.80114    ,
     *   562.84574    ,  594.60895    ,  628.18404    ,  663.78314    ,
     *   701.61010    ,  741.85499    ,  784.69468    ,  830.29652    ,
     *   878.82305    ,
     *   562.88303    ,  594.64495    ,  628.21859    ,  663.81612    ,
     *   701.64143    ,  741.88466    ,  784.72268    ,  830.32288    ,
     *   878.84780    ,
     *   562.92493    ,  594.68541    ,  628.25741    ,  663.85317    ,
     *   701.67665    ,  741.91800    ,  784.75415    ,  830.35250    ,
     *   878.87561    ,
     *   562.97179    ,  594.73067    ,  628.30083    ,  663.89461    ,
     *   701.71603    ,  741.95529    ,  784.78935    ,  830.38562    ,
     *   878.90672    ,
     *   563.02399    ,  594.78107    ,  628.34918    ,  663.94076    ,
     *   701.75988    ,  741.99681    ,  784.82854    ,  830.42251    ,
     *   878.94135    ,
     *   563.08188    ,  594.83697    ,  628.40281    ,  663.99194    ,
     *   701.80852    ,  742.04286    ,  784.87200    ,  830.46342    ,
     *   878.97976    ,
     *   563.14584    ,  594.89873    ,  628.46205    ,  664.04849    ,
     *   701.86225    ,  742.09374    ,  784.92002    ,  830.50862    ,
     *   879.02220    ,
     *   563.21626    ,  594.96671    ,  628.52727    ,  664.11073    ,
     *   701.92140    ,  742.14974    ,  784.97287    ,  830.55836    ,
     *   879.06890    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   563.29352    ,  595.04130    ,  628.59882    ,  664.17901    ,
     *   701.98628    ,  742.21117    ,  785.03085    ,  830.61293    ,
     *   879.12014    ,
     *   563.37801    ,  595.12286    ,  628.67706    ,  664.25367    ,
     *   702.05723    ,  742.27833    ,  785.09425    ,  830.67260    ,
     *   879.17616    ,
     *   563.44730    ,  595.18975    ,  628.74122    ,  664.31490    ,
     *   702.11540    ,  742.33341    ,  785.14623    ,  830.72153    ,
     *   879.22210    ,
     *   563.52118    ,  595.26106    ,  628.80962    ,  664.38016    ,
     *   702.17742    ,  742.39213    ,  785.20164    ,  830.77368    ,
     *   879.27106    ,
     *   563.59981    ,  595.33696    ,  628.88242    ,  664.44963    ,
     *   702.24342    ,  742.45461    ,  785.26062    ,  830.82918    ,
     *   879.32317    ,
     *   563.68339    ,  595.41763    ,  628.95978    ,  664.52344    ,
     *   702.31355    ,  742.52101    ,  785.32328    ,  830.88816    ,
     *   879.37855    ,
     *   563.77209    ,  595.50323    ,  629.04187    ,  664.60177    ,
     *   702.38797    ,  742.59147    ,  785.38977    ,  830.95074    ,
     *   879.43730    ,
     *   563.86609    ,  595.59394    ,  629.12886    ,  664.68477    ,
     *   702.46683    ,  742.66612    ,  785.46023    ,  831.01705    ,
     *   879.49956    ,
     *   563.96558    ,  595.68994    ,  629.22092    ,  664.77260    ,
     *   702.55027    ,  742.74511    ,  785.53477    ,  831.08721    ,
     *   879.56543    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   564.07074    ,  595.79141    ,  629.31821    ,  664.86542    ,
     *   702.63846    ,  742.82859    ,  785.61356    ,  831.16136    ,
     *   879.63504    ,
     *   564.18175    ,  595.89852    ,  629.42091    ,  664.96339    ,
     *   702.73153    ,  742.91670    ,  785.69671    ,  831.23961    ,
     *   879.70851    ,
     *   564.29882    ,  596.01145    ,  629.52919    ,  665.06669    ,
     *   702.82966    ,  743.00958    ,  785.78436    ,  831.32211    ,
     *   879.78596    ,
     *   564.42213    ,  596.13039    ,  629.64322    ,  665.17546    ,
     *   702.93299    ,  743.10740    ,  785.87667    ,  831.40898    ,
     *   879.86752    ,
     *   564.55186    ,  596.25553    ,  629.76318    ,  665.28989    ,
     *   703.04168    ,  743.21028    ,  785.97376    ,  831.50035    ,
     *   879.95330    ,
     *   564.68822    ,  596.38704    ,  629.88924    ,  665.41013    ,
     *   703.15590    ,  743.31840    ,  786.07578    ,  831.59637    ,
     *   880.04344    ,
     *   564.83141    ,  596.52512    ,  630.02159    ,  665.53636    ,
     *   703.27580    ,  743.43188    ,  786.18287    ,  831.69715    ,
     *   880.13806    ,
     *   564.98162    ,  596.66996    ,  630.16041    ,  665.66876    ,
     *   703.40155    ,  743.55091    ,  786.29518    ,  831.80284    ,
     *   880.23729    ,
     *   565.13906    ,  596.82176    ,  630.30588    ,  665.80749    ,
     *   703.53331    ,  743.67561    ,  786.41286    ,  831.91358    ,
     *   880.34125    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   565.30393    ,  596.98070    ,  630.45819    ,  665.95273    ,
     *   703.67125    ,  743.80617    ,  786.53604    ,  832.02951    ,
     *   880.45009    ,
     *   565.47645    ,  597.14699    ,  630.61753    ,  666.10466    ,
     *   703.81555    ,  743.94273    ,  786.66490    ,  832.15077    ,
     *   880.56392    ,
     *   565.65683    ,  597.32084    ,  630.78409    ,  666.26348    ,
     *   703.96636    ,  744.08546    ,  786.79957    ,  832.27750    ,
     *   880.68289    ,
     *   565.84529    ,  597.50244    ,  630.95807    ,  666.42935    ,
     *   704.12388    ,  744.23453    ,  786.94022    ,  832.40985    ,
     *   880.80714    ,
     *   566.11570    ,  597.76299    ,  631.20765    ,  666.66728    ,
     *   704.34980    ,  744.44832    ,  787.14193    ,  832.59967    ,
     *   880.98534    ,
     *   566.40214    ,  598.03892    ,  631.47192    ,  666.91920    ,
     *   704.58900    ,  744.67466    ,  787.35548    ,  832.80061    ,
     *   881.17397    ,
     *   566.70523    ,  598.33083    ,  631.75146    ,  667.18564    ,
     *   704.84196    ,  744.91402    ,  787.58129    ,  833.01309    ,
     *   881.37344    ,
     *   567.02560    ,  598.63932    ,  632.04683    ,  667.46714    ,
     *   705.10920    ,  745.16687    ,  787.81983    ,  833.23754    ,
     *   881.58414    ,
     *   567.36394    ,  598.96504    ,  632.35865    ,  667.76428    ,
     *   705.39126    ,  745.43373    ,  788.07158    ,  833.47441    ,
     *   881.80649    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   567.72099    ,  599.30868    ,  632.68756    ,  668.07768    ,
     *   705.68872    ,  745.71515    ,  788.33705    ,  833.72419    ,
     *   882.04096    ,
     *   568.09752    ,  599.67099    ,  633.03429    ,  668.40800    ,
     *   706.00223    ,  746.01172    ,  788.61680    ,  833.98740    ,
     *   882.28803    ,
     *   568.49443    ,  600.05280    ,  633.39961    ,  668.75599    ,
     *   706.33247    ,  746.32411    ,  788.91146    ,  834.26463    ,
     *   882.54825    ,
     *   568.91268    ,  600.45505    ,  633.78441    ,  669.12248    ,
     *   706.68024    ,  746.65305    ,  789.22171    ,  834.55652    ,
     *   882.82224    ,
     *   569.35344    ,  600.87882    ,  634.18971    ,  669.50845    ,
     *   707.04645    ,  746.99941    ,  789.54839    ,  834.86385    ,
     *   883.11071    ,
     *   569.81810    ,  601.32543    ,  634.61677    ,  669.91508    ,
     *   707.43222    ,  747.36425    ,  789.89247    ,  835.18754    ,
     *   883.41454    ,
     *   570.27681    ,  601.76620    ,  635.03815    ,  670.31623    ,
     *   707.81276    ,  747.72411    ,  790.23184    ,  835.50679    ,
     *   883.71419    ,
     *   570.76022    ,  602.23055    ,  635.48199    ,  670.73870    ,
     *   708.21347    ,  748.10302    ,  790.58915    ,  835.84292    ,
     *   884.02967    ,
     *   571.27255    ,  602.72255    ,  635.95214    ,  671.18614    ,
     *   708.63782    ,  748.50425    ,  790.96750    ,  836.19881    ,
     *   884.36370    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   571.51017    ,  602.95068    ,  636.17011    ,  671.39356    ,
     *   708.83452    ,  748.69022    ,  791.14285    ,  836.36375    ,
     *   884.51850    ,
     *   571.92618    ,  603.35000    ,  636.55158    ,  671.75652    ,
     *   709.17870    ,  749.01561    ,  791.44966    ,  836.65234    ,
     *   884.78935    ,
     *   573.23551    ,  604.60615    ,  637.75113    ,  672.89758    ,
     *   710.26049    ,  750.03822    ,  792.41378    ,  837.55916    ,
     *   885.64041    ,
     *   574.65042    ,  605.96250    ,  639.04561    ,  674.12843    ,
     *   711.42707    ,  751.14074    ,  793.45311    ,  838.53662    ,
     *   886.55772    ,
     *   581.03797    ,  612.07246    ,  644.86781    ,  679.65823    ,
     *   716.66401    ,  756.08745    ,  798.11456    ,  842.91961    ,
     *   890.67045    ,
     *   588.28182    ,  618.97786    ,  651.43176    ,  685.88152    ,
     *   722.55036    ,  761.64281    ,  803.34659    ,  847.83736    ,
     *   895.28404    ,
     *   596.49266    ,  626.77859    ,  658.82858    ,  692.88216    ,
     *   729.16381    ,  767.87911    ,  809.21669    ,  853.35298    ,
     *   900.45762    ,
     *   605.79389    ,  635.58576    ,  667.15950    ,  700.75318    ,
     *   736.59045    ,  774.87646    ,  815.79965    ,  859.53647    ,
     *   906.25676    ,
     *   616.32223    ,  645.52250    ,  676.53656    ,  709.59748    ,
     *   744.92550    ,  782.72342    ,  823.17817    ,  866.46527    ,
     *   912.75408    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   628.22798    ,  656.72444    ,  687.08333    ,  719.52859    ,
     *   754.27397    ,  791.51769    ,  831.44351    ,  874.22488    ,
     *   920.02982    ,
     *   641.67460    ,  669.33990    ,  698.93531    ,  730.67114    ,
     *   764.75126    ,  801.36671    ,  840.69614    ,  882.90948    ,
     *   928.17244    ,
     *   656.83742    ,  683.52945    ,  712.24001    ,  743.16132    ,
     *   776.48373    ,  812.38826    ,  851.04627    ,  892.62255    ,
     *   937.27927    ,
     *   673.90121    ,  699.46467    ,  727.15652    ,  757.14684    ,
     *   789.60895    ,  824.71092    ,  862.61448    ,  903.47742    ,
     *   947.45706    ,
     *   693.05658    ,  717.32597    ,  743.85433    ,  772.78647    ,
     *   804.27566    ,  838.47426    ,  875.53201    ,  915.59780    ,
     *   958.82257    ,
     *   714.49522    ,  737.29935    ,  762.51128    ,  790.24890    ,
     *   820.64328    ,  853.82881    ,  889.94104    ,  929.11810    ,
     *   971.50298    ,
     *   738.40421    ,  759.57202    ,  783.31050    ,  809.71078    ,
     *   838.88079    ,  870.93545    ,  905.99449    ,  944.18357    ,
     *   985.63627    ,
     *   764.95995    ,  784.32729    ,  806.43640    ,  831.35374    ,
     *   859.16470    ,  889.96430    ,  923.85543    ,  960.95011    ,
     *   1001.3712    ,
     *   794.32258    ,  811.73894    ,  832.06977    ,  855.36058    ,
     *   881.67622    ,  911.09264    ,  943.69584    ,  979.58356    ,
     *   1018.8672    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   826.63158    ,  841.96604    ,  860.38255    ,  881.91051    ,
     *   906.59745    ,  934.50212    ,  965.69453    ,  1000.2584    ,
     *   1038.2934    ,
     *   862.00357    ,  875.14880    ,  891.53282    ,  911.17413    ,
     *   934.10672    ,  960.37481    ,  990.03422    ,  1023.1556    ,
     *   1059.8274    ,
     *   900.53235    ,  911.40624    ,  925.66073    ,  943.30843    ,
     *   964.37353    ,  988.88864    ,  1016.8976    ,  1048.4595    ,
     *   1083.6527    ,
     *   942.29103    ,  950.83609    ,  962.88619    ,  978.45281    ,
     *   997.55362    ,  1020.2122    ,  1046.4623    ,  1076.3538    ,
     *   1109.9559    ,
     *   987.33579    ,  993.51680    ,  1003.3086    ,  1016.7266    ,
     *   1033.7848    ,  1054.4995    ,  1078.8961    ,  1107.0161    ,
     *   1138.9217    ,
     *   1035.7110    ,  1039.5113    ,  1047.0090    ,  1058.2291    ,
     *   1073.1847    ,  1091.8862    ,  1114.3511    ,  1140.6132    ,
     *   1170.7281    ,
     *   1087.4551    ,  1088.8721    ,  1094.0538    ,  1103.0409    ,
     *   1115.8501    ,  1132.4865    ,  1152.9595    ,  1177.2944    ,
     *   1205.5402    ,
     *   1142.6057    ,  1141.6474    ,  1144.5000    ,  1151.2291    ,
     *   1161.8593    ,  1176.3929    ,  1194.8306    ,  1217.1876    ,
     *   1243.5044    ,
     *   1201.2032    ,  1197.8861    ,  1198.4022    ,  1202.8522    ,
     *   1211.2767    ,  1223.6787    ,  1240.0507    ,  1260.3958    ,
     *   1284.7426    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   995.25909    ,  981.92440    ,  968.65930    ,  955.44470    ,
     *   942.26319    ,  929.09869    ,  915.93622    ,  902.76162    ,
     *   889.56138    ,
     *   995.27887    ,  981.94484    ,  968.68040    ,  955.46651    ,
     *   942.28572    ,  929.12198    ,  915.96030    ,  902.78654    ,
     *   889.58718    ,
     *   995.30265    ,  981.96939    ,  968.70577    ,  955.49271    ,
     *   942.31280    ,  929.14998    ,  915.98925    ,  902.81649    ,
     *   889.61818    ,
     *   995.33097    ,  981.99863    ,  968.73597    ,  955.52391    ,
     *   942.34505    ,  929.18331    ,  916.02372    ,  902.85215    ,
     *   889.65510    ,
     *   995.36441    ,  982.03317    ,  968.77164    ,  955.56077    ,
     *   942.38313    ,  929.22268    ,  916.06444    ,  902.89428    ,
     *   889.69870    ,
     *   995.40361    ,  982.07365    ,  968.81345    ,  955.60396    ,
     *   942.42776    ,  929.26882    ,  916.11215    ,  902.94364    ,
     *   889.74979    ,
     *   995.44921    ,  982.12074    ,  968.86209    ,  955.65420    ,
     *   942.47968    ,  929.32249    ,  916.16765    ,  903.00106    ,
     *   889.80923    ,
     *   995.50190    ,  982.17515    ,  968.91828    ,  955.71226    ,
     *   942.53968    ,  929.38450    ,  916.23178    ,  903.06741    ,
     *   889.87790    ,
     *   995.56239    ,  982.23761    ,  968.98280    ,  955.77891    ,
     *   942.60855    ,  929.45570    ,  916.30541    ,  903.14358    ,
     *   889.95674    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   995.63143    ,  982.30890    ,  969.05643    ,  955.85497    ,
     *   942.68716    ,  929.53695    ,  916.38943    ,  903.23050    ,
     *   890.04671    ,
     *   995.70977    ,  982.38981    ,  969.13999    ,  955.94129    ,
     *   942.77635    ,  929.62916    ,  916.48477    ,  903.32913    ,
     *   890.14880    ,
     *   995.79822    ,  982.48114    ,  969.23431    ,  956.03874    ,
     *   942.87704    ,  929.73323    ,  916.59240    ,  903.44047    ,
     *   890.26403    ,
     *   995.89757    ,  982.58372    ,  969.34026    ,  956.14819    ,
     *   942.99014    ,  929.85014    ,  916.71328    ,  903.56552    ,
     *   890.39346    ,
     *   996.00864    ,  982.69842    ,  969.45872    ,  956.27055    ,
     *   943.11658    ,  929.98083    ,  916.84842    ,  903.70532    ,
     *   890.53814    ,
     *   996.13229    ,  982.82609    ,  969.59058    ,  956.40676    ,
     *   943.25732    ,  930.12630    ,  916.99883    ,  903.86091    ,
     *   890.69917    ,
     *   996.26935    ,  982.96762    ,  969.73674    ,  956.55774    ,
     *   943.41332    ,  930.28754    ,  917.16555    ,  904.03336    ,
     *   890.87765    ,
     *   996.42070    ,  983.12390    ,  969.89813    ,  956.72444    ,
     *   943.58556    ,  930.46556    ,  917.34962    ,  904.22376    ,
     *   891.07469    ,
     *   996.58722    ,  983.29582    ,  970.07567    ,  956.90784    ,
     *   943.77505    ,  930.66140    ,  917.55210    ,  904.43320    ,
     *   891.29142    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   996.76977    ,  983.48431    ,  970.27031    ,  957.10888    ,
     *   943.98276    ,  930.87607    ,  917.77404    ,  904.66276    ,
     *   891.52897    ,
     *   996.96925    ,  983.69027    ,  970.48300    ,  957.32856    ,
     *   944.20972    ,  931.11063    ,  918.01653    ,  904.91356    ,
     *   891.78849    ,
     *   997.13273    ,  983.85905    ,  970.65729    ,  957.50857    ,
     *   944.39569    ,  931.30282    ,  918.21523    ,  905.11906    ,
     *   892.00112    ,
     *   997.30691    ,  984.03887    ,  970.84297    ,  957.70034    ,
     *   944.59381    ,  931.50755    ,  918.42688    ,  905.33795    ,
     *   892.22761    ,
     *   997.49216    ,  984.23012    ,  971.04045    ,  957.90430    ,
     *   944.80451    ,  931.72529    ,  918.65196    ,  905.57072    ,
     *   892.46845    ,
     *   997.68890    ,  984.43323    ,  971.25016    ,  958.12088    ,
     *   945.02825    ,  931.95648    ,  918.89095    ,  905.81787    ,
     *   892.72415    ,
     *   997.89751    ,  984.64859    ,  971.47253    ,  958.35052    ,
     *   945.26546    ,  932.20160    ,  919.14432    ,  906.07988    ,
     *   892.99521    ,
     *   998.11840    ,  984.87661    ,  971.70796    ,  958.59365    ,
     *   945.51660    ,  932.46110    ,  919.41254    ,  906.35724    ,
     *   893.28215    ,
     *   998.35196    ,  985.11771    ,  971.95688    ,  958.85070    ,
     *   945.78212    ,  932.73544    ,  919.69610    ,  906.65043    ,
     *   893.58545    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   998.59859    ,  985.37230    ,  972.21971    ,  959.12211    ,
     *   946.06245    ,  933.02507    ,  919.99545    ,  906.95995    ,
     *   893.90562    ,
     *   998.85869    ,  985.64077    ,  972.49688    ,  959.40831    ,
     *   946.35805    ,  933.33047    ,  920.31108    ,  907.28628    ,
     *   894.24317    ,
     *   999.13265    ,  985.92355    ,  972.78881    ,  959.70974    ,
     *   946.66936    ,  933.65209    ,  920.64346    ,  907.62991    ,
     *   894.59859    ,
     *   999.42088    ,  986.22105    ,  973.09591    ,  960.02682    ,
     *   946.99683    ,  933.99038    ,  920.99305    ,  907.99132    ,
     *   894.97238    ,
     *   999.72377    ,  986.53366    ,  973.41861    ,  960.36000    ,
     *   947.34090    ,  934.34581    ,  921.36033    ,  908.37099    ,
     *   895.36503    ,
     *   1000.0417    ,  986.86181    ,  973.75733    ,  960.70970    ,
     *   947.70202    ,  934.71883    ,  921.74577    ,  908.76941    ,
     *   895.77705    ,
     *   1000.3752    ,  987.20591    ,  974.11250    ,  961.07636    ,
     *   948.08064    ,  935.10990    ,  922.14983    ,  909.18706    ,
     *   896.20892    ,
     *   1000.7244    ,  987.56637    ,  974.48453    ,  961.46041    ,
     *   948.47720    ,  935.51948    ,  922.57300    ,  909.62443    ,
     *   896.66115    ,
     *   1001.0900    ,  987.94360    ,  974.87386    ,  961.86230    ,
     *   948.89214    ,  935.94802    ,  923.01573    ,  910.08198    ,
     *   897.13423    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   1001.4722    ,  988.33802    ,  975.28091    ,  962.28245    ,
     *   949.32593    ,  936.39600    ,  923.47851    ,  910.56022    ,
     *   897.62865    ,
     *   1001.8716    ,  988.75005    ,  975.70610    ,  962.72132    ,
     *   949.77900    ,  936.86387    ,  923.96180    ,  911.05963    ,
     *   898.14492    ,
     *   1002.2884    ,  989.18011    ,  976.14989    ,  963.17934    ,
     *   950.25182    ,  937.35209    ,  924.46609    ,  911.58069    ,
     *   898.68352    ,
     *   1002.7231    ,  989.62863    ,  976.61269    ,  963.65697    ,
     *   950.74485    ,  937.86115    ,  924.99185    ,  912.12390    ,
     *   899.24498    ,
     *   1003.3456    ,  990.27078    ,  977.27525    ,  964.34069    ,
     *   951.45056    ,  938.58974    ,  925.74429    ,  912.90123    ,
     *   900.04834    ,
     *   1004.0032    ,  990.94918    ,  977.97514    ,  965.06288    ,
     *   952.19591    ,  939.35918    ,  926.53882    ,  913.72195    ,
     *   900.89644    ,
     *   1004.6971    ,  991.66498    ,  978.71356    ,  965.82475    ,
     *   952.98212    ,  940.17071    ,  927.37674    ,  914.58738    ,
     *   901.79062    ,
     *   1005.4286    ,  992.41937    ,  979.49172    ,  966.62754    ,
     *   953.81049    ,  941.02566    ,  928.25936    ,  915.49888    ,
     *   902.73227    ,
     *   1006.1987    ,  993.21361    ,  980.31090    ,  967.47256    ,
     *   954.68232    ,  941.92537    ,  929.18809    ,  916.45786    ,
     *   903.72283    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   1007.0089    ,  994.04902    ,  981.17245    ,  968.36120    ,
     *   955.59906    ,  942.87130    ,  930.16440    ,  917.46582    ,
     *   904.76385    ,
     *   1007.8604    ,  994.92704    ,  982.07785    ,  969.29495    ,
     *   956.56222    ,  943.86501    ,  931.18989    ,  918.52441    ,
     *   905.85697    ,
     *   1008.7549    ,  995.84925    ,  983.02871    ,  970.27548    ,
     *   957.57351    ,  944.90823    ,  932.26631    ,  919.63541    ,
     *   907.00404    ,
     *   1009.6941    ,  996.81746    ,  984.02688    ,  971.30466    ,
     *   958.63484    ,  946.00293    ,  933.39568    ,  920.80088    ,
     *   908.20714    ,
     *   1010.6801    ,  997.83379    ,  985.07454    ,  972.38473    ,
     *   959.74849    ,  947.15142    ,  934.58037    ,  922.02324    ,
     *   909.46875    ,
     *   1011.7155    ,  998.90086    ,  986.17436    ,  973.51842    ,
     *   960.91727    ,  948.35658    ,  935.82333    ,  923.30550    ,
     *   910.79195    ,
     *   1012.7335    ,  999.94992    ,  987.25548    ,  974.63269    ,
     *   962.06586    ,  949.54075    ,  937.04444    ,  924.56501    ,
     *   912.09144    ,
     *   1013.8020    ,  1001.0509    ,  988.38991    ,  975.80175    ,
     *   963.27075    ,  950.78278    ,  938.32501    ,  925.88563    ,
     *   913.45372    ,
     *   1014.9296    ,  1002.2126    ,  989.58684    ,  977.03503    ,
     *   964.54164    ,  952.09264    ,  939.67528    ,  927.27788    ,
     *   914.88963    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1015.4510    ,  1002.7496    ,  990.14010    ,  977.60504    ,
     *   965.12897    ,  952.69790    ,  940.29914    ,  927.92105    ,
     *   915.55288    ,
     *   1016.3612    ,  1003.6872    ,  991.10589    ,  978.59998    ,
     *   966.15404    ,  953.75417    ,  941.38774    ,  929.04322    ,
     *   916.70994    ,
     *   1019.2055    ,  1006.6164    ,  994.12261    ,  981.70699    ,
     *   969.35435    ,  957.05101    ,  944.78458    ,  932.54377    ,
     *   920.31821    ,
     *   1022.2452    ,  1009.7458    ,  997.34437    ,  985.02397    ,
     *   972.76963    ,  960.56789    ,  948.40658    ,  936.27469    ,
     *   924.16211    ,
     *   1035.5599    ,  1023.4414    ,  1011.4311    ,  999.51313    ,
     *   987.67313    ,  975.89846    ,  964.17784    ,  952.50114    ,
     *   940.85926    ,
     *   1049.9378    ,  1038.2099    ,  1026.5995    ,  1015.0912    ,
     *   1003.6714    ,  992.32797    ,  981.05039    ,  969.82924    ,
     *   958.65616    ,
     *   1065.4380    ,  1054.1092    ,  1042.9060    ,  1031.8133    ,
     *   1020.8180    ,  1009.9087    ,  999.07529    ,  988.30882    ,
     *   977.60153    ,
     *   1082.1191    ,  1071.1966    ,  1060.4063    ,  1049.7337    ,
     *   1039.1661    ,  1028.6923    ,  1018.3027    ,  1007.9888    ,
     *   997.74325    ,
     *   1100.0393    ,  1089.5284    ,  1079.1553    ,  1068.9057    ,
     *   1058.7672    ,  1048.7289    ,  1038.7816    ,  1028.9170    ,
     *   1019.1279    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1119.2549    ,  1109.1595    ,  1099.2062    ,  1089.3809    ,
     *   1079.6715    ,  1070.0673    ,  1060.5593    ,  1051.1393    ,
     *   1041.8006    ,
     *   1139.8205    ,  1130.1428    ,  1120.6102    ,  1111.2089    ,
     *   1101.9271    ,  1092.7542    ,  1083.6812    ,  1074.7003    ,
     *   1065.8047    ,
     *   1161.7885    ,  1152.5288    ,  1143.4162    ,  1134.4372    ,
     *   1125.5800    ,  1116.8342    ,  1108.1910    ,  1099.6425    ,
     *   1091.1819    ,
     *   1185.2085    ,  1176.3655    ,  1167.6708    ,  1159.1109    ,
     *   1150.6741    ,  1142.3501    ,  1134.1302    ,  1126.0065    ,
     *   1117.9723    ,
     *   1210.1275    ,  1201.6985    ,  1193.4181    ,  1185.2727    ,
     *   1177.2509    ,  1169.3425    ,  1161.5386    ,  1153.8315    ,
     *   1146.2145    ,
     *   1236.5898    ,  1228.5707    ,  1220.6996    ,  1212.9633    ,
     *   1205.3502    ,  1197.8501    ,  1190.4543    ,  1183.1550    ,
     *   1175.9456    ,
     *   1264.6371    ,  1257.0226    ,  1249.5550    ,  1242.2211    ,
     *   1235.0095    ,  1227.9101    ,  1220.9139    ,  1214.0134    ,
     *   1207.2017    ,
     *   1294.3088    ,  1287.0924    ,  1280.0215    ,  1273.0829    ,
     *   1266.2651    ,  1259.5581    ,  1252.9529    ,  1246.4419    ,
     *   1240.0182    ,
     *   1325.6421    ,  1318.8169    ,  1312.1352    ,  1305.5841    ,
     *   1299.1520    ,  1292.8289    ,  1286.6058    ,  1280.4751    ,
     *   1274.4297    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1358.6729    ,  1352.2309    ,  1345.9306    ,  1339.7588    ,
     *   1333.7041    ,  1327.7563    ,  1321.9066    ,  1316.1470    ,
     *   1310.4706    ,
     *   1393.4357    ,  1387.3687    ,  1381.4414    ,  1375.6406    ,
     *   1369.9549    ,  1364.3740    ,  1358.8889    ,  1353.4917    ,
     *   1348.1753    ,
     *   1429.9645    ,  1424.2640    ,  1418.7012    ,  1413.2630    ,
     *   1407.9379    ,  1402.7154    ,  1397.5866    ,  1392.5434    ,
     *   1387.5786    ,
     *   1468.2935    ,  1462.9505    ,  1457.7436    ,  1452.6597    ,
     *   1447.6869    ,  1442.8148    ,  1438.0342    ,  1433.3370    ,
     *   1428.7159    ,
     *   1508.4575    ,  1503.4630    ,  1498.6034    ,  1493.8653    ,
     *   1489.2368    ,  1484.7073    ,  1480.2674    ,  1475.9087    ,
     *   1471.6240    ,
     *   1550.4929    ,  1545.8375    ,  1541.3164    ,  1536.9159    ,
     *   1532.6238    ,  1528.4294    ,  1524.3230    ,  1520.2961    ,
     *   1516.3410    ,
     *   1594.4382    ,  1590.1124    ,  1585.9209    ,  1581.8497    ,
     *   1577.8865    ,  1574.0200    ,  1570.2403    ,  1566.5387    ,
     *   1562.9072    ,
     *   1640.3353    ,  1636.3288    ,  1632.4577    ,  1628.7076    ,
     *   1625.0655    ,  1621.5200    ,  1618.0607    ,  1614.6785    ,
     *   1611.3653    ,
     *   1688.2294    ,  1684.5315    ,  1680.9712    ,  1677.5334    ,
     *   1674.2049    ,  1670.9735    ,  1667.8285    ,  1664.7603    ,
     *   1661.7604    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   876.32242    ,  863.03189    ,  849.67702    ,  836.24491    ,
     *   822.72240    ,  809.09584    ,  795.35092    ,  781.47247    ,
     *   767.44423    ,
     *   876.34914    ,  863.05958    ,  849.70574    ,  836.27472    ,
     *   822.75336    ,  809.12802    ,  795.38442    ,  781.50738    ,
     *   767.48064    ,
     *   876.38125    ,  863.09285    ,  849.74024    ,  836.31053    ,
     *   822.79055    ,  809.16669    ,  795.42466    ,  781.54931    ,
     *   767.52439    ,
     *   876.41948    ,  863.13248    ,  849.78133    ,  836.35317    ,
     *   822.83485    ,  809.21275    ,  795.47259    ,  781.59925    ,
     *   767.57648    ,
     *   876.46464    ,  863.17927    ,  849.82986    ,  836.40353    ,
     *   822.88716    ,  809.26713    ,  795.52919    ,  781.65822    ,
     *   767.63800    ,
     *   876.51755    ,  863.23411    ,  849.88672    ,  836.46255    ,
     *   822.94846    ,  809.33086    ,  795.59551    ,  781.72732    ,
     *   767.71009    ,
     *   876.57911    ,  863.29790    ,  849.95287    ,  836.53120    ,
     *   823.01976    ,  809.40499    ,  795.67266    ,  781.80769    ,
     *   767.79393    ,
     *   876.65023    ,  863.37160    ,  850.02930    ,  836.61051    ,
     *   823.10214    ,  809.49063    ,  795.76178    ,  781.90055    ,
     *   767.89080    ,
     *   876.73188    ,  863.45621    ,  850.11704    ,  836.70156    ,
     *   823.19670    ,  809.58894    ,  795.86409    ,  782.00714    ,
     *   768.00198    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   876.82505    ,  863.55276    ,  850.21715    ,  836.80545    ,
     *   823.30461    ,  809.70111    ,  795.98082    ,  782.12875    ,
     *   768.12883    ,
     *   876.93077    ,  863.66231    ,  850.33075    ,  836.92334    ,
     *   823.42704    ,  809.82839    ,  796.11326    ,  782.26672    ,
     *   768.27275    ,
     *   877.05010    ,  863.78596    ,  850.45897    ,  837.05639    ,
     *   823.56522    ,  809.97203    ,  796.26273    ,  782.42242    ,
     *   768.43515    ,
     *   877.18413    ,  863.92484    ,  850.60297    ,  837.20581    ,
     *   823.72040    ,  810.13333    ,  796.43057    ,  782.59726    ,
     *   768.61750    ,
     *   877.33395    ,  864.08008    ,  850.76393    ,  837.37283    ,
     *   823.89385    ,  810.31362    ,  796.61816    ,  782.79266    ,
     *   768.82129    ,
     *   877.50070    ,  864.25285    ,  850.94306    ,  837.55870    ,
     *   824.08686    ,  810.51423    ,  796.82689    ,  783.01008    ,
     *   769.04803    ,
     *   877.68551    ,  864.44433    ,  851.14158    ,  837.76467    ,
     *   824.30075    ,  810.73654    ,  797.05817    ,  783.25097    ,
     *   769.29923    ,
     *   877.88953    ,  864.65570    ,  851.36073    ,  837.99204    ,
     *   824.53684    ,  810.98191    ,  797.31344    ,  783.51682    ,
     *   769.57645    ,
     *   878.11393    ,  864.88819    ,  851.60174    ,  838.24208    ,
     *   824.79646    ,  811.25172    ,  797.59412    ,  783.80913    ,
     *   769.88124    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   878.35988    ,  865.14299    ,  851.86589    ,  838.51611    ,
     *   825.08097    ,  811.54738    ,  797.90166    ,  784.12939    ,
     *   770.21514    ,
     *   878.62857    ,  865.42133    ,  852.15441    ,  838.81541    ,
     *   825.39171    ,  811.87027    ,  798.23752    ,  784.47910    ,
     *   770.57971    ,
     *   878.84870    ,  865.64936    ,  852.39078    ,  839.06060    ,
     *   825.64624    ,  812.13474    ,  798.51259    ,  784.76550    ,
     *   770.87826    ,
     *   879.08316    ,  865.89222    ,  852.64251    ,  839.32171    ,
     *   825.91729    ,  812.41637    ,  798.80548    ,  785.07044    ,
     *   771.19611    ,
     *   879.33248    ,  866.15046    ,  852.91016    ,  839.59932    ,
     *   826.20546    ,  812.71576    ,  799.11682    ,  785.39456    ,
     *   771.53393    ,
     *   879.59717    ,  866.42461    ,  853.19429    ,  839.89401    ,
     *   826.51134    ,  813.03352    ,  799.44725    ,  785.73853    ,
     *   771.89241    ,
     *   879.87774    ,  866.71520    ,  853.49545    ,  840.20634    ,
     *   826.83550    ,  813.37026    ,  799.79740    ,  786.10299    ,
     *   772.27221    ,
     *   880.17474    ,  867.02278    ,  853.81419    ,  840.53688    ,
     *   827.17855    ,  813.72660    ,  800.16788    ,  786.48858    ,
     *   772.67400    ,
     *   880.48865    ,  867.34787    ,  854.15106    ,  840.88620    ,
     *   827.54107    ,  814.10312    ,  800.55932    ,  786.89596    ,
     *   773.09844    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   880.82002    ,  867.69100    ,  854.50661    ,  841.25486    ,
     *   827.92363    ,  814.50044    ,  800.97235    ,  787.32575    ,
     *   773.54619    ,
     *   881.16934    ,  868.05271    ,  854.88138    ,  841.64344    ,
     *   828.32681    ,  814.91914    ,  801.40756    ,  787.77860    ,
     *   774.01791    ,
     *   881.53714    ,  868.43353    ,  855.27592    ,  842.05247    ,
     *   828.75120    ,  815.35982    ,  801.86558    ,  788.25512    ,
     *   774.51423    ,
     *   881.92392    ,  868.83398    ,  855.69077    ,  842.48253    ,
     *   829.19736    ,  815.82307    ,  802.34701    ,  788.75594    ,
     *   775.03580    ,
     *   882.33019    ,  869.25458    ,  856.12647    ,  842.93417    ,
     *   829.66587    ,  816.30947    ,  802.85245    ,  789.28168    ,
     *   775.58326    ,
     *   882.75648    ,  869.69586    ,  856.58355    ,  843.40793    ,
     *   830.15728    ,  816.81961    ,  803.38249    ,  789.83295    ,
     *   776.15722    ,
     *   883.20328    ,  870.15835    ,  857.06256    ,  843.90437    ,
     *   830.67217    ,  817.35406    ,  803.93774    ,  790.41036    ,
     *   776.75833    ,
     *   883.67110    ,  870.64255    ,  857.56402    ,  844.42404    ,
     *   831.21110    ,  817.91339    ,  804.51877    ,  791.01451    ,
     *   777.38718    ,
     *   884.16045    ,  871.14900    ,  858.08846    ,  844.96748    ,
     *   831.77462    ,  818.49819    ,  805.12618    ,  791.64600    ,
     *   778.04439    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   884.67184    ,  871.67821    ,  858.63644    ,  845.53524    ,
     *   832.36329    ,  819.10903    ,  805.76055    ,  792.30543    ,
     *   778.73057    ,
     *   885.20577    ,  872.23071    ,  859.20846    ,  846.12786    ,
     *   832.97767    ,  819.74646    ,  806.42245    ,  792.99338    ,
     *   779.44633    ,
     *   885.76277    ,  872.80702    ,  859.80508    ,  846.74589    ,
     *   833.61832    ,  820.41106    ,  807.11248    ,  793.71046    ,
     *   780.19227    ,
     *   886.34334    ,  873.40766    ,  860.42683    ,  847.38988    ,
     *   834.28581    ,  821.10341    ,  807.83121    ,  794.45725    ,
     *   780.96899    ,
     *   887.17397    ,  874.26689    ,  861.31614    ,  848.31089    ,
     *   835.24027    ,  822.09327    ,  808.85861    ,  795.52456    ,
     *   782.07884    ,
     *   888.05073    ,  875.17373    ,  862.25459    ,  849.28261    ,
     *   836.24711    ,  823.13725    ,  809.94196    ,  796.64974    ,
     *   783.24858    ,
     *   888.97501    ,  876.12956    ,  863.24357    ,  850.30650    ,
     *   837.30780    ,  824.23685    ,  811.08278    ,  797.83433    ,
     *   784.47977    ,
     *   889.94821    ,  877.13584    ,  864.28458    ,  851.38404    ,
     *   838.42387    ,  825.39362    ,  812.28263    ,  799.07991    ,
     *   785.77400    ,
     *   890.97181    ,  878.19405    ,  865.37913    ,  852.51680    ,
     *   839.59688    ,  826.60914    ,  813.54313    ,  800.38813    ,
     *   787.13293    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   892.04738    ,  879.30580    ,  866.52884    ,  853.70641    ,
     *   840.82852    ,  827.88512    ,  814.86601    ,  801.76071    ,
     *   788.55833    ,
     *   893.17660    ,  880.47280    ,  867.73546    ,  854.95466    ,
     *   842.12059    ,  829.22340    ,  816.25312    ,  803.19954    ,
     *   790.05207    ,
     *   894.36134    ,  881.69696    ,  869.00094    ,  856.26352    ,
     *   843.47508    ,  830.62599    ,  817.70652    ,  804.70670    ,
     *   791.61627    ,
     *   895.60373    ,  882.98046    ,  870.32748    ,  857.63524    ,
     *   844.89429    ,  832.09523    ,  819.22856    ,  806.28459    ,
     *   793.25335    ,
     *   896.90631    ,  884.32585    ,  871.71771    ,  859.07249    ,
     *   846.38095    ,  833.63389    ,  820.82207    ,  807.93607    ,
     *   794.96622    ,
     *   898.27221    ,  885.73637    ,  873.17492    ,  860.57863    ,
     *   847.93847    ,  835.24547    ,  822.49062    ,  809.66477    ,
     *   796.75858    ,
     *   899.61338    ,  887.12106    ,  874.60513    ,  862.05653    ,
     *   849.46641    ,  836.82601    ,  824.12655    ,  811.35916    ,
     *   798.51477    ,
     *   901.01909    ,  888.57209    ,  876.10353    ,  863.60453    ,
     *   851.06642    ,  838.48065    ,  825.83869    ,  813.13192    ,
     *   800.35158    ,
     *   902.50048    ,  890.10092    ,  877.68191    ,  865.23475    ,
     *   852.75098    ,  840.22225    ,  827.64027    ,  814.99670    ,
     *   802.28306    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   903.18463    ,  890.80686    ,  878.41062    ,  865.98726    ,
     *   853.52842    ,  841.02585    ,  828.47136    ,  815.85674    ,
     *   803.17363    ,
     *   904.37801    ,  892.03809    ,  879.68135    ,  867.29930    ,
     *   854.88371    ,  842.42649    ,  829.91965    ,  817.35516    ,
     *   804.72491    ,
     *   908.09830    ,  895.87504    ,  883.63995    ,  871.38495    ,
     *   859.10223    ,  846.78421    ,  834.42341    ,  822.01241    ,
     *   809.54375    ,
     *   912.05954    ,  899.95830    ,  887.85028    ,  875.72778    ,
     *   863.58342    ,  851.41008    ,  839.20080    ,  826.94873    ,
     *   814.64704    ,
     *   929.24394    ,  917.64767    ,  906.06353    ,  894.48518    ,
     *   882.90669    ,  871.32250    ,  859.72739    ,  848.11636    ,
     *   836.48462    ,
     *   947.52367    ,  936.42511    ,  925.35446    ,  914.30633    ,
     *   903.27579    ,  892.25839    ,  881.25005    ,  870.24702    ,
     *   859.24586    ,
     *   966.94655    ,  956.33778    ,  945.76986    ,  935.23804    ,
     *   924.73809    ,  914.26629    ,  903.81932    ,  893.39422    ,
     *   882.98839    ,
     *   987.55950    ,  977.43193    ,  967.35559    ,  957.32615    ,
     *   947.33987    ,  937.39346    ,  927.48408    ,  917.60928    ,
     *   907.76693    ,
     *   1009.4082    ,  999.75259    ,  990.15628    ,  980.61526    ,
     *   971.12604    ,  961.68564    ,  952.29149    ,  942.94140    ,
     *   933.63353    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   1032.5370    ,  1023.3434    ,  1014.2152    ,  1005.1485    ,
     *   996.14014    ,  987.18710    ,  978.28702    ,  969.43784    ,
     *   960.63785    ,
     *   1056.9884    ,  1048.2464    ,  1039.5741    ,  1030.9678    ,
     *   1022.4243    ,  1013.9407    ,  1005.5146    ,  997.14414    ,
     *   988.82753    ,
     *   1082.8035    ,  1074.5022    ,  1066.2734    ,  1058.1136    ,
     *   1050.0194    ,  1041.9879    ,  1034.0170    ,  1026.1044    ,
     *   1018.2486    ,
     *   1110.0219    ,  1102.1501    ,  1094.3524    ,  1086.6252    ,
     *   1078.9652    ,  1071.3694    ,  1063.8356    ,  1056.3616    ,
     *   1048.9456    ,
     *   1138.6817    ,  1131.2281    ,  1123.8492    ,  1116.5411    ,
     *   1109.3006    ,  1102.1248    ,  1095.0112    ,  1087.9577    ,
     *   1080.9624    ,
     *   1168.8200    ,  1161.7733    ,  1154.8009    ,  1147.8989    ,
     *   1141.0640    ,  1134.2932    ,  1127.5839    ,  1120.9341    ,
     *   1114.3418    ,
     *   1200.4730    ,  1193.8219    ,  1187.2441    ,  1180.7356    ,
     *   1174.2929    ,  1167.9131    ,  1161.5935    ,  1155.3319    ,
     *   1149.1263    ,
     *   1233.6759    ,  1227.4097    ,  1221.2151    ,  1215.0880    ,
     *   1209.0250    ,  1203.0230    ,  1197.0793    ,  1191.1917    ,
     *   1185.3580    ,
     *   1268.4638    ,  1262.5720    ,  1256.7496    ,  1250.9927    ,
     *   1245.2976    ,  1239.6613    ,  1234.0809    ,  1228.5542    ,
     *   1223.0790    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1304.8715    ,  1299.3441    ,  1293.8838    ,  1288.4864    ,
     *   1283.1484    ,  1277.8665    ,  1272.6380    ,  1267.4604    ,
     *   1262.3316    ,
     *   1342.9338    ,  1337.7615    ,  1332.6537    ,  1327.6062    ,
     *   1322.6153    ,  1317.6778    ,  1312.7907    ,  1307.9517    ,
     *   1303.1584    ,
     *   1382.6861    ,  1377.8602    ,  1373.0962    ,  1368.3897    ,
     *   1363.7370    ,  1359.1347    ,  1354.5798    ,  1350.0700    ,
     *   1345.6028    ,
     *   1424.1645    ,  1419.6773    ,  1415.2491    ,  1410.8757    ,
     *   1406.5530    ,  1402.2779    ,  1398.0472    ,  1393.8583    ,
     *   1389.7089    ,
     *   1467.4066    ,  1463.2507    ,  1459.1514    ,  1455.1039    ,
     *   1451.1045    ,  1447.1494    ,  1443.2358    ,  1439.3609    ,
     *   1435.5222    ,
     *   1512.4511    ,  1508.6204    ,  1504.8436    ,  1501.1161    ,
     *   1497.4337    ,  1493.7929    ,  1490.1905    ,  1486.6236    ,
     *   1483.0898    ,
     *   1559.3391    ,  1555.8279    ,  1552.3684    ,  1548.9556    ,
     *   1545.5854    ,  1542.2539    ,  1538.9578    ,  1535.6943    ,
     *   1532.4607    ,
     *   1608.1137    ,  1604.9174    ,  1601.7707    ,  1598.6685    ,
     *   1595.6063    ,  1592.5802    ,  1589.5868    ,  1586.6229    ,
     *   1583.6861    ,
     *   1658.8211    ,  1655.9356    ,  1653.0980    ,  1650.3029    ,
     *   1647.5457    ,  1644.8222    ,  1642.1287    ,  1639.4621    ,
     *   1636.8195    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   753.24854    ,  738.86612    ,  727.79754    ,  716.59853    ,
     *   705.25784    ,  693.76310    ,  682.10065    ,  670.25528    ,
     *   658.20999    ,
     *   753.28658    ,  738.90592    ,  727.83878    ,  716.64131    ,
     *   705.30226    ,  693.80929    ,  682.14875    ,  670.30545    ,
     *   658.26239    ,
     *   753.33228    ,  738.95374    ,  727.88833    ,  716.69271    ,
     *   705.35564    ,  693.86480    ,  682.20654    ,  670.36571    ,
     *   658.32535    ,
     *   753.38671    ,  739.01068    ,  727.94733    ,  716.75391    ,
     *   705.41920    ,  693.93088    ,  682.27535    ,  670.43747    ,
     *   658.40031    ,
     *   753.45098    ,  739.07792    ,  728.01701    ,  716.82618    ,
     *   705.49425    ,  694.00892    ,  682.35660    ,  670.52220    ,
     *   658.48881    ,
     *   753.52628    ,  739.15671    ,  728.09864    ,  716.91085    ,
     *   705.58217    ,  694.10034    ,  682.45179    ,  670.62146    ,
     *   658.59249    ,
     *   753.61387    ,  739.24835    ,  728.19359    ,  717.00933    ,
     *   705.68444    ,  694.20667    ,  682.56250    ,  670.73690    ,
     *   658.71306    ,
     *   753.71505    ,  739.35420    ,  728.30326    ,  717.12309    ,
     *   705.80256    ,  694.32948    ,  682.69037    ,  670.87023    ,
     *   658.85231    ,
     *   753.83119    ,  739.47570    ,  728.42914    ,  717.25365    ,
     *   705.93813    ,  694.47043    ,  682.83710    ,  671.02323    ,
     *   659.01210    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   753.96369    ,  739.61432    ,  728.57275    ,  717.40259    ,
     *   706.09278    ,  694.63121    ,  683.00448    ,  671.19774    ,
     *   659.19435    ,
     *   754.11401    ,  739.77157    ,  728.73566    ,  717.57154    ,
     *   706.26820    ,  694.81357    ,  683.19432    ,  671.39565    ,
     *   659.40102    ,
     *   754.28363    ,  739.94900    ,  728.91947    ,  717.76216    ,
     *   706.46611    ,  695.01930    ,  683.40848    ,  671.61891    ,
     *   659.63415    ,
     *   754.47408    ,  740.14821    ,  729.12584    ,  717.97616    ,
     *   706.68828    ,  695.25024    ,  683.64886    ,  671.86949    ,
     *   659.89578    ,
     *   754.68691    ,  740.37081    ,  729.35642    ,  718.21526    ,
     *   706.93650    ,  695.50824    ,  683.91738    ,  672.14938    ,
     *   660.18800    ,
     *   754.92369    ,  740.61844    ,  729.61292    ,  718.48123    ,
     *   707.21258    ,  695.79518    ,  684.21601    ,  672.46063    ,
     *   660.51293    ,
     *   755.18601    ,  740.89277    ,  729.89705    ,  718.77582    ,
     *   707.51836    ,  696.11297    ,  684.54671    ,  672.80527    ,
     *   660.87267    ,
     *   755.47546    ,  741.19546    ,  730.21054    ,  719.10082    ,
     *   707.85569    ,  696.46350    ,  684.91146    ,  673.18536    ,
     *   661.26937    ,
     *   755.79368    ,  741.52819    ,  730.55512    ,  719.45803    ,
     *   708.22640    ,  696.84870    ,  685.31224    ,  673.60294    ,
     *   661.70515    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   756.14226    ,  741.89264    ,  730.93251    ,  719.84923    ,
     *   708.63236    ,  697.27047    ,  685.75101    ,  674.06006    ,
     *   662.18213    ,
     *   756.52284    ,  742.29049    ,  731.34446    ,  720.27621    ,
     *   709.07540    ,  697.73072    ,  686.22976    ,  674.55876    ,
     *   662.70241    ,
     *   756.83446    ,  742.61623    ,  731.68172    ,  720.62574    ,
     *   709.43804    ,  698.10741    ,  686.62155    ,  674.96682    ,
     *   663.12807    ,
     *   757.16620    ,  742.96297    ,  732.04069    ,  720.99774    ,
     *   709.82396    ,  698.50824    ,  687.03840    ,  675.40093    ,
     *   663.58085    ,
     *   757.51876    ,  743.33143    ,  732.42212    ,  721.39298    ,
     *   710.23395    ,  698.93403    ,  687.48116    ,  675.86197    ,
     *   664.06165    ,
     *   757.89284    ,  743.72235    ,  732.82675    ,  721.81223    ,
     *   710.66880    ,  699.38559    ,  687.95065    ,  676.35079    ,
     *   664.57135    ,
     *   758.28913    ,  744.13643    ,  733.25533    ,  722.25624    ,
     *   711.12929    ,  699.86372    ,  688.44771    ,  676.86823    ,
     *   665.11081    ,
     *   758.70832    ,  744.57439    ,  733.70858    ,  722.72577    ,
     *   711.61620    ,  700.36921    ,  688.97315    ,  677.41514    ,
     *   665.68090    ,
     *   759.15110    ,  745.03694    ,  734.18723    ,  723.22156    ,
     *   712.13027    ,  700.90285    ,  689.52776    ,  677.99232    ,
     *   666.28245    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   759.61814    ,  745.52478    ,  734.69200    ,  723.74434    ,
     *   712.67226    ,  701.46539    ,  690.11233    ,  678.60058    ,
     *   666.91628    ,
     *   760.11012    ,  746.03860    ,  735.22359    ,  724.29484    ,
     *   713.24292    ,  702.05759    ,  690.72764    ,  679.24073    ,
     *   667.58321    ,
     *   760.62770    ,  746.57908    ,  735.78271    ,  724.87377    ,
     *   713.84297    ,  702.68021    ,  691.37444    ,  679.91352    ,
     *   668.28401    ,
     *   761.17155    ,  747.14690    ,  736.37004    ,  725.48183    ,
     *   714.47313    ,  703.33397    ,  692.05348    ,  680.61971    ,
     *   669.01947    ,
     *   761.74230    ,  747.74273    ,  736.98626    ,  726.11973    ,
     *   715.13411    ,  704.01960    ,  692.76550    ,  681.36006    ,
     *   669.79034    ,
     *   762.34061    ,  748.36723    ,  737.63205    ,  726.78813    ,
     *   715.82659    ,  704.73779    ,  693.51120    ,  682.13528    ,
     *   670.59734    ,
     *   762.96711    ,  749.02105    ,  738.30807    ,  727.48772    ,
     *   716.55128    ,  705.48924    ,  694.29129    ,  682.94609    ,
     *   671.44119    ,
     *   763.62243    ,  749.70484    ,  739.01497    ,  728.21917    ,
     *   717.30883    ,  706.27464    ,  695.10646    ,  683.79318    ,
     *   672.32261    ,
     *   764.30721    ,  750.41923    ,  739.75340    ,  728.98311    ,
     *   718.09991    ,  707.09465    ,  695.95738    ,  684.67723    ,
     *   673.24225    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   765.02204    ,  751.16485    ,  740.52400    ,  729.78021    ,
     *   718.92517    ,  707.94993    ,  696.84471    ,  685.59890    ,
     *   674.20080    ,
     *   765.76757    ,  751.94233    ,  741.32740    ,  730.61109    ,
     *   719.78526    ,  708.84112    ,  697.76911    ,  686.55884    ,
     *   675.19889    ,
     *   766.54438    ,  752.75228    ,  742.16423    ,  731.47640    ,
     *   720.68081    ,  709.76887    ,  698.73122    ,  687.55770    ,
     *   676.23717    ,
     *   767.35311    ,  753.59534    ,  743.03510    ,  732.37675    ,
     *   721.61246    ,  710.73380    ,  699.73166    ,  688.59609    ,
     *   677.31626    ,
     *   768.50843    ,  754.79941    ,  744.27865    ,  733.66211    ,
     *   722.94217    ,  712.11068    ,  701.15880    ,  690.07693    ,
     *   678.85462    ,
     *   769.72577    ,  756.06773    ,  745.58825    ,  735.01538    ,
     *   724.34174    ,  713.55945    ,  702.65995    ,  691.63401    ,
     *   680.47154    ,
     *   771.00669    ,  757.40191    ,  746.96549    ,  736.43815    ,
     *   725.81276    ,  715.08169    ,  704.23670    ,  693.26888    ,
     *   682.16855    ,
     *   772.35282    ,  758.80354    ,  748.41198    ,  737.93205    ,
     *   727.35685    ,  716.67902    ,  705.89063    ,  694.98312    ,
     *   683.94719    ,
     *   773.76582    ,  760.27431    ,  749.92942    ,  739.49876    ,
     *   728.97568    ,  718.35310    ,  707.62339    ,  696.77835    ,
     *   685.80907    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   775.24745    ,  761.81600    ,  751.51957    ,  741.14004    ,
     *   730.67103    ,  720.10569    ,  709.43673    ,  698.65629    ,
     *   687.75586    ,
     *   776.79962    ,  763.43052    ,  753.18436    ,  742.85784    ,
     *   732.44480    ,  721.93870    ,  711.33254    ,  700.61880    ,
     *   689.78940    ,
     *   778.42447    ,  765.12002    ,  754.92594    ,  744.65429    ,
     *   734.29915    ,  723.85427    ,  713.31294    ,  702.66801    ,
     *   691.91178    ,
     *   780.12444    ,  766.88696    ,  756.74679    ,  746.53188    ,
     *   736.23658    ,  725.85490    ,  715.38044    ,  704.80640    ,
     *   694.12546    ,
     *   781.90248    ,  768.73434    ,  758.64992    ,  748.49366    ,
     *   738.26015    ,  727.94365    ,  717.53810    ,  707.03703    ,
     *   696.43351    ,
     *   783.76235    ,  770.66597    ,  760.63920    ,  750.54353    ,
     *   740.37378    ,  730.12451    ,  719.78995    ,  709.36396    ,
     *   698.84001    ,
     *   785.58402    ,  772.55717    ,  762.58623    ,  752.54916    ,
     *   742.44104    ,  732.25668    ,  721.99058    ,  711.63693    ,
     *   701.18955    ,
     *   787.48863    ,  774.53371    ,  764.62044    ,  754.64389    ,
     *   744.59935    ,  734.48188    ,  724.28627    ,  714.00701    ,
     *   703.63829    ,
     *   789.49065    ,  776.61049    ,  766.75712    ,  756.84336    ,
     *   746.86472    ,  736.81652    ,  726.69383    ,  716.49146    ,
     *   706.20391    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   790.41349    ,  777.56750    ,  767.74150    ,  757.85640    ,
     *   747.90783    ,  737.89121    ,  727.80174    ,  717.63436    ,
     *   707.38373    ,
     *   792.02061    ,  779.23371    ,  769.45499    ,  759.61940    ,
     *   749.72272    ,  739.76058    ,  729.72837    ,  719.62128    ,
     *   709.43420    ,
     *   797.00988    ,  784.40307    ,  774.76824    ,  765.08308    ,
     *   755.34389    ,  745.54680    ,  735.68780    ,  725.76273    ,
     *   715.76720    ,
     *   802.28887    ,  789.86727    ,  780.38008    ,  770.84897    ,
     *   761.27067    ,  751.64183    ,  741.95898    ,  732.21852    ,
     *   722.41672    ,
     *   824.82757    ,  813.14069    ,  804.23600    ,  795.30963    ,
     *   786.35969    ,  777.38429    ,  768.38156    ,  759.34962    ,
     *   750.28660    ,
     *   848.24335    ,  837.23654    ,  828.86676    ,  820.49173    ,
     *   812.11037    ,  803.72164    ,  795.32453    ,  786.91813    ,
     *   778.50152    ,
     *   872.59949    ,  862.22549    ,  854.35008    ,  846.48150    ,
     *   838.61913    ,  830.76238    ,  822.91075    ,  815.06380    ,
     *   807.22113    ,
     *   897.95524    ,  888.17268    ,  880.75662    ,  873.35616    ,
     *   865.97092    ,  858.60056    ,  851.24481    ,  843.90349    ,
     *   836.57643    ,
     *   924.36636    ,  915.13863    ,  908.15130    ,  901.18581    ,
     *   894.24187    ,  887.31926    ,  880.41783    ,  873.53747    ,
     *   866.67814    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   951.88564    ,  943.18007    ,  936.59447    ,  930.03496    ,
     *   923.50130    ,  916.99330    ,  910.51084    ,  904.05383    ,
     *   897.62225    ,
     *   980.56342    ,  972.35067    ,  966.14278    ,  959.96372    ,
     *   953.81324    ,  947.69115    ,  941.59729    ,  935.53158    ,
     *   929.49396    ,
     *   1010.4480    ,  1002.7017    ,  996.85005    ,  991.02881    ,
     *   985.23768    ,  979.47643    ,  973.74488    ,  968.04290    ,
     *   962.37039    ,
     *   1041.5863    ,  1034.2824    ,  1028.7678    ,  1023.2843    ,
     *   1017.8314    ,  1012.4090    ,  1007.0169    ,  1001.6547    ,
     *   996.32252    ,
     *   1074.0239    ,  1067.1408    ,  1061.9460    ,  1056.7822    ,
     *   1051.6489    ,  1046.5460    ,  1041.4731    ,  1036.4301    ,
     *   1031.4167    ,
     *   1107.8054    ,  1101.3236    ,  1096.4331    ,  1091.5729    ,
     *   1086.7427    ,  1081.9422    ,  1077.1710    ,  1072.4288    ,
     *   1067.7155    ,
     *   1142.9751    ,  1136.8768    ,  1132.2766    ,  1127.7059    ,
     *   1123.1640    ,  1118.6507    ,  1114.1656    ,  1109.7084    ,
     *   1105.2790    ,
     *   1179.5766    ,  1173.8459    ,  1169.5237    ,  1165.2295    ,
     *   1160.9629    ,  1156.7235    ,  1152.5109    ,  1148.3248    ,
     *   1144.1649    ,
     *   1217.6536    ,  1212.2763    ,  1208.2209    ,  1204.1920    ,
     *   1200.1891    ,  1196.2118    ,  1192.2597    ,  1188.3325    ,
     *   1184.4298    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   1257.2497    ,  1252.2131    ,  1248.4147    ,  1244.6411    ,
     *   1240.8917    ,  1237.1662    ,  1233.4642    ,  1229.7852    ,
     *   1226.1290    ,
     *   1298.4091    ,  1293.7019    ,  1290.1518    ,  1286.6247    ,
     *   1283.1200    ,  1279.6373    ,  1276.1762    ,  1272.7364    ,
     *   1269.3173    ,
     *   1341.1763    ,  1336.7888    ,  1333.4795    ,  1330.1913    ,
     *   1326.9236    ,  1323.6760    ,  1320.4480    ,  1317.2393    ,
     *   1314.0495    ,
     *   1385.5969    ,  1381.5207    ,  1378.4458    ,  1375.3899    ,
     *   1372.3526    ,  1369.3335    ,  1366.3320    ,  1363.3478    ,
     *   1360.3806    ,
     *   1431.7177    ,  1427.9457    ,  1425.0996    ,  1422.2707    ,
     *   1419.4584    ,  1416.6622    ,  1413.8817    ,  1411.1165    ,
     *   1408.3662    ,
     *   1479.5870    ,  1476.1133    ,  1473.4917    ,  1470.8853    ,
     *   1468.2935    ,  1465.7158    ,  1463.1519    ,  1460.6011    ,
     *   1458.0633    ,
     *   1529.2549    ,  1526.0749    ,  1523.6743    ,  1521.2869    ,
     *   1518.9122    ,  1516.5496    ,  1514.1987    ,  1511.8590    ,
     *   1509.5302    ,
     *   1580.7738    ,  1577.8841    ,  1575.7019    ,  1573.5310    ,
     *   1571.3709    ,  1569.2209    ,  1567.0806    ,  1564.9495    ,
     *   1562.8273    ,
     *   1634.1985    ,  1631.5969    ,  1629.6315    ,  1627.6756    ,
     *   1625.7284    ,  1623.7895    ,  1621.8582    ,  1619.9342    ,
     *   1618.0170    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   645.94560    ,  633.44031    ,  620.66918    ,  607.60335    ,
     *   594.20912    ,  580.44664    ,  566.26825    ,  551.61600    ,
     *   536.41839    ,
     *   646.00044    ,  633.49782    ,  620.72963    ,  607.66705    ,
     *   594.27644    ,  580.51803    ,  566.34423    ,  551.69723    ,
     *   536.50569    ,
     *   646.06632    ,  633.56691    ,  620.80225    ,  607.74357    ,
     *   594.35730    ,  580.60377    ,  566.43549    ,  551.79479    ,
     *   536.61053    ,
     *   646.14476    ,  633.64917    ,  620.88870    ,  607.83467    ,
     *   594.45357    ,  580.70584    ,  566.54412    ,  551.91092    ,
     *   536.73532    ,
     *   646.23738    ,  633.74629    ,  620.99077    ,  607.94222    ,
     *   594.56722    ,  580.82633    ,  566.67235    ,  552.04799    ,
     *   536.88260    ,
     *   646.34587    ,  633.86005    ,  621.11033    ,  608.06819    ,
     *   594.70033    ,  580.96744    ,  566.82251    ,  552.20849    ,
     *   537.05503    ,
     *   646.47204    ,  633.99233    ,  621.24935    ,  608.21465    ,
     *   594.85508    ,  581.13149    ,  566.99707    ,  552.39505    ,
     *   537.25544    ,
     *   646.61774    ,  634.14510    ,  621.40988    ,  608.38377    ,
     *   595.03376    ,  581.32089    ,  567.19858    ,  552.61038    ,
     *   537.48673    ,
     *   646.78493    ,  634.32038    ,  621.59405    ,  608.57779    ,
     *   595.23873    ,  581.53813    ,  567.42969    ,  552.85731    ,
     *   537.75191    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   646.97560    ,  634.52026    ,  621.80407    ,  608.79901    ,
     *   595.47241    ,  581.78578    ,  567.69311    ,  553.13873    ,
     *   538.05409    ,
     *   647.19181    ,  634.74692    ,  622.04219    ,  609.04981    ,
     *   595.73731    ,  582.06647    ,  567.99165    ,  553.45760    ,
     *   538.39640    ,
     *   647.43568    ,  635.00253    ,  622.31072    ,  609.33260    ,
     *   596.03597    ,  582.38289    ,  568.32812    ,  553.81694    ,
     *   538.78207    ,
     *   647.70935    ,  635.28935    ,  622.61200    ,  609.64984    ,
     *   596.37096    ,  582.73776    ,  568.70542    ,  554.21977    ,
     *   539.21432    ,
     *   648.01498    ,  635.60965    ,  622.94839    ,  610.00403    ,
     *   596.74491    ,  583.13381    ,  569.12641    ,  554.66916    ,
     *   539.69639    ,
     *   648.35478    ,  635.96571    ,  623.32230    ,  610.39764    ,
     *   597.16042    ,  583.57381    ,  569.59402    ,  555.16818    ,
     *   540.23153    ,
     *   648.73096    ,  636.35983    ,  623.73613    ,  610.83321    ,
     *   597.62012    ,  584.06050    ,  570.11112    ,  555.71986    ,
     *   540.82294    ,
     *   649.14572    ,  636.79432    ,  624.19226    ,  611.31323    ,
     *   598.12664    ,  584.59663    ,  570.68059    ,  556.32722    ,
     *   541.47381    ,
     *   649.60128    ,  637.27147    ,  624.69310    ,  611.84018    ,
     *   598.68257    ,  585.18491    ,  571.30528    ,  556.99323    ,
     *   542.18723    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   650.09984    ,  637.79357    ,  625.24102    ,  612.41655    ,
     *   599.29047    ,  585.82801    ,  571.98795    ,  557.72081    ,
     *   542.96626    ,
     *   650.64356    ,  638.36288    ,  625.83835    ,  613.04475    ,
     *   599.95287    ,  586.52855    ,  572.73136    ,  558.51279    ,
     *   543.81384    ,
     *   651.08834    ,  638.82849    ,  626.32679    ,  613.55832    ,
     *   600.49427    ,  587.10097    ,  573.33860    ,  559.15946    ,
     *   544.50560    ,
     *   651.56139    ,  639.32363    ,  626.84611    ,  614.10425    ,
     *   601.06965    ,  587.70915    ,  573.98358    ,  559.84609    ,
     *   545.23981    ,
     *   652.06363    ,  639.84923    ,  627.39727    ,  614.68354    ,
     *   601.68004    ,  588.35417    ,  574.66742    ,  560.57381    ,
     *   546.01762    ,
     *   652.59597    ,  640.40623    ,  627.98126    ,  615.29718    ,
     *   602.32647    ,  589.03707    ,  575.39117    ,  561.34371    ,
     *   546.84015    ,
     *   653.15931    ,  640.99556    ,  628.59900    ,  615.94614    ,
     *   603.00993    ,  589.75886    ,  576.15589    ,  562.15687    ,
     *   547.70847    ,
     *   653.75452    ,  641.61811    ,  629.25143    ,  616.63137    ,
     *   603.73138    ,  590.52054    ,  576.96257    ,  563.01427    ,
     *   548.62359    ,
     *   654.38247    ,  642.27476    ,  629.93943    ,  617.35378    ,
     *   604.49175    ,  591.32305    ,  577.81216    ,  563.91690    ,
     *   549.58649    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   655.04398    ,  642.96637    ,  630.66389    ,  618.11427    ,
     *   605.29195    ,  592.16731    ,  578.70560    ,  564.86568    ,
     *   550.59807    ,
     *   655.73990    ,  643.69378    ,  631.42565    ,  618.91369    ,
     *   606.13286    ,  593.05419    ,  579.64377    ,  565.86147    ,
     *   551.65920    ,
     *   656.47101    ,  644.45780    ,  632.22555    ,  619.75289    ,
     *   607.01532    ,  593.98454    ,  580.62749    ,  566.90511    ,
     *   552.77066    ,
     *   657.23810    ,  645.25922    ,  633.06438    ,  620.63266    ,
     *   607.94013    ,  594.95917    ,  581.65758    ,  567.99737    ,
     *   553.93322    ,
     *   658.04194    ,  646.09882    ,  633.94293    ,  621.55379    ,
     *   608.90807    ,  595.97884    ,  582.73477    ,  569.13899    ,
     *   555.14756    ,
     *   658.88327    ,  646.97735    ,  634.86193    ,  622.51703    ,
     *   609.91988    ,  597.04428    ,  583.85979    ,  570.33064    ,
     *   556.41433    ,
     *   659.76279    ,  647.89551    ,  635.82210    ,  623.52309    ,
     *   610.97627    ,  598.15619    ,  585.03329    ,  571.57295    ,
     *   557.73409    ,
     *   660.68123    ,  648.85403    ,  636.82416    ,  624.57265    ,
     *   612.07792    ,  599.31522    ,  586.25592    ,  572.86651    ,
     *   559.10739    ,
     *   661.63925    ,  649.85356    ,  637.86877    ,  625.66639    ,
     *   613.22547    ,  600.52199    ,  587.52824    ,  574.21187    ,
     *   560.53470    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   662.63753    ,  650.89478    ,  638.95657    ,  626.80494    ,
     *   614.41953    ,  601.77710    ,  588.85083    ,  575.60952    ,
     *   562.01645    ,
     *   663.67670    ,  651.97831    ,  640.08820    ,  627.98891    ,
     *   615.66070    ,  603.08108    ,  590.22417    ,  577.05992    ,
     *   563.55304    ,
     *   664.75739    ,  653.10479    ,  641.26426    ,  629.21888    ,
     *   616.94953    ,  604.43448    ,  591.64877    ,  578.56350    ,
     *   565.14481    ,
     *   665.88023    ,  654.27480    ,  642.48533    ,  630.49541    ,
     *   618.28656    ,  605.83778    ,  593.12506    ,  580.12063    ,
     *   566.79206    ,
     *   667.48037    ,  655.94152    ,  644.22402    ,  632.31218    ,
     *   620.18838    ,  607.83266    ,  595.22227    ,  582.33096    ,
     *   569.12823    ,
     *   669.16150    ,  657.69177    ,  646.04888    ,  634.21790    ,
     *   622.18204    ,  609.92238    ,  597.41740    ,  584.64238    ,
     *   571.56873    ,
     *   670.92512    ,  659.52699    ,  647.96133    ,  636.21389    ,
     *   624.26876    ,  612.10803    ,  599.71142    ,  587.05570    ,
     *   574.11411    ,
     *   672.77274    ,  661.44866    ,  649.96274    ,  638.30146    ,
     *   626.44976    ,  614.39073    ,  602.10527    ,  589.57166    ,
     *   576.76492    ,
     *   674.70590    ,  663.45826    ,  652.05456    ,  640.48198    ,
     *   628.72629    ,  616.77158    ,  604.59994    ,  592.19107    ,
     *   579.52173    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   676.72624    ,  665.55739    ,  654.23830    ,  642.75687    ,
     *   631.09968    ,  619.25181    ,  607.19649    ,  594.91481    ,
     *   582.38523    ,
     *   678.83557    ,  667.74779    ,  656.51565    ,  645.12773    ,
     *   633.57145    ,  621.83280    ,  609.89616    ,  597.74396    ,
     *   585.35627    ,
     *   681.03593    ,  670.03145    ,  658.88854    ,  647.59644    ,
     *   636.14336    ,  624.51621    ,  612.70049    ,  600.67989    ,
     *   588.43605    ,
     *   683.32976    ,  672.41080    ,  661.35933    ,  650.16528    ,
     *   638.81762    ,  627.30417    ,  615.61146    ,  603.72445    ,
     *   591.62627    ,
     *   685.72012    ,  674.88885    ,  663.93102    ,  652.83721    ,
     *   641.59714    ,  630.19950    ,  618.63183    ,  606.88030    ,
     *   594.92943    ,
     *   688.21110    ,  677.46970    ,  666.60771    ,  655.61633    ,
     *   644.48599    ,  633.20624    ,  621.76560    ,  610.15135    ,
     *   598.34939    ,
     *   690.64183    ,  679.98670    ,  669.21656    ,  658.32318    ,
     *   647.29766    ,  636.13031    ,  624.81051    ,  613.32659    ,
     *   601.66563    ,
     *   693.17387    ,  682.60713    ,  671.93096    ,  661.13770    ,
     *   650.21908    ,  639.16613    ,  627.96910    ,  616.61727    ,
     *   605.09888    ,
     *   695.82537    ,  685.34962    ,  674.77004    ,  664.07952    ,
     *   653.27041    ,  642.33446    ,  631.26271    ,  620.04540    ,
     *   608.67182    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   697.04420    ,  686.60975    ,  676.07396    ,  665.42997    ,
     *   654.67040    ,  643.78730    ,  632.77205    ,  621.61530    ,
     *   610.30683    ,
     *   699.16178    ,  688.79830    ,  678.33771    ,  667.77354    ,
     *   657.09885    ,  646.30620    ,  635.38756    ,  624.33422    ,
     *   613.13671    ,
     *   705.69663    ,  695.54620    ,  685.31081    ,  674.98509    ,
     *   664.56333    ,  654.03945    ,  643.40697    ,  632.65895    ,
     *   621.78793    ,
     *   712.54972    ,  702.61347    ,  692.60373    ,  682.51609    ,
     *   672.34589    ,  662.08824    ,  651.73796    ,  641.28960    ,
     *   630.73737    ,
     *   741.19062    ,  732.05981    ,  722.89227    ,  713.68612    ,
     *   704.43947    ,  695.15043    ,  685.81711    ,  676.43763    ,
     *   667.01011    ,
     *   770.07387    ,  761.63439    ,  753.18233    ,  744.71700    ,
     *   736.23776    ,  727.74405    ,  719.23534    ,  710.71121    ,
     *   702.17128    ,
     *   799.38242    ,  791.54741    ,  783.71590    ,  775.88774    ,
     *   768.06285    ,  760.24123    ,  752.42292    ,  744.60806    ,
     *   736.79684    ,
     *   829.26357    ,  821.96486    ,  814.68036    ,  807.41013    ,
     *   800.15432    ,  792.91313    ,  785.68682    ,  778.47569    ,
     *   771.28011    ,
     *   859.83984    ,  853.02263    ,  846.22663    ,  839.45198    ,
     *   832.69888    ,  825.96758    ,  819.25835    ,  812.57155    ,
     *   805.90753    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   891.21611    ,  884.83549    ,  878.48048    ,  872.15122    ,
     *   865.84790    ,  859.57073    ,  853.31996    ,  847.09588    ,
     *   840.89878    ,
     *   923.48443    ,  917.50302    ,  911.54978    ,  905.62482    ,
     *   899.72827    ,  893.86027    ,  888.02103    ,  882.21073    ,
     *   876.42962    ,
     *   956.72732    ,  951.11365    ,  945.52939    ,  939.97459    ,
     *   934.44932    ,  928.95367    ,  923.48774    ,  918.05168    ,
     *   912.64563    ,
     *   991.02012    ,  985.74745    ,  980.50448    ,  975.29118    ,
     *   970.10758    ,  964.95369    ,  959.82957    ,  954.73527    ,
     *   949.67089    ,
     *   1026.4327    ,  1021.4782    ,  1016.5529    ,  1011.6568    ,
     *   1006.7899    ,  1001.9522    ,  997.14356    ,  992.36409    ,
     *   987.61378    ,
     *   1063.0308    ,  1058.3747    ,  1053.7469    ,  1049.1473    ,
     *   1044.5760    ,  1040.0327    ,  1035.5175    ,  1031.0302    ,
     *   1026.5710    ,
     *   1100.8769    ,  1096.5021    ,  1092.1544    ,  1087.8337    ,
     *   1083.5397    ,  1079.2725    ,  1075.0319    ,  1070.8179    ,
     *   1066.6303    ,
     *   1140.0310    ,  1135.9229    ,  1131.8403    ,  1127.7830    ,
     *   1123.7511    ,  1119.7442    ,  1115.7623    ,  1111.8053    ,
     *   1107.8731    ,
     *   1180.5515    ,  1176.6972    ,  1172.8667    ,  1169.0599    ,
     *   1165.2766    ,  1161.5166    ,  1157.7798    ,  1154.0661    ,
     *   1150.3753    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   1222.4953    ,  1218.8839    ,  1215.2944    ,  1211.7267    ,
     *   1208.1807    ,  1204.6561    ,  1201.1528    ,  1197.6707    ,
     *   1194.2096    ,
     *   1265.9189    ,  1262.5408    ,  1259.1828    ,  1255.8446    ,
     *   1252.5261    ,  1249.2272    ,  1245.9475    ,  1242.6871    ,
     *   1239.4458    ,
     *   1310.8784    ,  1307.7255    ,  1304.5908    ,  1301.4740    ,
     *   1298.3749    ,  1295.2932    ,  1292.2290    ,  1289.1819    ,
     *   1286.1520    ,
     *   1357.4299    ,  1354.4956    ,  1351.5774    ,  1348.6751    ,
     *   1345.7884    ,  1342.9172    ,  1340.0614    ,  1337.2208    ,
     *   1334.3952    ,
     *   1405.6305    ,  1402.9091    ,  1400.2018    ,  1397.5083    ,
     *   1394.8284    ,  1392.1621    ,  1389.5090    ,  1386.8691    ,
     *   1384.2423    ,
     *   1455.5381    ,  1453.0251    ,  1450.5241    ,  1448.0350    ,
     *   1445.5575    ,  1443.0914    ,  1440.6365    ,  1438.1929    ,
     *   1435.7602    ,
     *   1507.2120    ,  1504.9040    ,  1502.6060    ,  1500.3177    ,
     *   1498.0390    ,  1495.7697    ,  1493.5097    ,  1491.2588    ,
     *   1489.0169    ,
     *   1560.7136    ,  1558.6081    ,  1556.5105    ,  1554.4207    ,
     *   1552.3384    ,  1550.2635    ,  1548.1958    ,  1546.1352    ,
     *   1544.0816    ,
     *   1616.1064    ,  1614.2019    ,  1612.3033    ,  1610.4105    ,
     *   1608.5231    ,  1606.6410    ,  1604.7642    ,  1602.8923    ,
     *   1601.0255    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   520.58553    ,  504.00227    ,  486.51799    ,  467.93189    ,
     *   440.30542    ,  409.14166    ,  373.55883    ,  342.55130    ,
     *   329.75444    ,
     *   520.67994    ,  504.10513    ,  486.63110    ,  468.05765    ,
     *   440.45398    ,  409.32171    ,  373.77024    ,  342.54589    ,
     *   329.75444    ,
     *   520.79331    ,  504.22864    ,  486.76690    ,  468.20863    ,
     *   440.63228    ,  409.53777    ,  374.02422    ,  342.54734    ,
     *   329.75444    ,
     *   520.92824    ,  504.37563    ,  486.92847    ,  468.38823    ,
     *   440.84434    ,  409.79467    ,  374.32662    ,  342.56010    ,
     *   329.76444    ,
     *   521.08746    ,  504.54905    ,  487.11908    ,  468.60007    ,
     *   441.09437    ,  410.09751    ,  374.68364    ,  342.59010    ,
     *   329.79444    ,
     *   521.27387    ,  504.75205    ,  487.34217    ,  468.84793    ,
     *   441.38682    ,  410.45161    ,  375.10180    ,  342.64503    ,
     *   329.84444    ,
     *   521.49047    ,  504.98790    ,  487.60129    ,  469.13578    ,
     *   441.72628    ,  410.86248    ,  375.58794    ,  342.73457    ,
     *   329.91444    ,
     *   521.74042    ,  505.26001    ,  487.90017    ,  469.46767    ,
     *   442.11749    ,  411.33578    ,  376.14914    ,  342.87052    ,
     *   330.03444    ,
     *   522.02694    ,  505.57185    ,  488.24262    ,  469.84781    ,
     *   442.56531    ,  411.87729    ,  376.79265    ,  343.06692    ,
     *   330.20444    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   522.35336    ,  505.92703    ,  488.63252    ,  470.28046    ,
     *   443.07463    ,  412.49281    ,  377.52587    ,  343.33994    ,
     *   330.44444    ,
     *   522.72306    ,  506.32919    ,  489.07382    ,  470.76993    ,
     *   443.65042    ,  413.18816    ,  378.35625    ,  343.70774    ,
     *   330.76444    ,
     *   523.13946    ,  506.78199    ,  489.57051    ,  471.32055    ,
     *   444.29758    ,  413.96911    ,  379.29120    ,  344.19008    ,
     *   331.18444    ,
     *   523.60601    ,  507.28915    ,  490.12656    ,  471.93664    ,
     *   445.02099    ,  414.84127    ,  380.33798    ,  344.80781    ,
     *   331.71444    ,
     *   524.12616    ,  507.85434    ,  490.74593    ,  472.62246    ,
     *   445.82543    ,  415.81012    ,  381.50365    ,  345.58216    ,
     *   332.38444    ,
     *   524.70336    ,  508.48123    ,  491.43254    ,  473.38220    ,
     *   446.71552    ,  416.88088    ,  382.79488    ,  346.53397    ,
     *   333.19444    ,
     *   525.34100    ,  509.17342    ,  492.19020    ,  474.21993    ,
     *   447.69573    ,  418.05848    ,  384.21792    ,  347.68286    ,
     *   334.17444    ,
     *   526.04242    ,  509.93444    ,  493.02265    ,  475.13959    ,
     *   448.77028    ,  419.34750    ,  385.77842    ,  349.04636    ,
     *   335.32444    ,
     *   526.81089    ,  510.76772    ,  493.93347    ,  476.14495    ,
     *   449.94315    ,  420.75215    ,  387.48136    ,  350.63917    ,
     *   336.62444    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   527.64958    ,  511.67656    ,  494.92612    ,  477.23956    ,
     *   451.21803    ,  422.27616    ,  389.33093    ,  352.47254    ,
     *   338.06444    ,
     *   528.56156    ,  512.66413    ,  496.00385    ,  478.42676    ,
     *   452.59828    ,  423.92280    ,  391.33047    ,  354.55390    ,
     *   339.53444    ,
     *   529.30548    ,  513.46921    ,  496.88173    ,  479.39288    ,
     *   453.71961    ,  425.25798    ,  392.95195    ,  356.30384    ,
     *   340.49444    ,
     *   530.09466    ,  514.32276    ,  497.81181    ,  480.41553    ,
     *   454.90475    ,  426.66660    ,  394.66218    ,  358.19906    ,
     *   340.80444    ,
     *   530.93029    ,  515.22598    ,  498.79526    ,  481.49588    ,
     *   456.15474    ,  428.14947    ,  396.46155    ,  360.23826    ,
     *   339.26444    ,
     *   531.81348    ,  516.18000    ,  499.83322    ,  482.63499    ,
     *   457.47052    ,  429.70724    ,  398.35011    ,  362.41903    ,
     *   331.93509    ,
     *   532.74532    ,  517.18589    ,  500.92670    ,  483.83384    ,
     *   458.85289    ,  431.34036    ,  400.32761    ,  364.73792    ,
     *   331.53203    ,
     *   533.72681    ,  518.24463    ,  502.07667    ,  485.09330    ,
     *   460.30252    ,  433.04911    ,  402.39353    ,  367.19060    ,
     *   331.99364    ,
     *   534.75891    ,  519.35716    ,  503.28398    ,  486.41413    ,
     *   461.81994    ,  434.83358    ,  404.54703    ,  369.77204    ,
     *   333.20897    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   535.84250    ,  520.52431    ,  504.54941    ,  487.79700    ,
     *   463.40556    ,  436.69371    ,  406.78705    ,  372.47666    ,
     *   335.06973    ,
     *   536.97842    ,  521.74686    ,  505.87365    ,  489.24248    ,
     *   465.05966    ,  438.62925    ,  409.11226    ,  375.29848    ,
     *   337.47499    ,
     *   538.16743    ,  523.02551    ,  507.25732    ,  490.75104    ,
     *   466.78240    ,  440.63982    ,  411.52115    ,  378.23126    ,
     *   340.33392    ,
     *   539.41022    ,  524.36090    ,  508.70094    ,  492.32304    ,
     *   468.57382    ,  442.72489    ,  414.01201    ,  381.26868    ,
     *   343.56694    ,
     *   540.70744    ,  525.75358    ,  510.20494    ,  493.95876    ,
     *   470.43384    ,  444.88381    ,  416.58300    ,  384.40441    ,
     *   347.10575    ,
     *   542.05965    ,  527.20402    ,  511.76969    ,  495.65838    ,
     *   472.36230    ,  447.11577    ,  419.23214    ,  387.63223    ,
     *   350.89272    ,
     *   543.46737    ,  528.71266    ,  513.39547    ,  497.42202    ,
     *   474.35892    ,  449.41992    ,  421.95739    ,  390.94613    ,
     *   354.87977    ,
     *   544.93106    ,  530.27983    ,  515.08249    ,  499.24967    ,
     *   476.42334    ,  451.79526    ,  424.75661    ,  394.34034    ,
     *   359.02726    ,
     *   546.45110    ,  531.90582    ,  516.83088    ,  501.14129    ,
     *   478.55511    ,  454.24076    ,  427.62766    ,  397.80941    ,
     *   363.30278    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   548.02785    ,  533.59087    ,  518.64074    ,  503.09675    ,
     *   480.75373    ,  456.75531    ,  430.56837    ,  401.34824    ,
     *   367.68000    ,
     *   549.66160    ,  535.33515    ,  520.51206    ,  505.11587    ,
     *   483.01861    ,  459.33774    ,  433.57660    ,  404.95209    ,
     *   372.13773    ,
     *   551.35260    ,  537.13878    ,  522.44482    ,  507.19840    ,
     *   485.34915    ,  461.98688    ,  436.65023    ,  408.61662    ,
     *   376.65900    ,
     *   553.10106    ,  539.00185    ,  524.43895    ,  509.34406    ,
     *   487.74468    ,  464.70154    ,  439.78721    ,  412.33785    ,
     *   381.23033    ,
     *   555.57823    ,  541.63827    ,  527.25689    ,  512.37113    ,
     *   491.11480    ,  468.50675    ,  444.16347    ,  417.49723    ,
     *   387.52584    ,
     *   558.16293    ,  544.38532    ,  530.18833    ,  515.51411    ,
     *   494.60272    ,  472.42856    ,  448.64914    ,  422.74747    ,
     *   393.87487    ,
     *   560.85545    ,  547.24297    ,  533.23284    ,  518.77208    ,
     *   498.20666    ,  476.46411    ,  453.23990    ,  428.08186    ,
     *   400.26347    ,
     *   563.65607    ,  550.21118    ,  536.38998    ,  522.14413    ,
     *   501.92494    ,  480.61071    ,  457.93185    ,  433.49489    ,
     *   406.68235    ,
     *   566.56511    ,  553.28995    ,  539.65939    ,  525.62944    ,
     *   505.75603    ,  484.86599    ,  462.72164    ,  438.98218    ,
     *   413.12582    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   569.58299    ,  556.47940    ,  543.04082    ,  529.22739    ,
     *   509.69862    ,  489.22792    ,  467.60653    ,  444.54050    ,
     *   419.59096    ,
     *   572.71033    ,  559.77987    ,  546.53431    ,  532.93762    ,
     *   513.75182    ,  493.69500    ,  472.58450    ,  450.16779    ,
     *   426.07713    ,
     *   575.94810    ,  563.19209    ,  550.14028    ,  536.76024    ,
     *   517.91525    ,  498.26638    ,  477.65441    ,  455.86319    ,
     *   432.58559    ,
     *   579.29782    ,  566.71733    ,  553.85977    ,  540.69603    ,
     *   522.18931    ,  502.94213    ,  482.81624    ,  461.62727    ,
     *   439.11947    ,
     *   582.76184    ,  570.35781    ,  557.69479    ,  544.74679    ,
     *   526.57553    ,  507.72362    ,  488.07145    ,  467.46234    ,
     *   445.68392    ,
     *   586.34393    ,  574.11717    ,  561.64890    ,  548.91596    ,
     *   531.07726    ,  512.61420    ,  493.42372    ,  473.37318    ,
     *   452.28673    ,
     *   589.81326    ,  577.75337    ,  565.46777    ,  552.93579    ,
     *   535.40616    ,  517.30187    ,  498.53367    ,  478.98846    ,
     *   458.51936    ,
     *   593.40089    ,  581.50877    ,  569.40623    ,  557.07486    ,
     *   539.85222    ,  522.10188    ,  503.74683    ,  484.69108    ,
     *   464.81234    ,
     *   597.13022    ,  585.40755    ,  573.48930    ,  561.35915    ,
     *   544.44289    ,  527.04341    ,  509.09469    ,  490.51564    ,
     *   471.20493    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   598.83539    ,  587.18858    ,  575.35263    ,  563.31212    ,
     *   546.53183    ,  529.28735    ,  511.51710    ,  493.14601    ,
     *   474.08105    ,
     *   601.78469    ,  590.26678    ,  578.57038    ,  566.68152    ,
     *   550.13065    ,  533.14665    ,  515.67497    ,  497.64989    ,
     *   478.99107    ,
     *   610.78586    ,  599.64403    ,  588.35295    ,  576.90222    ,
     *   561.00952    ,  544.76600    ,  528.13400    ,  511.06974    ,
     *   493.52174    ,
     *   620.07508    ,  609.29617    ,  598.39358    ,  587.35974    ,
     *   572.08721    ,  556.53256    ,  540.67031    ,  524.47181    ,
     *   507.90467    ,
     *   657.53271    ,  648.00358    ,  638.42093    ,  628.78299    ,
     *   615.54817    ,  602.20325    ,  588.74442    ,  575.16833    ,
     *   561.47216    ,
     *   693.61529    ,  685.04304    ,  676.45446    ,  667.84956    ,
     *   656.08963    ,  644.30046    ,  632.48339    ,  620.64035    ,
     *   608.77395    ,
     *   728.98954    ,  721.18653    ,  713.38825    ,  705.59525    ,
     *   694.97811    ,  684.37393    ,  673.78503    ,  663.21417    ,
     *   652.66455    ,
     *   764.10052    ,  756.93740    ,  749.79132    ,  742.66288    ,
     *   732.97198    ,  723.31712    ,  713.70051    ,  704.12458    ,
     *   694.59206    ,
     *   799.26672    ,  792.64957    ,  786.05659    ,  779.48833    ,
     *   770.57251    ,  761.70536    ,  752.88868    ,  744.12437    ,
     *   735.41453    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   834.72902    ,  828.58698    ,  822.47305    ,  816.38767    ,
     *   808.13626    ,  799.94003    ,  791.80032    ,  783.71855    ,
     *   775.69623    ,
     *   870.67796    ,  864.95601    ,  859.26407    ,  853.60247    ,
     *   845.93159    ,  838.31862    ,  830.76452    ,  823.27030    ,
     *   815.83701    ,
     *   907.26977    ,  901.92427    ,  896.60935    ,  891.32521    ,
     *   884.16959    ,  877.07224    ,  870.03381    ,  863.05497    ,
     *   856.13642    ,
     *   944.63651    ,  939.63225    ,  934.65822    ,  929.71456    ,
     *   923.02238    ,  916.38731    ,  909.80974    ,  903.29010    ,
     *   896.82883    ,
     *   982.89268    ,  978.20081    ,  973.53825    ,  968.90506    ,
     *   962.63452    ,  956.41893    ,  950.25850    ,  944.15347    ,
     *   938.10409    ,
     *   1022.1397    ,  1017.7364    ,  1013.3610    ,  1009.0137    ,
     *   1003.1306    ,  997.29965    ,  991.52095    ,  985.79459    ,
     *   980.12069    ,
     *   1062.4692    ,  1058.3345    ,  1054.2262    ,  1050.1443    ,
     *   1044.6204    ,  1039.1455    ,  1033.7195    ,  1028.3425    ,
     *   1023.0144    ,
     *   1103.9656    ,  1100.0828    ,  1096.2246    ,  1092.3909    ,
     *   1087.2027    ,  1082.0600    ,  1076.9628    ,  1071.9109    ,
     *   1066.9044    ,
     *   1146.7075    ,  1143.0624    ,  1139.4401    ,  1135.8404    ,
     *   1130.9682    ,  1126.1380    ,  1121.3495    ,  1116.6027    ,
     *   1111.8976    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   1190.7695    ,  1187.3503    ,  1183.9519    ,  1180.5742    ,
     *   1176.0014    ,  1171.4670    ,  1166.9706    ,  1162.5123    ,
     *   1158.0919    ,
     *   1236.2235    ,  1233.0200    ,  1229.8354    ,  1226.6695    ,
     *   1222.3824    ,  1218.1299    ,  1213.9118    ,  1209.7280    ,
     *   1205.5783    ,
     *   1283.1390    ,  1280.1429    ,  1277.1637    ,  1274.2011    ,
     *   1270.1882    ,  1266.2060    ,  1262.2546    ,  1258.3337    ,
     *   1254.4434    ,
     *   1331.5846    ,  1328.7890    ,  1326.0081    ,  1323.2419    ,
     *   1319.4935    ,  1315.7722    ,  1312.0779    ,  1308.4106    ,
     *   1304.7700    ,
     *   1381.6284    ,  1379.0274    ,  1376.4392    ,  1373.8637    ,
     *   1370.3721    ,  1366.9039    ,  1363.4591    ,  1360.0375    ,
     *   1356.6392    ,
     *   1433.3385    ,  1430.9277    ,  1428.5276    ,  1426.1383    ,
     *   1422.8973    ,  1419.6761    ,  1416.4746    ,  1413.2928    ,
     *   1410.1305    ,
     *   1486.7839    ,  1484.5598    ,  1482.3444    ,  1480.1378    ,
     *   1477.1428    ,  1474.1639    ,  1471.2010    ,  1468.2543    ,
     *   1465.3235    ,
     *   1542.0348    ,  1539.9949    ,  1537.9618    ,  1535.9355    ,
     *   1533.1831    ,  1530.4432    ,  1527.7157    ,  1525.0006    ,
     *   1522.2981    ,
     *   1599.1635    ,  1597.3064    ,  1595.4540    ,  1593.6064    ,
     *   1591.0945    ,  1588.5915    ,  1586.0972    ,  1583.6118    ,
     *   1581.1354    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   317.25444    ,  305.05444    ,  293.12444    ,  281.46444    ,
     *   270.06444    ,  258.91444    ,  248.68444    ,  238.66444    ,
     *   228.84124    ,
     *   317.25444    ,  305.04444    ,  293.11444    ,  281.44444    ,
     *   270.04444    ,  258.88444    ,  248.65444    ,  238.62444    ,
     *   228.80389    ,
     *   317.25444    ,  305.04444    ,  293.10444    ,  281.43444    ,
     *   270.02444    ,  258.86444    ,  248.62444    ,  238.59444    ,
     *   228.75898    ,
     *   317.26444    ,  305.04444    ,  293.09444    ,  281.42444    ,
     *   270.00444    ,  258.83444    ,  248.58444    ,  238.54444    ,
     *   228.70546    ,
     *   317.28444    ,  305.05444    ,  293.09444    ,  281.40444    ,
     *   269.97444    ,  258.79444    ,  248.54444    ,  238.49444    ,
     *   228.64221    ,
     *   317.31444    ,  305.07444    ,  293.10444    ,  281.40444    ,
     *   269.95444    ,  258.76444    ,  248.49444    ,  238.43444    ,
     *   228.56803    ,
     *   317.38444    ,  305.12444    ,  293.13444    ,  281.40444    ,
     *   269.94444    ,  258.73444    ,  248.44444    ,  238.36444    ,
     *   228.48164    ,
     *   317.47444    ,  305.19444    ,  293.17444    ,  281.42444    ,
     *   269.93444    ,  258.69444    ,  248.38444    ,  238.28444    ,
     *   228.38170    ,
     *   317.61444    ,  305.30444    ,  293.25444    ,  281.47444    ,
     *   269.94444    ,  258.67444    ,  248.33444    ,  238.19444    ,
     *   228.26682    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   317.81444    ,  305.45444    ,  293.36444    ,  281.53444    ,
     *   269.97444    ,  258.65444    ,  248.27444    ,  238.10444    ,
     *   228.13551    ,
     *   318.08444    ,  305.66444    ,  293.52444    ,  281.64444    ,
     *   270.02444    ,  258.65444    ,  248.22444    ,  238.00444    ,
     *   227.98623    ,
     *   318.43444    ,  305.94444    ,  293.73444    ,  281.78444    ,
     *   270.09444    ,  258.66444    ,  248.17444    ,  237.89444    ,
     *   227.81740    ,
     *   318.87444    ,  306.30444    ,  294.00444    ,  281.97444    ,
     *   270.20444    ,  258.68444    ,  248.12444    ,  237.77444    ,
     *   227.62733    ,
     *   319.43444    ,  306.76444    ,  294.35444    ,  282.21444    ,
     *   270.34444    ,  258.73444    ,  248.08444    ,  237.64444    ,
     *   227.41430    ,
     *   320.11444    ,  307.31444    ,  294.77444    ,  282.51444    ,
     *   270.53444    ,  258.80444    ,  248.04444    ,  237.50444    ,
     *   227.17651    ,
     *   320.93444    ,  307.96444    ,  295.27444    ,  282.87444    ,
     *   270.74444    ,  258.88444    ,  248.01444    ,  237.35444    ,
     *   226.91210    ,
     *   321.87444    ,  308.71444    ,  295.84444    ,  283.27444    ,
     *   270.99444    ,  258.98444    ,  247.97444    ,  237.18444    ,
     *   226.61912    ,
     *   322.91444    ,  309.52444    ,  296.45444    ,  283.70444    ,
     *   271.24444    ,  259.07444    ,  247.92444    ,  236.99444    ,
     *   226.29557    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   324.00444    ,  310.34444    ,  297.05444    ,  284.10444    ,
     *   271.47444    ,  259.14444    ,  247.83444    ,  236.77444    ,
     *   225.93935    ,
     *   325.03444    ,  311.05444    ,  297.54444    ,  284.41444    ,
     *   271.63444    ,  259.14444    ,  247.70444    ,  236.50444    ,
     *   225.54828    ,
     *   325.53444    ,  311.34444    ,  297.71444    ,  284.49444    ,
     *   271.62444    ,  259.05444    ,  247.53444    ,  236.26444    ,
     *   225.22636    ,
     *   325.37444    ,  311.11444    ,  297.50444    ,  284.30444    ,
     *   271.42444    ,  258.83444    ,  247.27444    ,  235.95444    ,
     *   224.88195    ,
     *   324.03444    ,  310.21444    ,  296.87444    ,  283.82444    ,
     *   271.01444    ,  258.45444    ,  246.90444    ,  235.59444    ,
     *   224.51398    ,
     *   321.18444    ,  308.74444    ,  295.92444    ,  283.10444    ,
     *   270.41444    ,  257.93444    ,  246.44444    ,  235.17444    ,
     *   224.12133    ,
     *   319.98444    ,  307.67444    ,  295.02444    ,  282.33444    ,
     *   269.75444    ,  257.35444    ,  245.93444    ,  234.71444    ,
     *   223.70282    ,
     *   319.73444    ,  307.14444    ,  294.41444    ,  281.71444    ,
     *   269.15444    ,  256.79444    ,  245.41444    ,  234.23444    ,
     *   223.25724    ,
     *   320.25444    ,  307.22444    ,  294.23444    ,  281.39444    ,
     *   268.75444    ,  256.35444    ,  244.95444    ,  233.76444    ,
     *   222.78331    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   321.39444    ,  307.82444    ,  294.47444    ,  281.39444    ,
     *   268.59444    ,  256.07444    ,  244.58444    ,  233.32444    ,
     *   222.27970    ,
     *   322.94444    ,  308.75444    ,  294.98444    ,  281.62444    ,
     *   268.61444    ,  255.91444    ,  244.28444    ,  232.89444    ,
     *   221.74501    ,
     *   324.57444    ,  309.64444    ,  295.46444    ,  281.84444    ,
     *   268.64444    ,  255.77444    ,  243.99444    ,  232.45444    ,
     *   221.17775    ,
     *   325.69444    ,  309.98444    ,  295.56444    ,  281.82444    ,
     *   268.52444    ,  255.53444    ,  243.63444    ,  231.97444    ,
     *   220.57635    ,
     *   324.83444    ,  309.11444    ,  295.00444    ,  281.43444    ,
     *   268.15444    ,  255.13444    ,  243.16444    ,  231.42444    ,
     *   219.93916    ,
     *   317.43285    ,  306.56444    ,  293.86444    ,  280.73444    ,
     *   267.58444    ,  254.58444    ,  242.58444    ,  230.80444    ,
     *   219.26441    ,
     *   317.15603    ,  305.77444    ,  293.14444    ,  280.06444    ,
     *   266.93444    ,  253.92444    ,  241.91444    ,  230.11444    ,
     *   218.55019    ,
     *   319.34155    ,  306.41444    ,  293.03444    ,  279.60444    ,
     *   266.31444    ,  253.24444    ,  241.20444    ,  229.38444    ,
     *   217.79448    ,
     *   323.06984    ,  307.88444    ,  293.29444    ,  279.30444    ,
     *   265.77444    ,  252.57444    ,  240.47444    ,  228.61444    ,
     *   216.99510    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   327.74914    ,  309.18444    ,  293.31444    ,  278.90444    ,
     *   265.20444    ,  251.91444    ,  239.74444    ,  227.82444    ,
     *   216.14965    ,
     *   333.00375    ,  308.13444    ,  292.11444    ,  278.01444    ,
     *   264.45444    ,  251.17444    ,  238.95444    ,  226.97444    ,
     *   215.25555    ,
     *   338.59605    ,  298.26925    ,  288.98444    ,  276.59444    ,
     *   263.47444    ,  250.29444    ,  238.06444    ,  226.06444    ,
     *   214.30997    ,
     *   344.37584    ,  300.14261    ,  288.79444    ,  275.81444    ,
     *   262.49444    ,  249.26444    ,  237.04444    ,  225.04444    ,
     *   213.30978    ,
     *   352.39426    ,  308.52532    ,  290.51444    ,  275.02444    ,
     *   260.95444    ,  247.57444    ,  235.40444    ,  223.49444    ,
     *   211.85154    ,
     *   360.44799    ,  318.97721    ,  289.92444    ,  272.82444    ,
     *   258.65444    ,  245.47444    ,  233.49444    ,  221.76444    ,
     *   210.27516    ,
     *   368.46431    ,  329.77440    ,  277.34227    ,  267.57444    ,
     *   255.26444    ,  242.90444    ,  231.35444    ,  219.87444    ,
     *   208.56867    ,
     *   376.40869    ,  340.37907    ,  292.06998    ,  264.56444    ,
     *   251.67444    ,  240.16444    ,  229.11444    ,  217.87444    ,
     *   206.71761    ,
     *   384.26797    ,  350.63987    ,  307.53951    ,  246.48408    ,
     *   246.34444    ,  237.46444    ,  226.96444    ,  215.84444    ,
     *   204.70407    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   392.04103    ,  360.53948    ,  321.83990    ,  263.17244    ,
     *   249.50444    ,  236.87444    ,  225.36444    ,  213.88444    ,
     *   202.50518    ,
     *   399.73349    ,  370.10682    ,  334.95951    ,  287.19816    ,
     *   251.95444    ,  236.00444    ,  223.79444    ,  211.89444    ,
     *   200.09073    ,
     *   407.35485    ,  379.38473    ,  347.11754    ,  306.45435    ,
     *   235.29154    ,  232.46444    ,  222.04444    ,  209.91444    ,
     *   197.41887    ,
     *   414.91704    ,  388.41802    ,  358.52339    ,  322.74781    ,
     *   272.44725    ,  237.07444    ,  222.19444    ,  208.43444    ,
     *   194.42813    ,
     *   422.43387    ,  397.24969    ,  369.34507    ,  337.14792    ,
     *   296.47163    ,  223.02594    ,  221.42444    ,  207.42444    ,
     *   191.02057    ,
     *   429.92139    ,  405.92058    ,  379.71441    ,  350.27216    ,
     *   315.32128    ,  267.40130    ,  233.41444    ,  209.11444    ,
     *   187.02036    ,
     *   436.92860    ,  413.93604    ,  389.11591    ,  361.75532    ,
     *   330.47759    ,  291.87532    ,  236.16876    ,  209.01133    ,
     *   182.39705    ,
     *   443.94995    ,  421.88357    ,  398.29266    ,  372.67388    ,
     *   344.14987    ,  310.92236    ,  271.19449    ,  197.93659    ,
     *   175.91206    ,
     *   451.03256    ,  429.82534    ,  407.34095    ,  383.21882    ,
     *   356.87919    ,  327.28345    ,  294.65887    ,  252.05422    ,
     *   135.45162    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   454.20403    ,  433.35945    ,  411.33315    ,  387.81315    ,
     *   362.31289    ,  334.00135    ,  303.49191    ,  265.86362    ,
     *   207.69821    ,
     *   459.59815    ,  439.34167    ,  418.04775    ,  395.47121    ,
     *   371.24669    ,  344.79139    ,  317.07834    ,  284.85578    ,
     *   243.96598    ,
     *   475.42854    ,  456.71499    ,  437.28623    ,  417.01859    ,
     *   395.74558    ,  373.23652    ,  350.73144    ,  326.45970    ,
     *   299.84073    ,
     *   490.93183    ,  473.51008    ,  455.58772    ,  437.10141    ,
     *   417.97208    ,  398.10034    ,  378.69470    ,  358.40083    ,
     *   337.06799    ,
     *   547.65376    ,  533.71174    ,  519.64560    ,  505.45587    ,
     *   491.14453    ,  476.71557    ,  463.09391    ,  449.38374    ,
     *   435.59786    ,
     *   596.88757    ,  584.98541    ,  573.07260    ,  561.15530    ,
     *   549.24083    ,  537.33782    ,  526.20324    ,  515.09726    ,
     *   504.03095    ,
     *   642.13983    ,  631.64423    ,  621.18247    ,  610.75986    ,
     *   600.38231    ,  590.05639    ,  580.43353    ,  570.86884    ,
     *   561.36935    ,
     *   685.10595    ,  675.66953    ,  666.28637    ,  656.96036    ,
     *   647.69567    ,  638.49679    ,  629.94077    ,  621.45096    ,
     *   613.03175    ,
     *   726.76139    ,  718.16735    ,  709.63494    ,  701.16687    ,
     *   692.76598    ,  684.43529    ,  676.69534    ,  669.02248    ,
     *   661.41951    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   767.73497    ,  759.83644    ,  752.00240    ,  744.23469    ,
     *   736.53521    ,  728.90596    ,  721.82236    ,  714.80394    ,
     *   707.85249    ,
     *   808.46575    ,  801.15767    ,  793.91395    ,  786.73582    ,
     *   779.62453    ,  772.58136    ,  766.04441    ,  759.56954    ,
     *   753.15787    ,
     *   849.27891    ,  842.48317    ,  835.74997    ,  829.08012    ,
     *   822.47440    ,  815.93364    ,  809.86417    ,  803.85314    ,
     *   797.90124    ,
     *   890.42638    ,  884.08323    ,  877.79985    ,  871.57671    ,
     *   865.41433    ,  859.31317    ,  853.65197    ,  848.04537    ,
     *   842.49378    ,
     *   932.11062    ,  926.17332    ,  920.29247    ,  914.46832    ,
     *   908.70117    ,  902.99127    ,  897.69290    ,  892.44526    ,
     *   887.24858    ,
     *   974.49935    ,  968.93070    ,  963.41487    ,  957.95199    ,
     *   952.54217    ,  947.18556    ,  942.21442    ,  937.29020    ,
     *   932.41298    ,
     *   1017.7353    ,  1012.5053    ,  1007.3243    ,  1002.1924    ,
     *   997.10962    ,  992.07597    ,  987.40371    ,  982.77463    ,
     *   978.18876    ,
     *   1061.9432    ,  1057.0272    ,  1052.1565    ,  1047.3310    ,
     *   1042.5506    ,  1037.8154    ,  1033.4192    ,  1029.0625    ,
     *   1024.7453    ,
     *   1107.2341    ,  1102.6120    ,  1098.0314    ,  1093.4921    ,
     *   1088.9941    ,  1084.5373    ,  1080.3984    ,  1076.2955    ,
     *   1072.2287    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   1153.7093    ,  1149.3644    ,  1145.0571    ,  1140.7875    ,
     *   1136.5553    ,  1132.3605    ,  1128.4636    ,  1124.5995    ,
     *   1120.7680    ,
     *   1201.4628    ,  1197.3813    ,  1193.3337    ,  1189.3199    ,
     *   1185.3399    ,  1181.3936    ,  1177.7262    ,  1174.0883    ,
     *   1170.4797    ,
     *   1250.5834    ,  1246.7538    ,  1242.9545    ,  1239.1854    ,
     *   1235.4464    ,  1231.7374    ,  1228.2892    ,  1224.8672    ,
     *   1221.4715    ,
     *   1301.1563    ,  1297.5693    ,  1294.0089    ,  1290.4751    ,
     *   1286.9679    ,  1283.4873    ,  1280.2498    ,  1277.0354    ,
     *   1273.8443    ,
     *   1353.2640    ,  1349.9120    ,  1346.5831    ,  1343.2772    ,
     *   1339.9945    ,  1336.7348    ,  1333.7012    ,  1330.6878    ,
     *   1327.6947    ,
     *   1406.9879    ,  1403.8649    ,  1400.7615    ,  1397.6777    ,
     *   1394.6135    ,  1391.5690    ,  1388.7340    ,  1385.9163    ,
     *   1383.1159    ,
     *   1462.4088    ,  1459.5103    ,  1456.6278    ,  1453.7616    ,
     *   1450.9116    ,  1448.0779    ,  1445.4373    ,  1442.8112    ,
     *   1440.1996    ,
     *   1519.6081    ,  1516.9307    ,  1514.2660    ,  1511.6140    ,
     *   1508.9750    ,  1506.3489    ,  1503.8999    ,  1501.4625    ,
     *   1499.0368    ,
     *   1578.6680    ,  1576.2097    ,  1573.7606    ,  1571.3210    ,
     *   1568.8908    ,  1566.4703    ,  1564.2110    ,  1561.9605    ,
     *   1559.7188    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   229.41504    ,  230.41557    ,  233.53191    ,  236.84573    ,
     *   251.17733    ,  266.36250    ,  282.45500    ,  299.51095    ,
     *   317.58824    ,
     *   229.37824    ,  230.37971    ,  233.49885    ,  236.81544    ,
     *   251.15687    ,  266.34961    ,  282.44796    ,  299.50838    ,
     *   317.58908    ,
     *   229.33399    ,  230.33660    ,  233.45911    ,  236.77902    ,
     *   251.13228    ,  266.33414    ,  282.43950    ,  299.50530    ,
     *   317.59009    ,
     *   229.28126    ,  230.28523    ,  233.41175    ,  236.73563    ,
     *   251.10299    ,  266.31572    ,  282.42943    ,  299.50164    ,
     *   317.59130    ,
     *   229.21895    ,  230.22452    ,  233.35580    ,  236.68436    ,
     *   251.06840    ,  266.29397    ,  282.41756    ,  299.49733    ,
     *   317.59275    ,
     *   229.14587    ,  230.15331    ,  233.29018    ,  236.62425    ,
     *   251.02786    ,  266.26849    ,  282.40365    ,  299.49229    ,
     *   317.59445    ,
     *   229.06076    ,  230.07041    ,  233.21379    ,  236.55428    ,
     *   250.98070    ,  266.23886    ,  282.38750    ,  299.48645    ,
     *   317.59645    ,
     *   228.96231    ,  229.97451    ,  233.12544    ,  236.47338    ,
     *   250.92621    ,  266.20465    ,  282.36886    ,  299.47973    ,
     *   317.59879    ,
     *   228.84914    ,  229.86427    ,  233.02391    ,  236.38042    ,
     *   250.86364    ,  266.16540    ,  282.34750    ,  299.47206    ,
     *   317.60150    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   228.71980    ,  229.73829    ,  232.90790    ,  236.27423    ,
     *   250.79224    ,  266.12064    ,  282.32318    ,  299.46334    ,
     *   317.60465    ,
     *   228.57277    ,  229.59510    ,  232.77608    ,  236.15360    ,
     *   250.71120    ,  266.06990    ,  282.29563    ,  299.45352    ,
     *   317.60827    ,
     *   228.40648    ,  229.43317    ,  232.62706    ,  236.01727    ,
     *   250.61971    ,  266.01267    ,  282.26461    ,  299.44251    ,
     *   317.61244    ,
     *   228.21930    ,  229.25092    ,  232.45939    ,  235.86393    ,
     *   250.51695    ,  265.94847    ,  282.22988    ,  299.43024    ,
     *   317.61721    ,
     *   228.00952    ,  229.04668    ,  232.27157    ,  235.69223    ,
     *   250.40204    ,  265.87679    ,  282.19117    ,  299.41666    ,
     *   317.62266    ,
     *   227.77537    ,  228.81877    ,  232.06207    ,  235.50080    ,
     *   250.27414    ,  265.79711    ,  282.14824    ,  299.40169    ,
     *   317.62886    ,
     *   227.51504    ,  228.56540    ,  231.82929    ,  235.28820    ,
     *   250.13235    ,  265.70895    ,  282.10085    ,  299.38531    ,
     *   317.63592    ,
     *   227.22661    ,  228.28475    ,  231.57159    ,  235.05297    ,
     *   249.97579    ,  265.61178    ,  282.04877    ,  299.36745    ,
     *   317.64394    ,
     *   226.90813    ,  227.97492    ,  231.28726    ,  234.79359    ,
     *   249.80354    ,  265.50512    ,  281.99178    ,  299.34811    ,
     *   317.65302    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   226.55754    ,  227.63393    ,  230.97457    ,  234.50854    ,
     *   249.61471    ,  265.38846    ,  281.92965    ,  299.32726    ,
     *   317.66329    ,
     *   226.17270    ,  227.25973    ,  230.63170    ,  234.19620    ,
     *   249.40838    ,  265.26132    ,  281.86220    ,  299.30490    ,
     *   317.67490    ,
     *   225.85597    ,  226.95183    ,  230.34978    ,  233.93958    ,
     *   249.23931    ,  265.15740    ,  281.80727    ,  299.28692    ,
     *   317.68472    ,
     *   225.51715    ,  226.62255    ,  230.04849    ,  233.66552    ,
     *   249.05920    ,  265.04697    ,  281.74909    ,  299.26810    ,
     *   317.69547    ,
     *   225.15521    ,  226.27089    ,  229.72698    ,  233.37328    ,
     *   248.86765    ,  264.92981    ,  281.68760    ,  299.24846    ,
     *   317.70725    ,
     *   224.76906    ,  225.89580    ,  229.38434    ,  233.06208    ,
     *   248.66426    ,  264.80576    ,  281.62275    ,  299.22804    ,
     *   317.72013    ,
     *   224.35755    ,  225.49621    ,  229.01964    ,  232.73114    ,
     *   248.44864    ,  264.67463    ,  281.55449    ,  299.20687    ,
     *   317.73423    ,
     *   223.91951    ,  225.07100    ,  228.63193    ,  232.37965    ,
     *   248.22040    ,  264.53626    ,  281.48279    ,  299.18501    ,
     *   317.74965    ,
     *   223.45370    ,  224.61899    ,  228.22023    ,  232.00678    ,
     *   247.97914    ,  264.39048    ,  281.40763    ,  299.16253    ,
     *   317.76649    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   222.95884    ,  224.13898    ,  227.78351    ,  231.61169    ,
     *   247.72447    ,  264.23716    ,  281.32899    ,  299.13948    ,
     *   317.78490    ,
     *   222.43356    ,  223.62968    ,  227.32071    ,  231.19350    ,
     *   247.45603    ,  264.07615    ,  281.24688    ,  299.11596    ,
     *   317.80499    ,
     *   221.87644    ,  223.08976    ,  226.83074    ,  230.75131    ,
     *   247.17342    ,  263.90735    ,  281.16133    ,  299.09207    ,
     *   317.82692    ,
     *   221.28597    ,  222.51781    ,  226.31245    ,  230.28420    ,
     *   246.87630    ,  263.73065    ,  281.07236    ,  299.06792    ,
     *   317.85084    ,
     *   220.66055    ,  221.91233    ,  225.76463    ,  229.79121    ,
     *   246.56430    ,  263.54596    ,  280.98002    ,  299.04362    ,
     *   317.87692    ,
     *   219.99850    ,  221.27177    ,  225.18605    ,  229.27136    ,
     *   246.23708    ,  263.35323    ,  280.88440    ,  299.01934    ,
     *   317.90535    ,
     *   219.29800    ,  220.59444    ,  224.57539    ,  228.72363    ,
     *   245.89430    ,  263.15241    ,  280.78558    ,  298.99522    ,
     *   317.93632    ,
     *   218.55712    ,  219.87857    ,  223.93126    ,  228.14697    ,
     *   245.53567    ,  262.94347    ,  280.68368    ,  298.97145    ,
     *   317.97005    ,
     *   217.77377    ,  219.12226    ,  223.25223    ,  227.54027    ,
     *   245.16086    ,  262.72644    ,  280.57884    ,  298.94823    ,
     *   318.00677    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   216.94571    ,  218.32345    ,  222.53675    ,  226.90241    ,
     *   244.76963    ,  262.50135    ,  280.47122    ,  298.92579    ,
     *   318.04672    ,
     *   216.07049    ,  217.47993    ,  221.78319    ,  226.23220    ,
     *   244.36170    ,  262.26827    ,  280.36103    ,  298.90436    ,
     *   318.09017    ,
     *   215.14545    ,  216.58932    ,  220.98984    ,  225.52842    ,
     *   243.93686    ,  262.02730    ,  280.24848    ,  298.88422    ,
     *   318.13740    ,
     *   214.16767    ,  215.64901    ,  220.15485    ,  224.78979    ,
     *   243.49492    ,  261.77860    ,  280.13385    ,  298.86568    ,
     *   318.18873    ,
     *   212.74341    ,  214.28144    ,  218.94553    ,  223.72397    ,
     *   242.86448    ,  261.42736    ,  279.97471    ,  298.84355    ,
     *   318.26593    ,
     *   211.20568    ,  212.80791    ,  217.64963    ,  222.58729    ,
     *   242.20175    ,  261.06275    ,  279.81314    ,  298.82594    ,
     *   318.35228    ,
     *   209.54349    ,  211.21895    ,  216.26112    ,  221.37599    ,
     *   241.50672    ,  260.68562    ,  279.65019    ,  298.81389    ,
     *   318.44880    ,
     *   207.74370    ,  209.50340    ,  214.77320    ,  220.08607    ,
     *   240.77964    ,  260.29705    ,  279.48708    ,  298.80861    ,
     *   318.55662    ,
     *   205.79021    ,  207.64786    ,  213.17819    ,  218.71330    ,
     *   240.02107    ,  259.89840    ,  279.32525    ,  298.81145    ,
     *   318.67698    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   203.66276    ,  205.63587    ,  211.46729    ,  217.25321    ,
     *   239.23198    ,  259.49136    ,  279.16637    ,  298.82395    ,
     *   318.81127    ,
     *   201.33504    ,  203.44661    ,  209.63027    ,  215.70114    ,
     *   238.41386    ,  259.07800    ,  279.01240    ,  298.84784    ,
     *   318.96104    ,
     *   198.77136    ,  201.05284    ,  207.65504    ,  214.05225    ,
     *   237.56886    ,  258.66083    ,  278.86557    ,  298.88508    ,
     *   319.12803    ,
     *   195.92068    ,  198.41726    ,  205.52699    ,  212.30163    ,
     *   236.69995    ,  258.24291    ,  278.72853    ,  298.93792    ,
     *   319.31419    ,
     *   192.70471    ,  195.48582    ,  203.22804    ,  210.44455    ,
     *   235.81118    ,  257.82792    ,  278.60430    ,  299.00894    ,
     *   319.52175    ,
     *   188.99062    ,  192.17397    ,  200.73509    ,  208.47684    ,
     *   234.90793    ,  257.42030    ,  278.49647    ,  299.10111    ,
     *   319.75331    ,
     *   184.82757    ,  188.59588    ,  198.19590    ,  206.53005    ,
     *   234.05470    ,  257.04976    ,  278.41402    ,  299.20979    ,
     *   319.99483    ,
     *   179.44892    ,  184.31324    ,  195.42516    ,  204.48353    ,
     *   233.20248    ,  256.69561    ,  278.35374    ,  299.34366    ,
     *   320.26335    ,
     *   169.99985    ,  178.67567    ,  192.37020    ,  202.33818    ,
     *   232.35922    ,  256.36350    ,  278.32061    ,  299.50756    ,
     *   320.56372    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   151.88015    ,  175.18863    ,  190.91067    ,  201.35965    ,
     *   231.99149    ,  256.22535    ,  278.31628    ,  299.59137    ,
     *   320.70858    ,
     *   216.32969    ,  163.66197    ,  188.30316    ,  199.69038    ,
     *   231.38729    ,  256.00889    ,  278.32594    ,  299.75013    ,
     *   320.97070    ,
     *   285.39726    ,  257.81318    ,  184.44393    ,  195.42775    ,
     *   229.87898    ,  255.55600    ,  278.50546    ,  300.35188    ,
     *   321.86699    ,
     *   325.96067    ,  305.74811    ,  237.36274    ,  199.53855    ,
     *   229.13995    ,  255.50697    ,  278.96990    ,  301.18165    ,
     *   322.95873    ,
     *   428.68189    ,  416.55418    ,  378.44865    ,  338.45021    ,
     *   249.94673    ,  263.09952    ,  285.13519    ,  307.41893    ,
     *   329.52065    ,
     *   498.51655    ,  488.90412    ,  459.10534    ,  428.03528    ,
     *   321.40566    ,  291.79461    ,  301.43423    ,  319.72735    ,
     *   340.22000    ,
     *   556.64640    ,  548.42904    ,  523.04920    ,  496.62121    ,
     *   397.68562    ,  341.93005    ,  331.01826    ,  340.07527    ,
     *   356.25949    ,
     *   608.85008    ,  601.58010    ,  579.15539    ,  555.79675    ,
     *   465.39269    ,  401.08247    ,  372.46473    ,  369.26144    ,
     *   378.53022    ,
     *   657.64514    ,  651.08567    ,  630.86222    ,  609.78196    ,
     *   526.65699    ,  460.86614    ,  421.36580    ,  406.34536    ,
     *   407.24908    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   704.40244    ,  698.40764    ,  679.92737    ,  660.64963    ,
     *   583.70226    ,  518.92426    ,  473.71030    ,  449.42302    ,
     *   441.90503    ,
     *   749.97609    ,  744.44775    ,  727.40418    ,  709.61158    ,
     *   637.97501    ,  575.20497    ,  527.19642    ,  496.50638    ,
     *   481.57206    ,
     *   794.94767    ,  789.81579    ,  773.99128    ,  757.45845    ,
     *   690.45253    ,  630.08387    ,  580.98058    ,  546.04457    ,
     *   525.19913    ,
     *   839.73874    ,  834.95147    ,  820.18515    ,  804.74546    ,
     *   741.83292    ,  683.97968    ,  634.83099    ,  597.16569    ,
     *   571.81782    ,
     *   884.66941    ,  880.18725    ,  866.35680    ,  851.88349    ,
     *   792.63670    ,  737.28421    ,  688.73152    ,  649.45389    ,
     *   620.73830    ,
     *   929.99202    ,  925.78422    ,  912.79459    ,  899.18916    ,
     *   843.26517    ,  790.34310    ,  742.77208    ,  702.69804    ,
     *   671.54851    ,
     *   975.91203    ,  971.95422    ,  959.73023    ,  946.91486    ,
     *   894.03662    ,  843.45430    ,  797.09552    ,  756.80457    ,
     *   723.99141    ,
     *   1022.6016    ,  1018.8742    ,  1007.3556    ,  995.26792    ,
     *   945.21011    ,  896.87373    ,  851.86391    ,  811.76452    ,
     *   777.89985    ,
     *   1070.2088    ,  1066.6960    ,  1055.8339    ,  1044.4235    ,
     *   997.00187    ,  950.82251    ,  907.24125    ,  867.62328    ,
     *   833.18148    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   1118.8644    ,  1115.5532    ,  1105.3079    ,  1094.5336    ,
     *   1049.5968    ,  1005.4941    ,  963.38616    ,  924.45737    ,
     *   889.80443    ,
     *   1168.6864    ,  1165.5662    ,  1155.9050    ,  1145.7332    ,
     *   1103.1570    ,  1061.0602    ,  1020.4495    ,  982.36049    ,
     *   947.77971    ,
     *   1219.7835    ,  1216.8455    ,  1207.7417    ,  1198.1450    ,
     *   1157.8274    ,  1117.6761    ,  1078.5742    ,  1041.4357    ,
     *   1007.1476    ,
     *   1272.2575    ,  1269.4947    ,  1260.9267    ,  1251.8826    ,
     *   1213.7407    ,  1175.4841    ,  1137.8962    ,  1101.7910    ,
     *   1067.9685    ,
     *   1326.2057    ,  1323.6125    ,  1315.5627    ,  1307.0534    ,
     *   1271.0206    ,  1234.6174    ,  1198.5456    ,  1163.5372    ,
     *   1130.3173    ,
     *   1381.7222    ,  1379.2940    ,  1371.7487    ,  1363.7601    ,
     *   1329.7841    ,  1295.2020    ,  1260.6480    ,  1226.7867    ,
     *   1194.2794    ,
     *   1438.8992    ,  1436.6326    ,  1429.5814    ,  1422.1028    ,
     *   1390.1439    ,  1357.3587    ,  1324.3255    ,  1291.6527    ,
     *   1259.9479    ,
     *   1497.8283    ,  1495.7208    ,  1489.1562    ,  1482.1798    ,
     *   1452.2097    ,  1421.2055    ,  1389.6980    ,  1358.2494    ,
     *   1327.4223    ,
     *   1558.6013    ,  1556.6513    ,  1550.5684    ,  1544.0891    ,
     *   1516.0899    ,  1486.8580    ,  1456.8843    ,  1426.6922    ,
     *   1396.8069    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   336.74456    ,  357.03310    ,  378.49579    ,  401.15632    ,
     *   425.01758    ,  450.06899    ,  476.30572    ,  503.75420    ,
     *   532.49253    ,
     *   336.74796    ,  357.03839    ,  378.50245    ,  401.16393    ,
     *   425.02579    ,  450.07755    ,  476.31442    ,  503.76288    ,
     *   532.50108    ,
     *   336.75205    ,  357.04476    ,  378.51045    ,  401.17307    ,
     *   425.03567    ,  450.08784    ,  476.32488    ,  503.77332    ,
     *   532.51135    ,
     *   336.75693    ,  357.05234    ,  378.51999    ,  401.18396    ,
     *   425.04743    ,  450.10010    ,  476.33734    ,  503.78575    ,
     *   532.52359    ,
     *   336.76270    ,  357.06131    ,  378.53126    ,  401.19682    ,
     *   425.06132    ,  450.11458    ,  476.35206    ,  503.80044    ,
     *   532.53804    ,
     *   336.76947    ,  357.07183    ,  378.54448    ,  401.21190    ,
     *   425.07761    ,  450.13155    ,  476.36931    ,  503.81765    ,
     *   532.55498    ,
     *   336.77736    ,  357.08408    ,  378.55986    ,  401.22946    ,
     *   425.09657    ,  450.15131    ,  476.38938    ,  503.83768    ,
     *   532.57470    ,
     *   336.78651    ,  357.09825    ,  378.57766    ,  401.24976    ,
     *   425.11849    ,  450.17414    ,  476.41259    ,  503.86083    ,
     *   532.59748    ,
     *   336.79703    ,  357.11454    ,  378.59811    ,  401.27308    ,
     *   425.14366    ,  450.20037    ,  476.43924    ,  503.88742    ,
     *   532.62364    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   336.80908    ,  357.13317    ,  378.62147    ,  401.29972    ,
     *   425.17241    ,  450.23031    ,  476.46966    ,  503.91777    ,
     *   532.65351    ,
     *   336.82281    ,  357.15435    ,  378.64802    ,  401.32997    ,
     *   425.20506    ,  450.26431    ,  476.50421    ,  503.95224    ,
     *   532.68742    ,
     *   336.83836    ,  357.17832    ,  378.67803    ,  401.36416    ,
     *   425.24195    ,  450.30272    ,  476.54322    ,  503.99115    ,
     *   532.72572    ,
     *   336.85591    ,  357.20530    ,  378.71180    ,  401.40261    ,
     *   425.28342    ,  450.34590    ,  476.58707    ,  504.03489    ,
     *   532.76875    ,
     *   336.87564    ,  357.23555    ,  378.74961    ,  401.44565    ,
     *   425.32983    ,  450.39421    ,  476.63613    ,  504.08382    ,
     *   532.81689    ,
     *   336.89771    ,  357.26932    ,  378.79180    ,  401.49364    ,
     *   425.38154    ,  450.44803    ,  476.69078    ,  504.13832    ,
     *   532.87051    ,
     *   336.92233    ,  357.30689    ,  378.83866    ,  401.54691    ,
     *   425.43894    ,  450.50775    ,  476.75142    ,  504.19878    ,
     *   532.92997    ,
     *   336.94971    ,  357.34852    ,  378.89053    ,  401.60584    ,
     *   425.50241    ,  450.57377    ,  476.81843    ,  504.26559    ,
     *   532.99569    ,
     *   336.98005    ,  357.39452    ,  378.94776    ,  401.67080    ,
     *   425.57234    ,  450.64648    ,  476.89222    ,  504.33915    ,
     *   533.06803    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   337.01359    ,  357.44516    ,  379.01068    ,  401.74217    ,
     *   425.64913    ,  450.72631    ,  476.97321    ,  504.41988    ,
     *   533.14742    ,
     *   337.05056    ,  357.50078    ,  379.07965    ,  401.82034    ,
     *   425.73319    ,  450.81366    ,  477.06182    ,  504.50817    ,
     *   533.23424    ,
     *   337.08111    ,  357.54656    ,  379.13635    ,  401.88454    ,
     *   425.80220    ,  450.88534    ,  477.13451    ,  504.58061    ,
     *   533.30545    ,
     *   337.11391    ,  357.59555    ,  379.19693    ,  401.95308    ,
     *   425.87583    ,  450.96180    ,  477.21204    ,  504.65784    ,
     *   533.38137    ,
     *   337.14908    ,  357.64789    ,  379.26155    ,  402.02614    ,
     *   425.95428    ,  451.04324    ,  477.29460    ,  504.74007    ,
     *   533.46220    ,
     *   337.18676    ,  357.70375    ,  379.33040    ,  402.10390    ,
     *   426.03774    ,  451.12985    ,  477.38237    ,  504.82748    ,
     *   533.54811    ,
     *   337.22708    ,  357.76327    ,  379.40365    ,  402.18656    ,
     *   426.12640    ,  451.22182    ,  477.47555    ,  504.92027    ,
     *   533.63929    ,
     *   337.27017    ,  357.82664    ,  379.48149    ,  402.27431    ,
     *   426.22046    ,  451.31936    ,  477.57435    ,  505.01863    ,
     *   533.73593    ,
     *   337.31620    ,  357.89402    ,  379.56410    ,  402.36735    ,
     *   426.32012    ,  451.42266    ,  477.67896    ,  505.12275    ,
     *   533.83822    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   337.36533    ,  357.96559    ,  379.65169    ,  402.46587    ,
     *   426.42560    ,  451.53194    ,  477.78959    ,  505.23284    ,
     *   533.94636    ,
     *   337.41770    ,  358.04154    ,  379.74443    ,  402.57009    ,
     *   426.53709    ,  451.64740    ,  477.90643    ,  505.34909    ,
     *   534.06053    ,
     *   337.47351    ,  358.12207    ,  379.84256    ,  402.68022    ,
     *   426.65481    ,  451.76925    ,  478.02971    ,  505.47171    ,
     *   534.18094    ,
     *   337.53294    ,  358.20738    ,  379.94626    ,  402.79646    ,
     *   426.77898    ,  451.89771    ,  478.15962    ,  505.60090    ,
     *   534.30778    ,
     *   337.59618    ,  358.29767    ,  380.05576    ,  402.91905    ,
     *   426.90982    ,  452.03300    ,  478.29639    ,  505.73687    ,
     *   534.44125    ,
     *   337.66344    ,  358.39316    ,  380.17130    ,  403.04820    ,
     *   427.04754    ,  452.17533    ,  478.44023    ,  505.87984    ,
     *   534.58156    ,
     *   337.73493    ,  358.49408    ,  380.29309    ,  403.18416    ,
     *   427.19240    ,  452.32494    ,  478.59136    ,  506.03001    ,
     *   534.72891    ,
     *   337.81088    ,  358.60068    ,  380.42137    ,  403.32715    ,
     *   427.34461    ,  452.48205    ,  478.75001    ,  506.18760    ,
     *   534.88352    ,
     *   337.89154    ,  358.71319    ,  380.55641    ,  403.47744    ,
     *   427.50443    ,  452.64691    ,  478.91640    ,  506.35284    ,
     *   535.04558    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   337.97717    ,  358.83187    ,  380.69844    ,  403.63526    ,
     *   427.67210    ,  452.81975    ,  479.09077    ,  506.52595    ,
     *   535.21533    ,
     *   338.06803    ,  358.95701    ,  380.84776    ,  403.80089    ,
     *   427.84788    ,  453.00083    ,  479.27336    ,  506.70715    ,
     *   535.39298    ,
     *   338.16442    ,  359.08887    ,  381.00462    ,  403.97459    ,
     *   428.03202    ,  453.19039    ,  479.46442    ,  506.89669    ,
     *   535.57876    ,
     *   338.26664    ,  359.22777    ,  381.16932    ,  404.15666    ,
     *   428.22481    ,  453.38870    ,  479.66419    ,  507.09481    ,
     *   535.77289    ,
     *   338.41601    ,  359.42908    ,  381.40711    ,  404.41892    ,
     *   428.50214    ,  453.67371    ,  479.95112    ,  507.37924    ,
     *   536.05150    ,
     *   338.57772    ,  359.64490    ,  381.66086    ,  404.69804    ,
     *   428.79681    ,  453.97621    ,  480.25542    ,  507.68072    ,
     *   536.34672    ,
     *   338.75273    ,  359.87614    ,  381.93142    ,  404.99484    ,
     *   429.10959    ,  454.29693    ,  480.57780    ,  507.99994    ,
     *   536.65917    ,
     *   338.94208    ,  360.12379    ,  382.21974    ,  405.31019    ,
     *   429.44133    ,  454.63667    ,  480.91901    ,  508.33761    ,
     *   536.98955    ,
     *   339.14693    ,  360.38891    ,  382.52680    ,  405.64505    ,
     *   429.79290    ,  454.99627    ,  481.27985    ,  508.69449    ,
     *   537.33857    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   339.36854    ,  360.67266    ,  382.85369    ,  406.00041    ,
     *   430.16526    ,  455.37663    ,  481.66118    ,  509.07138    ,
     *   537.70699    ,
     *   339.60831    ,  360.97633    ,  383.20159    ,  406.37738    ,
     *   430.55946    ,  455.77874    ,  482.06393    ,  509.46918    ,
     *   538.09567    ,
     *   339.86779    ,  361.30132    ,  383.57181    ,  406.77719    ,
     *   430.97664    ,  456.20367    ,  482.48912    ,  509.88886    ,
     *   538.50551    ,
     *   340.14874    ,  361.64923    ,  383.96582    ,  407.20121    ,
     *   431.41809    ,  456.65267    ,  482.93791    ,  510.33151    ,
     *   538.93757    ,
     *   340.45314    ,  362.02189    ,  384.38530    ,  407.65102    ,
     *   431.88531    ,  457.12713    ,  483.41166    ,  510.79841    ,
     *   539.39305    ,
     *   340.78332    ,  362.42142    ,  384.83225    ,  408.12850    ,
     *   432.38008    ,  457.62875    ,  483.91196    ,  511.29110    ,
     *   539.87343    ,
     *   341.11863    ,  362.82254    ,  385.27822    ,  408.60315    ,
     *   432.87073    ,  458.12539    ,  484.40674    ,  511.77796    ,
     *   540.34784    ,
     *   341.48206    ,  363.25244    ,  385.75326    ,  409.10686    ,
     *   433.39016    ,  458.65030    ,  484.92908    ,  512.29154    ,
     *   540.84800    ,
     *   341.87855    ,  363.71610    ,  386.26238    ,  409.64461    ,
     *   433.94330    ,  459.20833    ,  485.48373    ,  512.83641    ,
     *   541.37832    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   342.06639    ,  363.93395    ,  386.50047    ,  409.89538    ,
     *   434.20075    ,  459.46773    ,  485.74132    ,  513.08931    ,
     *   541.62436    ,
     *   342.40127    ,  364.31960    ,  386.92028    ,  410.33645    ,
     *   434.65287    ,  459.92276    ,  486.19285    ,  513.53238    ,
     *   542.05524    ,
     *   343.50546    ,  365.56865    ,  388.26618    ,  411.74155    ,
     *   436.08716    ,  461.36223    ,  487.61844    ,  514.92927    ,
     *   543.41234    ,
     *   344.78439    ,  366.97820    ,  389.76207    ,  413.28833    ,
     *   437.65609    ,  462.93000    ,  489.16638    ,  516.44281    ,
     *   544.88050    ,
     *   351.66270    ,  374.09782    ,  397.03305    ,  420.62231    ,
     *   444.97222    ,  470.15729    ,  496.24496    ,  523.32440    ,
     *   551.52825    ,
     *   361.59484    ,  383.59979    ,  406.24189    ,  429.58558    ,
     *   453.69502    ,  478.62511    ,  504.43591    ,  531.21638    ,
     *   559.10277    ,
     *   375.36708    ,  396.03177    ,  417.79000    ,  440.48481    ,
     *   464.06719    ,  488.53138    ,  513.90506    ,  540.26094    ,
     *   567.72845    ,
     *   393.68444    ,  411.93198    ,  432.09355    ,  453.64881    ,
     *   476.35432    ,  500.09540    ,  524.83722    ,  550.61688    ,
     *   577.54419    ,
     *   417.00796    ,  431.75406    ,  449.54650    ,  469.40972    ,
     *   490.83565    ,  513.55344    ,  537.43448    ,  562.45927    ,
     *   588.70368    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   445.43324    ,  455.79028    ,  470.47719    ,  488.07864    ,
     *   507.79034    ,  529.15138    ,  551.91253    ,  575.97789    ,
     *   601.37508    ,
     *   478.70408    ,  484.12504    ,  495.10859    ,  509.91896    ,
     *   527.48068    ,  547.13451    ,  568.49476    ,  591.37411    ,
     *   615.73953    ,
     *   516.34324    ,  516.64818    ,  523.53650    ,  535.12311    ,
     *   550.13435    ,  567.73524    ,  587.40430    ,  608.85602    ,
     *   631.98852    ,
     *   557.76821    ,  553.11347    ,  555.73645    ,  563.79985    ,
     *   575.92913    ,  591.16040    ,  608.85462    ,  628.63199    ,
     *   650.31971    ,
     *   602.38207    ,  593.19215    ,  591.59164    ,  595.97683    ,
     *   604.98414    ,  617.58015    ,  633.03966    ,  650.90305    ,
     *   670.93152    ,
     *   649.68908    ,  636.51754    ,  630.92062    ,  631.61464    ,
     *   637.35987    ,  647.12107    ,  660.12524    ,  675.85487    ,
     *   694.01664    ,
     *   699.34439    ,  682.74976    ,  673.50170    ,  670.62235    ,
     *   673.06557    ,  679.86509    ,  690.24326    ,  703.65061    ,
     *   719.75524    ,
     *   751.10895    ,  731.62360    ,  719.10996    ,  712.87225    ,
     *   712.06859    ,  715.85328    ,  723.48991    ,  734.42583    ,
     *   748.30873    ,
     *   804.80575    ,  782.94012    ,  767.55309    ,  758.22219    ,
     *   754.30407    ,  755.09188    ,  759.92771    ,  768.28640    ,
     *   779.81509    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   860.31159    ,  836.54122    ,  818.67687    ,  806.54048    ,
     *   799.68933    ,  797.55927    ,  799.58959    ,  805.30950    ,
     *   814.38674    ,
     *   917.55464    ,  892.30400    ,  872.35259    ,  857.71519    ,
     *   848.14110    ,  843.21584    ,  842.48427    ,  845.54665    ,
     *   852.11086    ,
     *   976.50548    ,  950.14371    ,  928.47321    ,  911.64907    ,
     *   899.58468    ,  892.01633    ,  888.60370    ,  889.02814    ,
     *   893.05187    ,
     *   1037.1672    ,  1010.0115    ,  986.95781    ,  968.25748    ,
     *   953.95290    ,  943.91772    ,  937.93224    ,  935.76915    ,
     *   937.25538    ,
     *   1099.5680    ,  1071.8889    ,  1047.7532    ,  1027.4726    ,
     *   1011.1854    ,  998.88018    ,  990.45334    ,  985.77706    ,
     *   984.75359    ,
     *   1163.7557    ,  1135.7831    ,  1110.8321    ,  1089.2470    ,
     *   1071.2321    ,  1056.8672    ,  1046.1514    ,  1039.0572    ,
     *   1035.5716    ,
     *   1229.7936    ,  1201.7224    ,  1176.1905    ,  1153.5538    ,
     *   1134.0574    ,  1117.8486    ,  1105.0126    ,  1095.6152    ,
     *   1089.7326    ,
     *   1297.7575    ,  1269.7535    ,  1243.8453    ,  1220.3860    ,
     *   1199.6413    ,  1181.8042    ,  1167.0271    ,  1155.4583    ,
     *   1147.2608    ,
     *   1367.7334    ,  1339.9382    ,  1313.8319    ,  1289.7557    ,
     *   1267.9806    ,  1248.7258    ,  1232.1926    ,  1218.5971    ,
     *   1208.1829    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   562.65596    ,  594.42566    ,  628.00817    ,  663.61527    ,
     *   701.45056    ,  741.70392    ,  784.55209    ,  830.16231    ,
     *   878.69704    ,
     *   562.66429    ,  594.43370    ,  628.01588    ,  663.62264    ,
     *   701.45756    ,  741.71055    ,  784.55835    ,  830.16819    ,
     *   878.70257    ,
     *   562.67429    ,  594.44336    ,  628.02515    ,  663.63149    ,
     *   701.46597    ,  741.71851    ,  784.56586    ,  830.17527    ,
     *   878.70921    ,
     *   562.68621    ,  594.45487    ,  628.03620    ,  663.64203    ,
     *   701.47599    ,  741.72800    ,  784.57482    ,  830.18370    ,
     *   878.71713    ,
     *   562.70028    ,  594.46846    ,  628.04924    ,  663.65448    ,
     *   701.48782    ,  741.73921    ,  784.58540    ,  830.19365    ,
     *   878.72648    ,
     *   562.71678    ,  594.48440    ,  628.06453    ,  663.66908    ,
     *   701.50169    ,  741.75234    ,  784.59779    ,  830.20532    ,
     *   878.73743    ,
     *   562.73598    ,  594.50294    ,  628.08232    ,  663.68606    ,
     *   701.51783    ,  741.76762    ,  784.61221    ,  830.21890    ,
     *   878.75018    ,
     *   562.75816    ,  594.52436    ,  628.10288    ,  663.70568    ,
     *   701.53648    ,  741.78528    ,  784.62888    ,  830.23459    ,
     *   878.76491    ,
     *   562.78364    ,  594.54897    ,  628.12649    ,  663.72822    ,
     *   701.55790    ,  741.80556    ,  784.64803    ,  830.25260    ,
     *   878.78183    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   562.81272    ,  594.57706    ,  628.15344    ,  663.75394    ,
     *   701.58234    ,  741.82871    ,  784.66987    ,  830.27317    ,
     *   878.80114    ,
     *   562.84574    ,  594.60895    ,  628.18404    ,  663.78314    ,
     *   701.61010    ,  741.85499    ,  784.69468    ,  830.29652    ,
     *   878.82305    ,
     *   562.88303    ,  594.64495    ,  628.21859    ,  663.81612    ,
     *   701.64143    ,  741.88466    ,  784.72268    ,  830.32288    ,
     *   878.84780    ,
     *   562.92493    ,  594.68541    ,  628.25741    ,  663.85317    ,
     *   701.67665    ,  741.91800    ,  784.75415    ,  830.35250    ,
     *   878.87561    ,
     *   562.97179    ,  594.73067    ,  628.30083    ,  663.89461    ,
     *   701.71603    ,  741.95529    ,  784.78935    ,  830.38562    ,
     *   878.90672    ,
     *   563.02399    ,  594.78107    ,  628.34918    ,  663.94076    ,
     *   701.75988    ,  741.99681    ,  784.82854    ,  830.42251    ,
     *   878.94135    ,
     *   563.08188    ,  594.83697    ,  628.40281    ,  663.99194    ,
     *   701.80852    ,  742.04286    ,  784.87200    ,  830.46342    ,
     *   878.97976    ,
     *   563.14584    ,  594.89873    ,  628.46205    ,  664.04849    ,
     *   701.86225    ,  742.09374    ,  784.92002    ,  830.50862    ,
     *   879.02220    ,
     *   563.21626    ,  594.96671    ,  628.52727    ,  664.11073    ,
     *   701.92140    ,  742.14974    ,  784.97287    ,  830.55836    ,
     *   879.06890    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   563.29352    ,  595.04130    ,  628.59882    ,  664.17901    ,
     *   701.98628    ,  742.21117    ,  785.03085    ,  830.61293    ,
     *   879.12014    ,
     *   563.37801    ,  595.12286    ,  628.67706    ,  664.25367    ,
     *   702.05723    ,  742.27833    ,  785.09425    ,  830.67260    ,
     *   879.17616    ,
     *   563.44730    ,  595.18975    ,  628.74122    ,  664.31490    ,
     *   702.11540    ,  742.33341    ,  785.14623    ,  830.72153    ,
     *   879.22210    ,
     *   563.52118    ,  595.26106    ,  628.80962    ,  664.38016    ,
     *   702.17742    ,  742.39213    ,  785.20164    ,  830.77368    ,
     *   879.27106    ,
     *   563.59981    ,  595.33696    ,  628.88242    ,  664.44963    ,
     *   702.24342    ,  742.45461    ,  785.26062    ,  830.82918    ,
     *   879.32317    ,
     *   563.68339    ,  595.41763    ,  628.95978    ,  664.52344    ,
     *   702.31355    ,  742.52101    ,  785.32328    ,  830.88816    ,
     *   879.37855    ,
     *   563.77209    ,  595.50323    ,  629.04187    ,  664.60177    ,
     *   702.38797    ,  742.59147    ,  785.38977    ,  830.95074    ,
     *   879.43730    ,
     *   563.86609    ,  595.59394    ,  629.12886    ,  664.68477    ,
     *   702.46683    ,  742.66612    ,  785.46023    ,  831.01705    ,
     *   879.49956    ,
     *   563.96558    ,  595.68994    ,  629.22092    ,  664.77260    ,
     *   702.55027    ,  742.74511    ,  785.53477    ,  831.08721    ,
     *   879.56543    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   564.07074    ,  595.79141    ,  629.31821    ,  664.86542    ,
     *   702.63846    ,  742.82859    ,  785.61356    ,  831.16136    ,
     *   879.63504    ,
     *   564.18175    ,  595.89852    ,  629.42091    ,  664.96339    ,
     *   702.73153    ,  742.91670    ,  785.69671    ,  831.23961    ,
     *   879.70851    ,
     *   564.29882    ,  596.01145    ,  629.52919    ,  665.06669    ,
     *   702.82966    ,  743.00958    ,  785.78436    ,  831.32211    ,
     *   879.78596    ,
     *   564.42213    ,  596.13039    ,  629.64322    ,  665.17546    ,
     *   702.93299    ,  743.10740    ,  785.87667    ,  831.40898    ,
     *   879.86752    ,
     *   564.55186    ,  596.25553    ,  629.76318    ,  665.28989    ,
     *   703.04168    ,  743.21028    ,  785.97376    ,  831.50035    ,
     *   879.95330    ,
     *   564.68822    ,  596.38704    ,  629.88924    ,  665.41013    ,
     *   703.15590    ,  743.31840    ,  786.07578    ,  831.59637    ,
     *   880.04344    ,
     *   564.83141    ,  596.52512    ,  630.02159    ,  665.53636    ,
     *   703.27580    ,  743.43188    ,  786.18287    ,  831.69715    ,
     *   880.13806    ,
     *   564.98162    ,  596.66996    ,  630.16041    ,  665.66876    ,
     *   703.40155    ,  743.55091    ,  786.29518    ,  831.80284    ,
     *   880.23729    ,
     *   565.13906    ,  596.82176    ,  630.30588    ,  665.80749    ,
     *   703.53331    ,  743.67561    ,  786.41286    ,  831.91358    ,
     *   880.34125    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   565.30393    ,  596.98070    ,  630.45819    ,  665.95273    ,
     *   703.67125    ,  743.80617    ,  786.53604    ,  832.02951    ,
     *   880.45009    ,
     *   565.47645    ,  597.14699    ,  630.61753    ,  666.10466    ,
     *   703.81555    ,  743.94273    ,  786.66490    ,  832.15077    ,
     *   880.56392    ,
     *   565.65683    ,  597.32084    ,  630.78409    ,  666.26348    ,
     *   703.96636    ,  744.08546    ,  786.79957    ,  832.27750    ,
     *   880.68289    ,
     *   565.84529    ,  597.50244    ,  630.95807    ,  666.42935    ,
     *   704.12388    ,  744.23453    ,  786.94022    ,  832.40985    ,
     *   880.80714    ,
     *   566.11570    ,  597.76299    ,  631.20765    ,  666.66728    ,
     *   704.34980    ,  744.44832    ,  787.14193    ,  832.59967    ,
     *   880.98534    ,
     *   566.40214    ,  598.03892    ,  631.47192    ,  666.91920    ,
     *   704.58900    ,  744.67466    ,  787.35548    ,  832.80061    ,
     *   881.17397    ,
     *   566.70523    ,  598.33083    ,  631.75146    ,  667.18564    ,
     *   704.84196    ,  744.91402    ,  787.58129    ,  833.01309    ,
     *   881.37344    ,
     *   567.02560    ,  598.63932    ,  632.04683    ,  667.46714    ,
     *   705.10920    ,  745.16687    ,  787.81983    ,  833.23754    ,
     *   881.58414    ,
     *   567.36394    ,  598.96504    ,  632.35865    ,  667.76428    ,
     *   705.39126    ,  745.43373    ,  788.07158    ,  833.47441    ,
     *   881.80649    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   567.72099    ,  599.30868    ,  632.68756    ,  668.07768    ,
     *   705.68872    ,  745.71515    ,  788.33705    ,  833.72419    ,
     *   882.04096    ,
     *   568.09752    ,  599.67099    ,  633.03429    ,  668.40800    ,
     *   706.00223    ,  746.01172    ,  788.61680    ,  833.98740    ,
     *   882.28803    ,
     *   568.49443    ,  600.05280    ,  633.39961    ,  668.75599    ,
     *   706.33247    ,  746.32411    ,  788.91146    ,  834.26463    ,
     *   882.54825    ,
     *   568.91268    ,  600.45505    ,  633.78441    ,  669.12248    ,
     *   706.68024    ,  746.65305    ,  789.22171    ,  834.55652    ,
     *   882.82224    ,
     *   569.35344    ,  600.87882    ,  634.18971    ,  669.50845    ,
     *   707.04645    ,  746.99941    ,  789.54839    ,  834.86385    ,
     *   883.11071    ,
     *   569.81810    ,  601.32543    ,  634.61677    ,  669.91508    ,
     *   707.43222    ,  747.36425    ,  789.89247    ,  835.18754    ,
     *   883.41454    ,
     *   570.27681    ,  601.76620    ,  635.03815    ,  670.31623    ,
     *   707.81276    ,  747.72411    ,  790.23184    ,  835.50679    ,
     *   883.71419    ,
     *   570.76022    ,  602.23055    ,  635.48199    ,  670.73870    ,
     *   708.21347    ,  748.10302    ,  790.58915    ,  835.84292    ,
     *   884.02967    ,
     *   571.27255    ,  602.72255    ,  635.95214    ,  671.18614    ,
     *   708.63782    ,  748.50425    ,  790.96750    ,  836.19881    ,
     *   884.36370    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   571.51017    ,  602.95068    ,  636.17011    ,  671.39356    ,
     *   708.83452    ,  748.69022    ,  791.14285    ,  836.36375    ,
     *   884.51850    ,
     *   571.92618    ,  603.35000    ,  636.55158    ,  671.75652    ,
     *   709.17870    ,  749.01561    ,  791.44966    ,  836.65234    ,
     *   884.78935    ,
     *   573.23551    ,  604.60615    ,  637.75113    ,  672.89758    ,
     *   710.26049    ,  750.03822    ,  792.41378    ,  837.55916    ,
     *   885.64041    ,
     *   574.65042    ,  605.96250    ,  639.04561    ,  674.12843    ,
     *   711.42707    ,  751.14074    ,  793.45311    ,  838.53662    ,
     *   886.55772    ,
     *   581.03797    ,  612.07246    ,  644.86781    ,  679.65823    ,
     *   716.66401    ,  756.08745    ,  798.11456    ,  842.91961    ,
     *   890.67045    ,
     *   588.28182    ,  618.97786    ,  651.43176    ,  685.88152    ,
     *   722.55036    ,  761.64281    ,  803.34659    ,  847.83736    ,
     *   895.28404    ,
     *   596.49266    ,  626.77859    ,  658.82858    ,  692.88216    ,
     *   729.16381    ,  767.87911    ,  809.21669    ,  853.35298    ,
     *   900.45762    ,
     *   605.79389    ,  635.58576    ,  667.15950    ,  700.75318    ,
     *   736.59045    ,  774.87646    ,  815.79965    ,  859.53647    ,
     *   906.25676    ,
     *   616.32223    ,  645.52250    ,  676.53656    ,  709.59748    ,
     *   744.92550    ,  782.72342    ,  823.17817    ,  866.46527    ,
     *   912.75408    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   628.22798    ,  656.72444    ,  687.08333    ,  719.52859    ,
     *   754.27397    ,  791.51769    ,  831.44351    ,  874.22488    ,
     *   920.02982    ,
     *   641.67460    ,  669.33990    ,  698.93531    ,  730.67114    ,
     *   764.75126    ,  801.36671    ,  840.69614    ,  882.90948    ,
     *   928.17244    ,
     *   656.83742    ,  683.52945    ,  712.24001    ,  743.16132    ,
     *   776.48373    ,  812.38826    ,  851.04627    ,  892.62255    ,
     *   937.27927    ,
     *   673.90121    ,  699.46467    ,  727.15652    ,  757.14684    ,
     *   789.60895    ,  824.71092    ,  862.61448    ,  903.47742    ,
     *   947.45706    ,
     *   693.05658    ,  717.32597    ,  743.85433    ,  772.78647    ,
     *   804.27566    ,  838.47426    ,  875.53201    ,  915.59780    ,
     *   958.82257    ,
     *   714.49522    ,  737.29935    ,  762.51128    ,  790.24890    ,
     *   820.64328    ,  853.82881    ,  889.94104    ,  929.11810    ,
     *   971.50298    ,
     *   738.40421    ,  759.57202    ,  783.31050    ,  809.71078    ,
     *   838.88079    ,  870.93545    ,  905.99449    ,  944.18357    ,
     *   985.63627    ,
     *   764.95995    ,  784.32729    ,  806.43640    ,  831.35374    ,
     *   859.16470    ,  889.96430    ,  923.85543    ,  960.95011    ,
     *   1001.3712    ,
     *   794.32258    ,  811.73894    ,  832.06977    ,  855.36058    ,
     *   881.67622    ,  911.09264    ,  943.69584    ,  979.58356    ,
     *   1018.8672    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   826.63158    ,  841.96604    ,  860.38255    ,  881.91051    ,
     *   906.59745    ,  934.50212    ,  965.69453    ,  1000.2584    ,
     *   1038.2934    ,
     *   862.00357    ,  875.14880    ,  891.53282    ,  911.17413    ,
     *   934.10672    ,  960.37481    ,  990.03422    ,  1023.1556    ,
     *   1059.8274    ,
     *   900.53235    ,  911.40624    ,  925.66073    ,  943.30843    ,
     *   964.37353    ,  988.88864    ,  1016.8976    ,  1048.4595    ,
     *   1083.6527    ,
     *   942.29103    ,  950.83609    ,  962.88619    ,  978.45281    ,
     *   997.55362    ,  1020.2122    ,  1046.4623    ,  1076.3538    ,
     *   1109.9559    ,
     *   987.33579    ,  993.51680    ,  1003.3086    ,  1016.7266    ,
     *   1033.7848    ,  1054.4995    ,  1078.8961    ,  1107.0161    ,
     *   1138.9217    ,
     *   1035.7110    ,  1039.5113    ,  1047.0090    ,  1058.2291    ,
     *   1073.1847    ,  1091.8862    ,  1114.3511    ,  1140.6132    ,
     *   1170.7281    ,
     *   1087.4551    ,  1088.8721    ,  1094.0538    ,  1103.0409    ,
     *   1115.8501    ,  1132.4865    ,  1152.9595    ,  1177.2944    ,
     *   1205.5402    ,
     *   1142.6057    ,  1141.6474    ,  1144.5000    ,  1151.2291    ,
     *   1161.8593    ,  1176.3929    ,  1194.8306    ,  1217.1876    ,
     *   1243.5044    ,
     *   1201.2032    ,  1197.8861    ,  1198.4022    ,  1202.8522    ,
     *   1211.2767    ,  1223.6787    ,  1240.0507    ,  1260.3958    ,
     *   1284.7426    /
        DATA (VISCF (J),J=  1, 81) /
     *  3.11555579E-04, 2.90367718E-04, 2.71230251E-04, 2.53901361E-04,
     *  2.38171290E-04, 2.23857650E-04, 2.10801489E-04, 1.98863969E-04,
     *  1.87923556E-04, 1.77873641E-04, 1.68620511E-04, 1.60081626E-04,
     *  1.52184138E-04, 1.44863626E-04, 1.38063011E-04, 1.31731619E-04,
     *  1.25824371E-04, 1.20301085E-04, 1.15125868E-04, 1.10266593E-04,
     *  1.06767000E-04, 1.03421670E-04, 1.00219967E-04, 9.71520442E-05,
     *  9.42087796E-05, 9.13817016E-05, 8.86629295E-05, 8.60451169E-05,
     *  8.35213994E-05, 8.10853462E-05, 7.87309163E-05, 7.64524159E-05,
     *  7.42444597E-05, 7.21019329E-05, 7.00199559E-05, 6.79938483E-05,
     *  6.60190943E-05, 6.40913076E-05, 6.22061946E-05, 6.03595162E-05,
     *  5.78956185E-05, 5.54844854E-05, 5.31148955E-05, 5.07749053E-05,
     *  4.84513647E-05, 4.61291931E-05, 4.37902397E-05, 4.14113803E-05,
     *  3.89610769E-05, 3.63924477E-05, 3.36271092E-05, 3.07204405E-05,
     *  2.71681217E-05, 1.00000000E-02, 1.63762302E-05, 1.64973531E-05,
     *  1.68558091E-05, 1.71570917E-05, 1.83218672E-05, 1.95170221E-05,
     *  2.07833134E-05, 2.21305236E-05, 2.35645954E-05, 2.50909010E-05,
     *  2.67148237E-05, 2.84419579E-05, 3.02782699E-05, 3.22302781E-05,
     *  3.43052671E-05, 3.65115393E-05, 3.88587106E-05, 4.13580542E-05,
     *  4.40229003E-05, 4.68691016E-05, 4.99155772E-05, 5.31849515E-05,
     *  5.67043111E-05, 6.05061091E-05, 6.46292532E-05, 6.91204287E-05,
     *  7.40357195E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  4.37640379E-06, 4.46876539E-06, 4.56093250E-06, 4.65290026E-06,
     *  4.74466424E-06, 4.83622042E-06, 4.92756512E-06, 5.01869502E-06,
     *  5.10960713E-06,
     *  4.37965897E-06, 4.47193202E-06, 4.56401493E-06, 4.65590252E-06,
     *  4.74759007E-06, 4.83907330E-06, 4.93034830E-06, 5.02141154E-06,
     *  5.11225983E-06,
     *  4.38359113E-06, 4.47575606E-06, 4.56773626E-06, 4.65952615E-06,
     *  4.75112064E-06, 4.84251512E-06, 4.93370539E-06, 5.02468766E-06,
     *  5.11545847E-06,
     *  4.38830418E-06, 4.48033777E-06, 4.57219338E-06, 4.66386491E-06,
     *  4.75534678E-06, 4.84663397E-06, 4.93772191E-06, 5.02860644E-06,
     *  5.11928381E-06,
     *  4.39391378E-06, 4.48578848E-06, 4.57749363E-06, 4.66902243E-06,
     *  4.76036869E-06, 4.85152685E-06, 4.94249184E-06, 5.03325909E-06,
     *  5.12382444E-06,
     *  4.40054919E-06, 4.49223215E-06, 4.58375614E-06, 4.67511342E-06,
     *  4.76629701E-06, 4.85730061E-06, 4.94811855E-06, 5.03874568E-06,
     *  5.12917736E-06,
     *  4.40835575E-06, 4.49980754E-06, 4.59111373E-06, 4.68226531E-06,
     *  4.77325424E-06, 4.86407326E-06, 4.95471588E-06, 5.04517621E-06,
     *  5.13544898E-06,
     *  4.41749852E-06, 4.50867125E-06, 4.59971551E-06, 4.69062052E-06,
     *  4.78137675E-06, 4.87197567E-06, 4.96240967E-06, 5.05267192E-06,
     *  5.14275629E-06,
     *  4.42816773E-06, 4.51900218E-06, 4.60973060E-06, 4.70033960E-06,
     *  4.79081748E-06, 4.88115394E-06, 4.97133988E-06, 5.06136715E-06,
     *  5.15122852E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  4.44058730E-06, 4.53100833E-06, 4.62135368E-06, 4.71160581E-06,
     *  4.80174980E-06, 4.89177274E-06, 4.98166339E-06, 5.07141182E-06,
     *  5.16100926E-06,
     *  4.45502919E-06, 4.54493758E-06, 4.63481338E-06, 4.72463193E-06,
     *  4.81437307E-06, 4.90401991E-06, 4.99355800E-06, 5.08297485E-06,
     *  5.17225953E-06,
     *  4.47183938E-06, 4.56109628E-06, 4.65038611E-06, 4.73967086E-06,
     *  4.82892115E-06, 4.91811341E-06, 5.00722815E-06, 5.09624898E-06,
     *  5.18516181E-06,
     *  4.49148967E-06, 4.57988359E-06, 4.66842018E-06, 4.75703334E-06,
     *  4.84567578E-06, 4.93431182E-06, 5.02291341E-06, 5.11145779E-06,
     *  5.19992601E-06,
     *  4.51469441E-06, 4.60186225E-06, 4.68938168E-06, 4.77711945E-06,
     *  4.86498933E-06, 4.95293143E-06, 5.04090170E-06, 5.12886623E-06,
     *  5.21679798E-06,
     *  4.54272370E-06, 4.62792487E-06, 4.71395220E-06, 4.80048053E-06,
     *  4.88732651E-06, 4.97437574E-06, 5.06155108E-06, 5.14879727E-06,
     *  5.23607269E-06,
     *  5.36984444E-06, 4.65977359E-06, 4.74327034E-06, 4.82795592E-06,
     *  4.91334861E-06, 4.99919091E-06, 5.08532833E-06, 5.17165995E-06,
     *  5.25811537E-06,
     *  7.95354444E-06, 7.05834444E-06, 6.21154444E-06, 4.86103234E-06,
     *  4.94410827E-06, 5.02818210E-06, 5.11288359E-06, 5.19800021E-06,
     *  5.28339778E-06,
     *  1.08984444E-05, 9.64664444E-06, 8.35634444E-06, 6.81724444E-06,
     *  4.98160051E-06, 5.06269670E-06, 5.14521336E-06, 5.22860261E-06,
     *  5.31256598E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  1.40474444E-05, 1.25244444E-05, 1.09694444E-05, 9.27344444E-06,
     *  7.36414444E-06, 5.10550232E-06, 5.18408315E-06, 5.26472306E-06,
     *  5.34658093E-06,
     *  1.74214444E-05, 1.57044444E-05, 1.39704444E-05, 1.21824444E-05,
     *  1.03354444E-05, 8.51554444E-06, 7.14234444E-06, 5.30873992E-06,
     *  5.38705827E-06,
     *  2.01584444E-05, 1.83234444E-05, 1.64814444E-05, 1.46194444E-05,
     *  1.27464444E-05, 1.09064444E-05, 9.16794444E-06, 7.31754444E-06,
     *  5.42404368E-06,
     *  2.30584444E-05, 2.11194444E-05, 1.91774444E-05, 1.72294444E-05,
     *  1.52814444E-05, 1.33514444E-05, 1.14444444E-05, 9.50494444E-06,
     *  7.53594444E-06,
     *  2.61374444E-05, 2.40954444E-05, 2.20514444E-05, 2.00064444E-05,
     *  1.79644444E-05, 1.59304444E-05, 1.39044444E-05, 1.18664444E-05,
     *  9.81334444E-06,
     *  2.94044444E-05, 2.72544444E-05, 2.51044444E-05, 2.29544444E-05,
     *  2.08084444E-05, 1.86684444E-05, 1.65334444E-05, 1.43964444E-05,
     *  1.22544444E-05,
     *  3.28674444E-05, 3.06044444E-05, 2.83414444E-05, 2.60794444E-05,
     *  2.38234444E-05, 2.15744444E-05, 1.93314444E-05, 1.70944444E-05,
     *  1.48604444E-05,
     *  3.65314444E-05, 3.41504444E-05, 3.17674444E-05, 2.93884444E-05,
     *  2.70164444E-05, 2.46524444E-05, 2.23004444E-05, 1.99594444E-05,
     *  1.76294444E-05,
     *  4.04054444E-05, 3.78984444E-05, 3.53904444E-05, 3.28864444E-05,
     *  3.03914444E-05, 2.79084444E-05, 2.54414444E-05, 2.29924444E-05,
     *  2.05634444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  4.44954444E-05, 4.18544444E-05, 3.92134444E-05, 3.65784444E-05,
     *  3.39544444E-05, 3.13464444E-05, 2.87584444E-05, 2.61954444E-05,
     *  2.36614444E-05,
     *  4.88074444E-05, 4.60264444E-05, 4.32444444E-05, 4.04704444E-05,
     *  3.77094444E-05, 3.49674444E-05, 3.22524444E-05, 2.95684444E-05,
     *  2.69214444E-05,
     *  5.33494444E-05, 5.04194444E-05, 4.74894444E-05, 4.45664444E-05,
     *  4.16604444E-05, 3.87774444E-05, 3.59254444E-05, 3.31124444E-05,
     *  3.03434444E-05,
     *  5.81294444E-05, 5.50404444E-05, 5.19514444E-05, 4.88734444E-05,
     *  4.58124444E-05, 4.27794444E-05, 3.97814444E-05, 3.68284444E-05,
     *  3.39264444E-05,
     *  6.31524444E-05, 5.98954444E-05, 5.66394444E-05, 5.33944444E-05,
     *  5.01704444E-05, 4.69764444E-05, 4.38234444E-05, 4.07204444E-05,
     *  3.76744444E-05,
     *  6.84264444E-05, 6.49914444E-05, 6.15574444E-05, 5.81364444E-05,
     *  5.47374444E-05, 5.13734444E-05, 4.80554444E-05, 4.47914444E-05,
     *  4.15914444E-05,
     *  7.39584444E-05, 7.03354444E-05, 6.67124444E-05, 6.31034444E-05,
     *  5.95204444E-05, 5.59754444E-05, 5.24804444E-05, 4.90444444E-05,
     *  4.56794444E-05,
     *  7.97554444E-05, 7.59324444E-05, 7.21094444E-05, 6.83014444E-05,
     *  6.45224444E-05, 6.07854444E-05, 5.71024444E-05, 5.34844444E-05,
     *  4.99434444E-05,
     *  8.58254444E-05, 8.17894444E-05, 7.77544444E-05, 7.37354444E-05,
     *  6.97484444E-05, 6.58064444E-05, 6.19244444E-05, 5.81144444E-05,
     *  5.43854444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  9.21764444E-05, 8.79134444E-05, 8.36524444E-05, 7.94104444E-05,
     *  7.52014444E-05, 7.10434444E-05, 6.69504444E-05, 6.29354444E-05,
     *  5.90094444E-05,
     *  9.88144444E-05, 9.43114444E-05, 8.98104444E-05, 8.53294444E-05,
     *  8.08864444E-05, 7.64984444E-05, 7.21814444E-05, 6.79494444E-05,
     *  6.38144444E-05,
     *  1.05744444E-04, 1.00984444E-04, 9.62314444E-05, 9.14964444E-05,
     *  8.68034444E-05, 8.21714444E-05, 7.76164444E-05, 7.31554444E-05,
     *  6.88014444E-05,
     *  1.12984444E-04, 1.07954444E-04, 1.02924444E-04, 9.79144444E-05,
     *  9.29544444E-05, 8.80624444E-05, 8.32564444E-05, 7.85524444E-05,
     *  7.39664444E-05,
     *  1.23364444E-04, 1.17924444E-04, 1.12494444E-04, 1.07084444E-04,
     *  1.01734444E-04, 9.64594444E-05, 9.12844444E-05, 8.62274444E-05,
     *  8.13034444E-05,
     *  1.34354444E-04, 1.28474444E-04, 1.22594444E-04, 1.16754444E-04,
     *  1.10984444E-04, 1.05294444E-04, 9.97234444E-05, 9.42874444E-05,
     *  8.90034444E-05,
     *  1.45974444E-04, 1.39614444E-04, 1.33254444E-04, 1.26944444E-04,
     *  1.20704444E-04, 1.14564444E-04, 1.08564444E-04, 1.02724444E-04,
     *  9.70574444E-05,
     *  1.58254444E-04, 1.51364444E-04, 1.44474444E-04, 1.37644444E-04,
     *  1.30894444E-04, 1.24274444E-04, 1.17814444E-04, 1.11534444E-04,
     *  1.05454444E-04,
     *  1.71224444E-04, 1.63744444E-04, 1.56274444E-04, 1.48864444E-04,
     *  1.41564444E-04, 1.34404444E-04, 1.27444444E-04, 1.20694444E-04,
     *  1.14174444E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  1.84924444E-04, 1.76774444E-04, 1.68654444E-04, 1.60604444E-04,
     *  1.52684444E-04, 1.44944444E-04, 1.37434444E-04, 1.30174444E-04,
     *  1.23184444E-04,
     *  1.99384444E-04, 1.90494444E-04, 1.81624444E-04, 1.72854444E-04,
     *  1.64244444E-04, 1.55874444E-04, 1.47764444E-04, 1.39954444E-04,
     *  1.32464444E-04,
     *  2.14644444E-04, 2.04904444E-04, 1.95184444E-04, 1.85604444E-04,
     *  1.76224444E-04, 1.67134444E-04, 1.58374444E-04, 1.49984444E-04,
     *  1.41964444E-04,
     *  2.30774444E-04, 2.20034444E-04, 2.09344444E-04, 1.98814444E-04,
     *  1.88574444E-04, 1.78694444E-04, 1.69224444E-04, 1.60194444E-04,
     *  1.51624444E-04,
     *  2.47844444E-04, 2.35924444E-04, 2.24064444E-04, 2.12454444E-04,
     *  2.01224444E-04, 1.90464444E-04, 1.80234444E-04, 1.70534444E-04,
     *  1.61384444E-04,
     *  2.65954444E-04, 2.52584444E-04, 2.39324444E-04, 2.26434444E-04,
     *  2.14084444E-04, 2.02364444E-04, 1.91294444E-04, 1.80904444E-04,
     *  1.71154444E-04,
     *  2.84014444E-04, 2.68914444E-04, 2.54014444E-04, 2.39704444E-04,
     *  2.26154444E-04, 2.13444444E-04, 2.01574444E-04, 1.90504444E-04,
     *  1.80204444E-04,
     *  3.03454444E-04, 2.85894444E-04, 2.68884444E-04, 2.52884444E-04,
     *  2.38024444E-04, 2.24274444E-04, 2.11574444E-04, 1.99844444E-04,
     *  1.89014444E-04,
     *  3.25160379E-04, 3.03313001E-04, 2.83570469E-04, 2.65685580E-04,
     *  2.49443788E-04, 2.34658444E-04, 2.21166792E-04, 2.08826591E-04,
     *  1.97513266E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  3.25530437E-04, 3.03665317E-04, 2.83906559E-04, 2.66006818E-04,
     *  2.49751420E-04, 2.34953604E-04, 2.21450513E-04, 2.09099818E-04,
     *  1.97776865E-04,
     *  3.26177708E-04, 3.04281537E-04, 2.84494381E-04, 2.66568644E-04,
     *  2.50289431E-04, 2.35469781E-04, 2.21946664E-04, 2.09577596E-04,
     *  1.98237782E-04,
     *  3.28209999E-04, 3.06216192E-04, 2.86339731E-04, 2.68332232E-04,
     *  2.51978099E-04, 2.37089753E-04, 2.23503612E-04, 2.11076701E-04,
     *  1.99683791E-04,
     *  3.30398003E-04, 3.08298844E-04, 2.88326003E-04, 2.70230242E-04,
     *  2.53795215E-04, 2.38832670E-04, 2.25178432E-04, 2.12688997E-04,
     *  2.01238662E-04,
     *  3.40178489E-04, 3.17605632E-04, 2.97199216E-04, 2.78706185E-04,
     *  2.61906799E-04, 2.46609799E-04, 2.32648329E-04, 2.19876501E-04,
     *  2.08166487E-04,
     *  3.51100838E-04, 3.27994210E-04, 3.07098891E-04, 2.88157522E-04,
     *  2.70946552E-04, 2.55271329E-04, 2.40961979E-04, 2.27869922E-04,
     *  2.15864923E-04,
     *  3.63299302E-04, 3.39591486E-04, 3.18145166E-04, 2.98698152E-04,
     *  2.81022605E-04, 2.64920060E-04, 2.50217242E-04, 2.36762540E-04,
     *  2.24423007E-04,
     *  3.76925016E-04, 3.52540377E-04, 3.30473391E-04, 3.10456447E-04,
     *  2.92256886E-04, 2.75671959E-04, 2.60524572E-04, 2.46659701E-04,
     *  2.33941350E-04,
     *  3.92148434E-04, 3.67002137E-04, 3.44236352E-04, 3.23577379E-04,
     *  3.04787157E-04, 2.87658124E-04, 2.72008897E-04, 2.57680620E-04,
     *  2.44533868E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  4.09162170E-04, 3.83159069E-04, 3.59606854E-04, 3.38225003E-04,
     *  3.18769388E-04, 3.01027052E-04, 2.84811800E-04, 2.69960475E-04,
     *  2.56329801E-04,
     *  4.28184304E-04, 4.01217678E-04, 3.76780746E-04, 3.54585333E-04,
     *  3.34380516E-04, 3.15947289E-04, 2.99094057E-04, 2.83652842E-04,
     *  2.69476051E-04,
     *  4.49462242E-04, 4.21412354E-04, 3.95980424E-04, 3.72869707E-04,
     *  3.51821663E-04, 3.32610504E-04, 3.15038590E-04, 2.98932535E-04,
     *  2.84139907E-04,
     *  4.73277206E-04, 4.44009652E-04, 4.17458932E-04, 3.93318695E-04,
     *  3.71321872E-04, 3.51235079E-04, 3.32853900E-04, 3.15998892E-04,
     *  3.00512202E-04,
     *  4.99949476E-04, 4.69313294E-04, 4.41504721E-04, 4.16206652E-04,
     *  3.93142465E-04, 3.72070270E-04, 3.52778060E-04, 3.35079611E-04,
     *  3.18810992E-04,
     *  5.29844502E-04, 4.97669993E-04, 4.68447218E-04, 4.41847036E-04,
     *  4.17582126E-04, 3.95401074E-04, 3.75083376E-04, 3.56435210E-04,
     *  3.39285845E-04,
     *  5.63380045E-04, 5.29476256E-04, 4.98663312E-04, 4.70598596E-04,
     *  4.44982816E-04, 4.21553893E-04, 4.00081809E-04, 3.80364237E-04,
     *  3.62222826E-04,
     *  6.01034518E-04, 5.65186332E-04, 5.32584932E-04, 5.02872619E-04,
     *  4.75736698E-04, 4.50903154E-04, 4.28131319E-04, 4.07209338E-04,
     *  3.87950331E-04,
     *  6.43356738E-04, 6.05321509E-04, 5.70707916E-04, 5.39141386E-04,
     *  5.10294222E-04, 4.83879048E-04, 4.59643268E-04, 4.37364365E-04,
     *  4.16845901E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  6.90977369E-04, 6.50481001E-04, 6.13602396E-04, 5.79948093E-04,
     *  5.49173603E-04, 5.20976589E-04, 4.95091104E-04, 4.71282686E-04,
     *  4.49344196E-04,
     *  7.44622319E-04, 7.01354729E-04, 6.61924982E-04, 6.25918476E-04,
     *  5.92971925E-04, 5.62766245E-04, 5.35020530E-04, 5.09486943E-04,
     *  4.85946351E-04,
     *  8.05128511E-04, 7.58738325E-04, 7.16433067E-04, 6.77774471E-04,
     *  6.42378203E-04, 6.09906419E-04, 5.80061461E-04, 5.52580499E-04,
     *  5.27230962E-04,
     *  8.73462417E-04, 8.23550798E-04, 7.78001679E-04, 7.36350294E-04,
     *  6.98188735E-04, 6.63158141E-04, 6.30942079E-04, 6.01260913E-04,
     *  5.73867002E-04,
     *  9.50741928E-04, 8.96855359E-04, 8.47643328E-04, 8.02611385E-04,
     *  7.61325207E-04, 7.23402376E-04, 6.88505405E-04, 6.56335812E-04,
     *  6.26629046E-04,
     *  1.03826217E-03, 9.79884005E-04, 9.26531448E-04, 8.77676779E-04,
     *  8.32856059E-04, 7.91660450E-04, 7.53728849E-04, 7.18741616E-04,
     *  6.86415222E-04,
     *  1.13752602E-03, 1.07406660E-03, 1.01602812E-03, 9.62845554E-04,
     *  9.14021747E-04, 8.69118208E-04, 8.27747317E-04, 7.89565679E-04,
     *  7.54268434E-04,
     *  1.25028034E-03, 1.18106533E-03, 1.11771690E-03, 1.05962817E-03,
     *  1.00626467E-03, 9.57154607E-04, 9.11880580E-04, 8.70072479E-04,
     *  8.31401462E-04,
     *  1.37855886E-03, 1.30281559E-03, 1.23344182E-03, 1.16978362E-03,
     *  1.11126464E-03, 1.05737564E-03, 1.00766570E-03, 9.61734680E-04,
     *  9.19226728E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  5.20029871E-06, 5.29076733E-06, 5.38101079E-06, 5.47102711E-06,
     *  5.56081455E-06, 5.65037155E-06, 5.73969675E-06, 5.82878895E-06,
     *  5.91764712E-06,
     *  5.20289027E-06, 5.29330024E-06, 5.38348741E-06, 5.47344966E-06,
     *  5.56318512E-06, 5.65269212E-06, 5.74196918E-06, 5.83101501E-06,
     *  5.91982848E-06,
     *  5.20601470E-06, 5.29635356E-06, 5.38647249E-06, 5.47636922E-06,
     *  5.56604173E-06, 5.65548818E-06, 5.74470698E-06, 5.83369670E-06,
     *  5.92245609E-06,
     *  5.20975063E-06, 5.30000383E-06, 5.39004063E-06, 5.47985855E-06,
     *  5.56945535E-06, 5.65882904E-06, 5.74797784E-06, 5.83690018E-06,
     *  5.92559466E-06,
     *  5.21418414E-06, 5.30433479E-06, 5.39427335E-06, 5.48399705E-06,
     *  5.57350341E-06, 5.66279022E-06, 5.75185548E-06, 5.84069744E-06,
     *  5.92931453E-06,
     *  5.21940937E-06, 5.30943791E-06, 5.39925957E-06, 5.48887125E-06,
     *  5.57827016E-06, 5.66745380E-06, 5.75641995E-06, 5.84516659E-06,
     *  5.93369194E-06,
     *  5.22552938E-06, 5.31541312E-06, 5.40509630E-06, 5.49457540E-06,
     *  5.58384725E-06, 5.67290901E-06, 5.76175813E-06, 5.85039231E-06,
     *  5.93880951E-06,
     *  5.23265725E-06, 5.32236982E-06, 5.41188951E-06, 5.50121227E-06,
     *  5.59033446E-06, 5.67925280E-06, 5.76796433E-06, 5.85646640E-06,
     *  5.94475663E-06,
     *  5.24091746E-06, 5.33042815E-06, 5.41975532E-06, 5.50889424E-06,
     *  5.59784067E-06, 5.68659076E-06, 5.77514107E-06, 5.86348849E-06,
     *  5.95163024E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  5.25044789E-06, 5.33972073E-06, 5.42882152E-06, 5.51774465E-06,
     *  5.60648507E-06, 5.69503825E-06, 5.78340012E-06, 5.87156700E-06,
     *  5.95953559E-06,
     *  5.26140241E-06, 5.35039498E-06, 5.43922965E-06, 5.52789963E-06,
     *  5.61639885E-06, 5.70472189E-06, 5.79286385E-06, 5.88082034E-06,
     *  5.96858742E-06,
     *  5.27395446E-06, 5.36261623E-06, 5.45113772E-06, 5.53951057E-06,
     *  5.62772737E-06, 5.71578149E-06, 5.80366698E-06, 5.89137854E-06,
     *  5.97891137E-06,
     *  5.28830201E-06, 5.37657200E-06, 5.46472397E-06, 5.55274742E-06,
     *  5.64063305E-06, 5.72837266E-06, 5.81595891E-06, 5.90338528E-06,
     *  5.99064590E-06,
     *  5.30467478E-06, 5.39247808E-06, 5.48019205E-06, 5.56780308E-06,
     *  5.65529928E-06, 5.74267024E-06, 5.82990675E-06, 5.91700066E-06,
     *  6.00394470E-06,
     *  5.32334478E-06, 5.41058724E-06, 5.49777833E-06, 5.58489974E-06,
     *  5.67193580E-06, 5.75887298E-06, 5.84569944E-06, 5.93240482E-06,
     *  6.01897992E-06,
     *  5.34464277E-06, 5.43120238E-06, 5.51776263E-06, 5.60429774E-06,
     *  5.69078625E-06, 5.77720999E-06, 5.86355335E-06, 5.94980279E-06,
     *  6.03594650E-06,
     *  5.36898528E-06, 5.45469730E-06, 5.54048463E-06, 5.62630885E-06,
     *  5.71213909E-06, 5.79794991E-06, 5.88372001E-06, 5.96943123E-06,
     *  6.05506796E-06,
     *  5.39692204E-06, 5.48155133E-06, 5.56637014E-06, 5.65131678E-06,
     *  5.73634399E-06, 5.82141431E-06, 5.90649734E-06, 5.99156781E-06,
     *  6.07660446E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  5.42922724E-06, 5.51241205E-06, 5.59597612E-06, 5.67981078E-06,
     *  5.76383777E-06, 5.84799819E-06, 5.93224617E-06, 6.01654491E-06,
     *  6.10086425E-06,
     *  5.46709728E-06, 5.54821990E-06, 5.63007431E-06, 5.71244460E-06,
     *  5.79518766E-06, 5.87820286E-06, 5.96141599E-06, 6.04477017E-06,
     *  6.12822048E-06,
     *  5.50084375E-06, 5.57963880E-06, 5.65968356E-06, 5.74057235E-06,
     *  5.82205858E-06, 5.90398005E-06, 5.98622343E-06, 6.06870557E-06,
     *  6.15136312E-06,
     *  5.54075744E-06, 5.61588146E-06, 5.69332434E-06, 5.77220928E-06,
     *  5.85206657E-06, 5.93261375E-06, 6.01366647E-06, 6.09509677E-06,
     *  6.17681134E-06,
     *  7.74414444E-06, 5.65900855E-06, 5.73227172E-06, 5.80823893E-06,
     *  5.88587193E-06, 5.96462452E-06, 6.04417200E-06, 6.12430432E-06,
     *  6.20487661E-06,
     *  1.01054444E-05, 7.94804444E-06, 5.77894307E-06, 5.85012695E-06,
     *  5.92447654E-06, 6.00075357E-06, 6.07831971E-06, 6.15680041E-06,
     *  6.23595553E-06,
     *  1.26274444E-05, 1.03934444E-05, 8.15464444E-06, 5.90072993E-06,
     *  5.96957360E-06, 6.04214141E-06, 6.11694433E-06, 6.19323240E-06,
     *  6.27057177E-06,
     *  1.53104444E-05, 1.30004444E-05, 1.06934444E-05, 8.37744444E-06,
     *  6.02456651E-06, 6.09075474E-06, 6.16134948E-06, 6.23454349E-06,
     *  6.30945032E-06,
     *  1.81554444E-05, 1.57694444E-05, 1.34014444E-05, 1.10444444E-05,
     *  8.66624444E-06, 6.15068609E-06, 6.21383315E-06, 6.28223027E-06,
     *  6.35366065E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  2.11594444E-05, 1.86944444E-05, 1.62704444E-05, 1.38994444E-05,
     *  1.16094444E-05, 9.51654444E-06, 8.10324444E-06, 6.33899519E-06,
     *  6.40492891E-06,
     *  2.43174444E-05, 2.17634444E-05, 1.92684444E-05, 1.68474444E-05,
     *  1.45334444E-05, 1.23844444E-05, 1.04674444E-05, 8.50684444E-06,
     *  6.46645581E-06,
     *  2.76254444E-05, 2.49684444E-05, 2.23804444E-05, 1.98754444E-05,
     *  1.74714444E-05, 1.51884444E-05, 1.30224444E-05, 1.08854444E-05,
     *  8.74104444E-06,
     *  3.10844444E-05, 2.83094444E-05, 2.56094444E-05, 2.29944444E-05,
     *  2.04734444E-05, 1.80484444E-05, 1.57084444E-05, 1.34164444E-05,
     *  1.11494444E-05,
     *  3.46954444E-05, 3.17884444E-05, 2.89624444E-05, 2.62214444E-05,
     *  2.35704444E-05, 2.10054444E-05, 1.85164444E-05, 1.60804444E-05,
     *  1.36764444E-05,
     *  3.84624444E-05, 3.54134444E-05, 3.24484444E-05, 2.95714444E-05,
     *  2.67824444E-05, 2.40784444E-05, 2.14494444E-05, 1.88794444E-05,
     *  1.63494444E-05,
     *  4.23914444E-05, 3.91884444E-05, 3.60744444E-05, 3.30524444E-05,
     *  3.01224444E-05, 2.72794444E-05, 2.45154444E-05, 2.18194444E-05,
     *  1.91754444E-05,
     *  4.64854444E-05, 4.31184444E-05, 3.98474444E-05, 3.66734444E-05,
     *  3.35964444E-05, 3.06134444E-05, 2.77164444E-05, 2.48964444E-05,
     *  2.21444444E-05,
     *  5.07484444E-05, 4.72084444E-05, 4.37714444E-05, 4.04394444E-05,
     *  3.72104444E-05, 3.40834444E-05, 3.10514444E-05, 2.81074444E-05,
     *  2.52444444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  5.51824444E-05, 5.14604444E-05, 4.78494444E-05, 4.43514444E-05,
     *  4.09664444E-05, 3.76904444E-05, 3.45204444E-05, 3.14494444E-05,
     *  2.84704444E-05,
     *  5.97874444E-05, 5.58754444E-05, 5.20824444E-05, 4.84114444E-05,
     *  4.48634444E-05, 4.14344444E-05, 3.81214444E-05, 3.49174444E-05,
     *  3.18184444E-05,
     *  6.45634444E-05, 6.04504444E-05, 5.64674444E-05, 5.26174444E-05,
     *  4.89004444E-05, 4.53124444E-05, 4.18514444E-05, 3.85114444E-05,
     *  3.52844444E-05,
     *  6.95074444E-05, 6.51844444E-05, 6.10034444E-05, 5.69664444E-05,
     *  5.30734444E-05, 4.93224444E-05, 4.57084444E-05, 4.22264444E-05,
     *  3.88674444E-05,
     *  7.65244444E-05, 7.19004444E-05, 6.74354444E-05, 6.31314444E-05,
     *  5.89904444E-05, 5.50074444E-05, 5.11774444E-05, 4.74944444E-05,
     *  4.39484444E-05,
     *  8.38844444E-05, 7.89394444E-05, 7.41744444E-05, 6.95914444E-05,
     *  6.51894444E-05, 6.09634444E-05, 5.69084444E-05, 5.30154444E-05,
     *  4.92754444E-05,
     *  9.15764444E-05, 8.62934444E-05, 8.12134444E-05, 7.63364444E-05,
     *  7.16624444E-05, 6.71844444E-05, 6.28954444E-05, 5.87864444E-05,
     *  5.48454444E-05,
     *  9.95884444E-05, 9.39484444E-05, 8.85374444E-05, 8.33554444E-05,
     *  7.83984444E-05, 7.36594444E-05, 6.91304444E-05, 6.47984444E-05,
     *  6.06524444E-05,
     *  1.07904444E-04, 1.01884444E-04, 9.61284444E-05, 9.06294444E-05,
     *  8.53814444E-05, 8.03754444E-05, 7.56014444E-05, 7.10444444E-05,
     *  6.66894444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  1.16484444E-04, 1.10074444E-04, 1.03964444E-04, 9.81374444E-05,
     *  9.25914444E-05, 8.73154444E-05, 8.22924444E-05, 7.75094444E-05,
     *  7.29464444E-05,
     *  1.25314444E-04, 1.18494444E-04, 1.12014444E-04, 1.05854444E-04,
     *  1.00004444E-04, 9.44554444E-05, 8.91864444E-05, 8.41774444E-05,
     *  7.94094444E-05,
     *  1.34334444E-04, 1.27094444E-04, 1.20234444E-04, 1.13734444E-04,
     *  1.07594444E-04, 1.01774444E-04, 9.62584444E-05, 9.10314444E-05,
     *  8.60644444E-05,
     *  1.43504444E-04, 1.35834444E-04, 1.28594444E-04, 1.21764444E-04,
     *  1.15314444E-04, 1.09234444E-04, 1.03484444E-04, 9.80494444E-05,
     *  9.28944444E-05,
     *  1.52764444E-04, 1.44654444E-04, 1.37034444E-04, 1.29874444E-04,
     *  1.23144444E-04, 1.16804444E-04, 1.10834444E-04, 1.05204444E-04,
     *  9.98814444E-05,
     *  1.62024444E-04, 1.53494444E-04, 1.45504444E-04, 1.38024444E-04,
     *  1.31024444E-04, 1.24454444E-04, 1.18284444E-04, 1.12484444E-04,
     *  1.07004444E-04,
     *  1.70614444E-04, 1.61694444E-04, 1.53384444E-04, 1.45634444E-04,
     *  1.38404444E-04, 1.31644444E-04, 1.25314444E-04, 1.19364444E-04,
     *  1.13774444E-04,
     *  1.78994444E-04, 1.69724444E-04, 1.61124444E-04, 1.53144444E-04,
     *  1.45714444E-04, 1.38794444E-04, 1.32334444E-04, 1.26284444E-04,
     *  1.20604444E-04,
     *  1.87117476E-04, 1.77543058E-04, 1.68705266E-04, 1.60529270E-04,
     *  1.52948860E-04, 1.45905346E-04, 1.39346598E-04, 1.33226221E-04,
     *  1.27502847E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  1.87372241E-04, 1.77789723E-04, 1.68944508E-04, 1.60761716E-04,
     *  1.53175095E-04, 1.46125916E-04, 1.39562014E-04, 1.33436968E-04,
     *  1.27709381E-04,
     *  1.87817688E-04, 1.78220980E-04, 1.69362758E-04, 1.61168056E-04,
     *  1.53570545E-04, 1.46511429E-04, 1.39938484E-04, 1.33805236E-04,
     *  1.28070247E-04,
     *  1.89214958E-04, 1.79573523E-04, 1.70674280E-04, 1.62441989E-04,
     *  1.54810079E-04, 1.47719542E-04, 1.41117964E-04, 1.34958709E-04,
     *  1.29200196E-04,
     *  1.90717086E-04, 1.81027215E-04, 1.72083510E-04, 1.63810435E-04,
     *  1.56141156E-04, 1.49016430E-04, 1.42383640E-04, 1.36195968E-04,
     *  1.30411676E-04,
     *  1.97406047E-04, 1.87496434E-04, 1.78350596E-04, 1.69891645E-04,
     *  1.62051545E-04, 1.54769977E-04, 1.47993371E-04, 1.41674062E-04,
     *  1.35769564E-04,
     *  2.04832595E-04, 1.94672267E-04, 1.85295162E-04, 1.76622850E-04,
     *  1.68585908E-04, 1.61122777E-04, 1.54178774E-04, 1.47705235E-04,
     *  1.41658784E-04,
     *  2.13081830E-04, 2.02636160E-04, 1.92995270E-04, 1.84078974E-04,
     *  1.75816272E-04, 1.68144186E-04, 1.61006754E-04, 1.54354162E-04,
     *  1.48141995E-04,
     *  2.22249969E-04, 2.11480258E-04, 2.01539284E-04, 1.92344880E-04,
     *  1.83824260E-04, 1.75912834E-04, 1.68553186E-04, 1.61694190E-04,
     *  1.55290243E-04,
     *  2.32446017E-04, 2.21309006E-04, 2.11027423E-04, 2.01516866E-04,
     *  1.92702532E-04, 1.84518016E-04, 1.76904257E-04, 1.69808641E-04,
     *  1.63184218E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  2.43793704E-04, 2.32241023E-04, 2.21573557E-04, 2.11704392E-04,
     *  2.02556461E-04, 1.94061310E-04, 1.86158026E-04, 1.78792319E-04,
     *  1.71915719E-04,
     *  2.56433738E-04, 2.44411262E-04, 2.33307294E-04, 2.23032099E-04,
     *  2.13506067E-04, 2.04658441E-04, 1.96426231E-04, 1.88753260E-04,
     *  1.81589348E-04,
     *  2.70526418E-04, 2.57973529E-04, 2.46376401E-04, 2.35642135E-04,
     *  2.25688266E-04, 2.16441459E-04, 2.07836388E-04, 1.99814758E-04,
     *  1.92324471E-04,
     *  2.86254676E-04, 2.73103404E-04, 2.60949615E-04, 2.49696864E-04,
     *  2.39259486E-04, 2.29561254E-04, 2.20534221E-04, 2.12117721E-04,
     *  2.04257499E-04,
     *  3.03827604E-04, 2.90001638E-04, 2.77219915E-04, 2.65382020E-04,
     *  2.54398700E-04, 2.44190485E-04, 2.34686494E-04, 2.25823400E-04,
     *  2.17544533E-04,
     *  3.23484574E-04, 3.08898107E-04, 2.95408327E-04, 2.82910367E-04,
     *  2.71310956E-04, 2.60526992E-04, 2.50484302E-04, 2.41116578E-04,
     *  2.32364442E-04,
     *  3.45500034E-04, 3.30056428E-04, 3.15768359E-04, 3.02525974E-04,
     *  2.90231502E-04, 2.78797765E-04, 2.68146907E-04, 2.58209275E-04,
     *  2.48922455E-04,
     *  3.70189100E-04, 3.53779330E-04, 3.38591176E-04, 3.24509199E-04,
     *  3.11430581E-04, 2.99263582E-04, 2.87926212E-04, 2.77345070E-04,
     *  2.67454339E-04,
     *  3.97914105E-04, 3.80414952E-04, 3.64211655E-04, 3.49182514E-04,
     *  3.35219054E-04, 3.22224421E-04, 3.10111991E-04, 2.98804159E-04,
     *  2.88231292E-04/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  4.29092255E-04, 4.10364198E-04, 3.93015460E-04, 3.76917321E-04,
     *  3.61954966E-04, 3.48025803E-04, 3.35038010E-04, 3.22909267E-04,
     *  3.11565656E-04,
     *  4.64204611E-04, 4.44089374E-04, 4.25447351E-04, 4.08141951E-04,
     *  3.92051248E-04, 3.77066213E-04, 3.63089191E-04, 3.50032567E-04,
     *  3.37817616E-04,
     *  5.03806635E-04, 4.82124313E-04, 4.62020921E-04, 4.43351038E-04,
     *  4.25984755E-04, 4.09805819E-04, 3.94710023E-04, 3.80603810E-04,
     *  3.67403047E-04,
     *  5.48540594E-04, 5.25086299E-04, 5.03330062E-04, 4.83116550E-04,
     *  4.64306888E-04, 4.46776709E-04, 4.30414446E-04, 4.15119859E-04,
     *  4.00802741E-04,
     *  5.99150161E-04, 5.73690093E-04, 5.50062452E-04, 5.28100770E-04,
     *  5.07656098E-04, 4.88594946E-04, 4.70797472E-04, 4.54155919E-04,
     *  4.38573244E-04,
     *  6.56497656E-04, 6.28764485E-04, 6.03015464E-04, 5.79071600E-04,
     *  5.56772620E-04, 5.35974765E-04, 5.16548881E-04, 4.98378748E-04,
     *  4.81359624E-04,
     *  7.21584391E-04, 6.91271842E-04, 6.63114949E-04, 6.36920632E-04,
     *  6.12515863E-04, 5.89745325E-04, 5.68469371E-04, 5.48562244E-04,
     *  5.29910520E-04,
     *  7.95574762E-04, 7.62331221E-04, 7.31437451E-04, 7.02684499E-04,
     *  6.75884968E-04, 6.50870509E-04, 6.27489642E-04, 6.05605847E-04,
     *  5.85095905E-04,
     *  8.79824777E-04, 8.43245763E-04, 8.09236509E-04, 7.77570168E-04,
     *  7.48043130E-04, 7.20472339E-04, 6.94692953E-04, 6.70556297E-04,
     *  6.47928078E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  6.00627037E-06, 6.09465796E-06, 6.16167453E-06, 6.22855440E-06,
     *  6.29529739E-06, 6.36190334E-06, 6.42837214E-06, 6.49470371E-06,
     *  6.56089800E-06,
     *  6.00840861E-06, 6.09675459E-06, 6.16374049E-06, 6.23059049E-06,
     *  6.29730437E-06, 6.36388194E-06, 6.43032308E-06, 6.49662768E-06,
     *  6.56279565E-06,
     *  6.01098409E-06, 6.09927976E-06, 6.16622859E-06, 6.23304249E-06,
     *  6.29972120E-06, 6.36626450E-06, 6.43267223E-06, 6.49894423E-06,
     *  6.56508042E-06,
     *  6.01406009E-06, 6.10229540E-06, 6.16919979E-06, 6.23597040E-06,
     *  6.30260694E-06, 6.36910916E-06, 6.43547684E-06, 6.50170980E-06,
     *  6.56780792E-06,
     *  6.01770538E-06, 6.10586879E-06, 6.17272022E-06, 6.23943929E-06,
     *  6.30602563E-06, 6.37247895E-06, 6.43879898E-06, 6.50498550E-06,
     *  6.57103832E-06,
     *  6.02199445E-06, 6.11007271E-06, 6.17686147E-06, 6.24351955E-06,
     *  6.31004651E-06, 6.37644200E-06, 6.44270570E-06, 6.50883731E-06,
     *  6.57483662E-06,
     *  6.02700790E-06, 6.11498589E-06, 6.18170088E-06, 6.24828717E-06,
     *  6.31474429E-06, 6.38107177E-06, 6.44726924E-06, 6.51333633E-06,
     *  6.57927275E-06,
     *  6.03283292E-06, 6.12069336E-06, 6.18732190E-06, 6.25382414E-06,
     *  6.32019949E-06, 6.38644740E-06, 6.45256739E-06, 6.51855904E-06,
     *  6.58442196E-06,
     *  6.03956382E-06, 6.12728701E-06, 6.19381469E-06, 6.26021890E-06,
     *  6.32649893E-06, 6.39265412E-06, 6.45868390E-06, 6.52458771E-06,
     *  6.59036510E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  6.04730293E-06, 6.13486637E-06, 6.20127674E-06, 6.26756701E-06,
     *  6.33373632E-06, 6.39978387E-06, 6.46570896E-06, 6.53151091E-06,
     *  6.59718914E-06,
     *  6.05616153E-06, 6.14353949E-06, 6.20981378E-06, 6.27597198E-06,
     *  6.34201303E-06, 6.40793598E-06, 6.47373995E-06, 6.53942413E-06,
     *  6.60498779E-06,
     *  6.06626120E-06, 6.15342416E-06, 6.21954089E-06, 6.28554629E-06,
     *  6.35143910E-06, 6.41721813E-06, 6.48288231E-06, 6.54843066E-06,
     *  6.61386226E-06,
     *  6.07773554E-06, 6.16464948E-06, 6.23058396E-06, 6.29641280E-06,
     *  6.36213447E-06, 6.42774752E-06, 6.49325063E-06, 6.55864258E-06,
     *  6.62392225E-06,
     *  6.09073237E-06, 6.17735786E-06, 6.24308154E-06, 6.30870644E-06,
     *  6.37423066E-06, 6.43965241E-06, 6.50497006E-06, 6.57018213E-06,
     *  6.63528721E-06,
     *  6.10541659E-06, 6.19170758E-06, 6.25718727E-06, 6.32257647E-06,
     *  6.38787279E-06, 6.45307404E-06, 6.51817820E-06, 6.58318341E-06,
     *  6.64808795E-06,
     *  6.12197405E-06, 6.20787624E-06, 6.27307299E-06, 6.33818934E-06,
     *  6.40322230E-06, 6.46816914E-06, 6.53302732E-06, 6.59779454E-06,
     *  6.66246864E-06,
     *  6.14061660E-06, 6.22606526E-06, 6.29093287E-06, 6.35573251E-06,
     *  6.42046041E-06, 6.48511310E-06, 6.54968739E-06, 6.61418038E-06,
     *  6.67858936E-06,
     *  6.16158906E-06, 6.24650591E-06, 6.31098891E-06, 6.37541946E-06,
     *  6.43979271E-06, 6.50410422E-06, 6.56834993E-06, 6.63252614E-06,
     *  6.69662943E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  6.18517898E-06, 6.26946773E-06, 6.33349843E-06, 6.39749640E-06,
     *  6.46145527E-06, 6.52536925E-06, 6.58923309E-06, 6.65304203E-06,
     *  6.71679170E-06,
     *  6.21173054E-06, 6.29527023E-06, 6.35876451E-06, 6.42225162E-06,
     *  6.48572297E-06, 6.54917089E-06, 6.61258847E-06, 6.67596944E-06,
     *  6.73930814E-06,
     *  6.23414625E-06, 6.31701477E-06, 6.38003135E-06, 6.44306561E-06,
     *  6.50610662E-06, 6.56914469E-06, 6.63217113E-06, 6.69517819E-06,
     *  6.75815884E-06,
     *  6.25873940E-06, 6.34082558E-06, 6.40328911E-06, 6.46580176E-06,
     *  6.52834928E-06, 6.59091921E-06, 6.65350052E-06, 6.71608341E-06,
     *  6.77865910E-06,
     *  6.28578390E-06, 6.36694697E-06, 6.42876351E-06, 6.49066974E-06,
     *  6.55264671E-06, 6.61467805E-06, 6.67674944E-06, 6.73884830E-06,
     *  6.80096350E-06,
     *  6.31562070E-06, 6.39567751E-06, 6.45672714E-06, 6.51792025E-06,
     *  6.57923088E-06, 6.64063696E-06, 6.70211951E-06, 6.76366207E-06,
     *  6.82525024E-06,
     *  6.34868707E-06, 6.42739125E-06, 6.48751652E-06, 6.54785885E-06,
     *  6.60838139E-06, 6.66905351E-06, 6.72984938E-06, 6.79074694E-06,
     *  6.85172715E-06,
     *  6.38556525E-06, 6.46257142E-06, 6.52155830E-06, 6.58086674E-06,
     *  6.64044229E-06, 6.70024089E-06, 6.76022621E-06, 6.82036785E-06,
     *  6.88064004E-06,
     *  6.42706958E-06, 6.50186707E-06, 6.55941160E-06, 6.61743336E-06,
     *  6.67584771E-06, 6.73458840E-06, 6.79360236E-06, 6.85284627E-06,
     *  6.91228415E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  6.47441714E-06, 6.54619566E-06, 6.60184117E-06, 6.65821024E-06,
     *  6.71516264E-06, 6.77259316E-06, 6.83042054E-06, 6.88858046E-06,
     *  6.94702089E-06,
     *  6.52960875E-06, 6.59694763E-06, 6.64995381E-06, 6.70410626E-06,
     *  6.75915193E-06, 6.81491163E-06, 6.87125332E-06, 6.92807649E-06,
     *  6.98530253E-06,
     *  6.59646503E-06, 6.65645447E-06, 6.70548270E-06, 6.75647198E-06,
     *  6.80890612E-06, 6.86244909E-06, 6.91686890E-06, 6.97199798E-06,
     *  7.02771083E-06,
     *  8.90664444E-06, 6.72931654E-06, 6.77148221E-06, 6.81750354E-06,
     *  6.86609467E-06, 6.91652790E-06, 6.96834823E-06, 7.02125071E-06,
     *  7.07502003E-06,
     *  1.12834444E-05, 8.85704444E-06, 6.85453402E-06, 6.89130996E-06,
     *  6.93355433E-06, 6.97924240E-06, 7.02731387E-06, 7.07713806E-06,
     *  7.12830694E-06,
     *  1.38334444E-05, 1.12904444E-05, 9.25614444E-06, 6.98784024E-06,
     *  7.01700073E-06, 7.05434225E-06, 7.09643857E-06, 7.14167773E-06,
     *  7.18916027E-06,
     *  1.65674444E-05, 1.39804444E-05, 1.20314444E-05, 1.01864444E-05,
     *  8.88444444E-06, 7.15013371E-06, 7.18082087E-06, 7.21835012E-06,
     *  7.26012772E-06,
     *  1.94494444E-05, 1.68074444E-05, 1.48544444E-05, 1.30014444E-05,
     *  1.12954444E-05, 9.44384444E-06, 7.29329039E-06, 7.31434075E-06,
     *  7.34585219E-06,
     *  2.24564444E-05, 1.97394444E-05, 1.77384444E-05, 1.58224444E-05,
     *  1.39864444E-05, 1.21644444E-05, 1.04124444E-05, 9.15404444E-06,
     *  7.45694919E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  2.55794444E-05, 2.27714444E-05, 2.07064444E-05, 1.87214444E-05,
     *  1.68104444E-05, 1.49584444E-05, 1.31864444E-05, 1.15354444E-05,
     *  9.72644444E-06,
     *  2.88164444E-05, 2.59064444E-05, 2.37684444E-05, 2.17124444E-05,
     *  1.97324444E-05, 1.78224444E-05, 1.59814444E-05, 1.42014444E-05,
     *  1.24204444E-05,
     *  3.21654444E-05, 2.91454444E-05, 2.69294444E-05, 2.47994444E-05,
     *  2.27494444E-05, 2.07724444E-05, 1.88614444E-05, 1.70064444E-05,
     *  1.51924444E-05,
     *  3.56254444E-05, 3.24914444E-05, 3.01924444E-05, 2.79854444E-05,
     *  2.58624444E-05, 2.38164444E-05, 2.18374444E-05, 1.99164444E-05,
     *  1.80424444E-05,
     *  4.05324444E-05, 3.72344444E-05, 3.48204444E-05, 3.25054444E-05,
     *  3.02814444E-05, 2.81384444E-05, 2.60674444E-05, 2.40584444E-05,
     *  2.20994444E-05,
     *  4.56774444E-05, 4.22104444E-05, 3.96754444E-05, 3.72484444E-05,
     *  3.49204444E-05, 3.26794444E-05, 3.05164444E-05, 2.84204444E-05,
     *  2.63784444E-05,
     *  5.10604444E-05, 4.74184444E-05, 4.47594444E-05, 4.22184444E-05,
     *  3.97834444E-05, 3.74444444E-05, 3.51894444E-05, 3.30074444E-05,
     *  3.08874444E-05,
     *  5.66764444E-05, 5.28564444E-05, 5.00714444E-05, 4.74144444E-05,
     *  4.48734444E-05, 4.24344444E-05, 4.00884444E-05, 3.78224444E-05,
     *  3.56264444E-05,
     *  6.25204444E-05, 5.85214444E-05, 5.56104444E-05, 5.28374444E-05,
     *  5.01894444E-05, 4.76524444E-05, 4.52164444E-05, 4.28674444E-05,
     *  4.05954444E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  6.85854444E-05, 6.44074444E-05, 6.13724444E-05, 5.84854444E-05,
     *  5.57314444E-05, 5.30984444E-05, 5.05724444E-05, 4.81424444E-05,
     *  4.57974444E-05,
     *  7.48604444E-05, 7.05084444E-05, 6.73514444E-05, 6.43534444E-05,
     *  6.14974444E-05, 5.87704444E-05, 5.61574444E-05, 5.36484444E-05,
     *  5.12304444E-05,
     *  8.13344444E-05, 7.68154444E-05, 7.35424444E-05, 7.04384444E-05,
     *  6.74844444E-05, 6.46674444E-05, 6.19714444E-05, 5.93854444E-05,
     *  5.68964444E-05,
     *  8.79944444E-05, 8.33204444E-05, 7.99394444E-05, 7.67354444E-05,
     *  7.36914444E-05, 7.07894444E-05, 6.80154444E-05, 6.53554444E-05,
     *  6.27984444E-05,
     *  9.48264444E-05, 9.00124444E-05, 8.65354444E-05, 8.32434444E-05,
     *  8.01164444E-05, 7.71364444E-05, 7.42894444E-05, 7.15614444E-05,
     *  6.89394444E-05,
     *  1.01814444E-04, 9.68864444E-05, 9.33284444E-05, 8.99604444E-05,
     *  8.67624444E-05, 8.37134444E-05, 8.08004444E-05, 7.80084444E-05,
     *  7.53274444E-05,
     *  1.08494444E-04, 1.03474444E-04, 9.98644444E-05, 9.64424444E-05,
     *  9.31894444E-05, 9.00864444E-05, 8.71184444E-05, 8.42734444E-05,
     *  8.15414444E-05,
     *  1.15264444E-04, 1.10204444E-04, 1.06564444E-04, 1.03104444E-04,
     *  9.98164444E-05, 9.66704444E-05, 9.36564444E-05, 9.07654444E-05,
     *  8.79874444E-05,
     *  1.22139509E-04, 1.17103109E-04, 1.13475711E-04, 1.10008069E-04,
     *  1.06689218E-04, 1.03509011E-04, 1.00458048E-04, 9.75275975E-05,
     *  9.47095418E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  1.22342268E-04, 1.17302512E-04, 1.13672837E-04, 1.10203147E-04,
     *  1.06882474E-04, 1.03700671E-04, 1.00648335E-04, 9.77167358E-05,
     *  9.48977583E-05,
     *  1.22696493E-04, 1.17650826E-04, 1.14017131E-04, 1.10543821E-04,
     *  1.07219920E-04, 1.04035279E-04, 1.00980492E-04, 9.80468302E-05,
     *  9.52261808E-05,
     *  1.23805281E-04, 1.18740715E-04, 1.15094119E-04, 1.11609138E-04,
     *  1.08274776E-04, 1.05080866E-04, 1.02017994E-04, 9.90774290E-05,
     *  9.62510627E-05,
     *  1.24993484E-04, 1.19908030E-04, 1.16247097E-04, 1.12749069E-04,
     *  1.09402922E-04, 1.06198468E-04, 1.03126276E-04, 1.00177609E-04,
     *  9.73443557E-05,
     *  1.30241943E-04, 1.25057263E-04, 1.21327437E-04, 1.17765939E-04,
     *  1.14361582E-04, 1.11104039E-04, 1.07983765E-04, 1.04991930E-04,
     *  1.02120354E-04,
     *  1.36000688E-04, 1.30696304E-04, 1.26882315E-04, 1.23242261E-04,
     *  1.19764730E-04, 1.16439193E-04, 1.13255922E-04, 1.10205925E-04,
     *  1.07280877E-04,
     *  1.42330588E-04, 1.36884455E-04, 1.32970002E-04, 1.29235420E-04,
     *  1.25669021E-04, 1.22260017E-04, 1.18998446E-04, 1.15875099E-04,
     *  1.12881455E-04,
     *  1.49300605E-04, 1.43688818E-04, 1.39656335E-04, 1.35810123E-04,
     *  1.32138165E-04, 1.28629368E-04, 1.25273489E-04, 1.22061055E-04,
     *  1.18983302E-04,
     *  1.56989026E-04, 1.51185499E-04, 1.47015909E-04, 1.43039579E-04,
     *  1.39244113E-04, 1.35618068E-04, 1.32150871E-04, 1.28832746E-04,
     *  1.25654643E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  1.65484883E-04, 1.59460992E-04, 1.55133437E-04, 1.51006845E-04,
     *  1.47068392E-04, 1.43306233E-04, 1.39709421E-04, 1.36267833E-04,
     *  1.32972092E-04,
     *  1.74889598E-04, 1.68613777E-04, 1.64105321E-04, 1.59806375E-04,
     *  1.55703627E-04, 1.51784784E-04, 1.48038475E-04, 1.44454181E-04,
     *  1.41022159E-04,
     *  1.85318884E-04, 1.78756177E-04, 1.74041467E-04, 1.69545792E-04,
     *  1.65255295E-04, 1.61157172E-04, 1.57239578E-04, 1.53491552E-04,
     *  1.49902934E-04,
     *  1.96904957E-04, 1.90016493E-04, 1.85067382E-04, 1.80347954E-04,
     *  1.75843739E-04, 1.71541364E-04, 1.67428449E-04, 1.63493534E-04,
     *  1.59725994E-04,
     *  2.09799098E-04, 2.02541499E-04, 1.97326608E-04, 1.92353330E-04,
     *  1.87606512E-04, 1.83072136E-04, 1.78737227E-04, 1.74589762E-04,
     *  1.70618595E-04,
     *  2.24174640E-04, 2.16499333E-04, 2.10983553E-04, 2.05722778E-04,
     *  2.00701084E-04, 1.95903734E-04, 1.91317082E-04, 1.86928477E-04,
     *  1.82726184E-04,
     *  2.40230435E-04, 2.32082864E-04, 2.26226782E-04, 2.20640755E-04,
     *  2.15307994E-04, 2.10212957E-04, 2.05341243E-04, 2.00679496E-04,
     *  1.96215323E-04,
     *  2.58194913E-04, 2.49513624E-04, 2.43272857E-04, 2.37319078E-04,
     *  2.31634527E-04, 2.26202756E-04, 2.21008517E-04, 2.16037666E-04,
     *  2.11277067E-04,
     *  2.78330809E-04, 2.69046385E-04, 2.62370814E-04, 2.56001297E-04,
     *  2.49918987E-04, 2.44106419E-04, 2.38547395E-04, 2.33226879E-04,
     *  2.28130908E-04/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  3.00940701E-04, 2.90974527E-04, 2.83807398E-04, 2.76967815E-04,
     *  2.70435708E-04, 2.64192470E-04, 2.58220834E-04, 2.52504766E-04,
     *  2.47029367E-04,
     *  3.26373484E-04, 3.15636309E-04, 3.07913192E-04, 3.00541870E-04,
     *  2.93500897E-04, 2.86770382E-04, 2.80331858E-04, 2.74168167E-04,
     *  2.68263357E-04,
     *  3.55031966E-04, 3.43422223E-04, 3.35069794E-04, 3.27096547E-04,
     *  3.19479489E-04, 3.12197283E-04, 3.05230110E-04, 2.98559547E-04,
     *  2.92168459E-04,
     *  3.87381791E-04, 3.74783626E-04, 3.65718247E-04, 3.57063011E-04,
     *  3.48793186E-04, 3.40885805E-04, 3.33319528E-04, 3.26074507E-04,
     *  3.19132271E-04,
     *  4.23961920E-04, 4.10242888E-04, 4.00368931E-04, 3.90940163E-04,
     *  3.81929889E-04, 3.73313308E-04, 3.65067360E-04, 3.57170592E-04,
     *  3.49603028E-04,
     *  4.65396967E-04, 4.50405322E-04, 4.39613214E-04, 4.29306009E-04,
     *  4.19454800E-04, 4.10032713E-04, 4.01014753E-04, 3.92377650E-04,
     *  3.84099727E-04,
     *  5.12411748E-04, 4.95973253E-04, 4.84137161E-04, 4.72831039E-04,
     *  4.62023477E-04, 4.51685263E-04, 4.41789212E-04, 4.32310001E-04,
     *  4.23224032E-04,
     *  5.65848431E-04, 5.47762597E-04, 5.34737711E-04, 5.22294001E-04,
     *  5.10397231E-04, 4.99015543E-04, 4.88119272E-04, 4.77680776E-04,
     *  4.67674278E-04,
     *  6.26686815E-04, 6.06722456E-04, 5.92341765E-04, 5.78600521E-04,
     *  5.65461286E-04, 5.52889205E-04, 5.40851805E-04, 5.29318813E-04,
     *  5.18261983E-04/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  6.62695499E-06, 6.69287468E-06, 6.75865711E-06, 6.82430233E-06,
     *  6.88981044E-06, 6.95518152E-06, 7.02041571E-06, 7.08551316E-06,
     *  7.15047403E-06,
     *  6.62882695E-06, 6.69472157E-06, 6.76047953E-06, 6.82610085E-06,
     *  6.89158560E-06, 6.95693387E-06, 7.02214576E-06, 7.08722141E-06,
     *  7.15216097E-06,
     *  6.63108072E-06, 6.69694507E-06, 6.76267348E-06, 6.82826595E-06,
     *  6.89372252E-06, 6.95904326E-06, 7.02422825E-06, 7.08927760E-06,
     *  7.15419145E-06,
     *  6.63377106E-06, 6.69959917E-06, 6.76529220E-06, 6.83085012E-06,
     *  6.89627296E-06, 6.96156074E-06, 7.02671353E-06, 7.09173141E-06,
     *  7.15661449E-06,
     *  6.63695730E-06, 6.70274231E-06, 6.76839327E-06, 6.83391014E-06,
     *  6.89929288E-06, 6.96454151E-06, 7.02965604E-06, 7.09463654E-06,
     *  7.15948308E-06,
     *  6.64070340E-06, 6.70643750E-06, 6.77203880E-06, 6.83750718E-06,
     *  6.90284260E-06, 6.96804500E-06, 7.03311439E-06, 7.09805078E-06,
     *  7.16285421E-06,
     *  6.64507823E-06, 6.71075256E-06, 6.77629554E-06, 6.84170702E-06,
     *  6.90698690E-06, 6.97213508E-06, 7.03715151E-06, 7.10203617E-06,
     *  7.16678905E-06,
     *  6.65015581E-06, 6.71576030E-06, 6.78123517E-06, 6.84658023E-06,
     *  6.91179528E-06, 6.97688018E-06, 7.04183484E-06, 7.10665916E-06,
     *  7.17135311E-06,
     *  6.65601562E-06, 6.72153891E-06, 6.78693462E-06, 6.85220248E-06,
     *  6.91734222E-06, 6.98235365E-06, 7.04723659E-06, 7.11199089E-06,
     *  7.17661644E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  6.66274312E-06, 6.72817235E-06, 6.79347642E-06, 6.85865494E-06,
     *  6.92370757E-06, 6.98863402E-06, 7.05343404E-06, 7.11810741E-06,
     *  7.18265396E-06,
     *  6.67043026E-06, 6.73575093E-06, 6.80094926E-06, 6.86602475E-06,
     *  6.93097695E-06, 6.99580549E-06, 7.06051001E-06, 7.12509020E-06,
     *  7.18954580E-06,
     *  6.67917628E-06, 6.74437197E-06, 6.80944864E-06, 6.87440564E-06,
     *  6.93924243E-06, 7.00395848E-06, 7.06855333E-06, 7.13302657E-06,
     *  7.19737784E-06,
     *  6.68908861E-06, 6.75414071E-06, 6.81907770E-06, 6.88389877E-06,
     *  6.94860320E-06, 7.01319034E-06, 7.07765958E-06, 7.14201039E-06,
     *  7.20624227E-06,
     *  6.70028403E-06, 6.76517142E-06, 6.82994829E-06, 6.89461365E-06,
     *  6.95916658E-06, 7.02360626E-06, 7.08793190E-06, 7.15214283E-06,
     *  7.21623838E-06,
     *  6.71289024E-06, 6.77758879E-06, 6.84218228E-06, 6.90666945E-06,
     *  6.97104917E-06, 7.03532036E-06, 7.09948207E-06, 7.16353340E-06,
     *  7.22747353E-06,
     *  6.72704765E-06, 6.79152974E-06, 6.85591323E-06, 6.92019656E-06,
     *  6.98437829E-06, 7.04845711E-06, 7.11243178E-06, 7.17630119E-06,
     *  7.24006429E-06,
     *  6.74291186E-06, 6.80714560E-06, 6.87128846E-06, 6.93533850E-06,
     *  6.99929391E-06, 7.06315304E-06, 7.12691434E-06, 7.19057641E-06,
     *  7.25413792E-06,
     *  6.76065668E-06, 6.82460501E-06, 6.88847175E-06, 6.95225447E-06,
     *  7.01595089E-06, 7.07955894E-06, 7.14307667E-06, 7.20650231E-06,
     *  7.26983420E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  6.78047809E-06, 6.84409755E-06, 6.90764672E-06, 6.97112248E-06,
     *  7.03452198E-06, 7.09784260E-06, 7.16108189E-06, 7.22423761E-06,
     *  7.28730768E-06,
     *  6.80259941E-06, 6.86583852E-06, 6.92902117E-06, 6.99214339E-06,
     *  7.05520155E-06, 7.11819231E-06, 7.18111259E-06, 7.24395953E-06,
     *  7.30673052E-06,
     *  6.82110675E-06, 6.88401614E-06, 6.94688176E-06, 7.00969882E-06,
     *  7.07246291E-06, 7.13517001E-06, 7.19781640E-06, 7.26039868E-06,
     *  7.32291369E-06,
     *  6.84121970E-06, 6.90375809E-06, 6.96626781E-06, 7.02874299E-06,
     *  7.09117829E-06, 7.15356880E-06, 7.21591004E-06, 7.27819789E-06,
     *  7.34042857E-06,
     *  6.86308509E-06, 6.92520417E-06, 6.98731272E-06, 7.04940349E-06,
     *  7.11146990E-06, 7.17350598E-06, 7.23550625E-06, 7.29746571E-06,
     *  7.35937979E-06,
     *  6.88687128E-06, 6.94851392E-06, 7.01016806E-06, 7.07182464E-06,
     *  7.13347552E-06, 7.19511328E-06, 7.25673124E-06, 7.31832326E-06,
     *  7.37988376E-06,
     *  6.91277344E-06, 6.97387123E-06, 7.03500764E-06, 7.09617121E-06,
     *  7.15735168E-06, 7.21853983E-06, 7.27972734E-06, 7.34090665E-06,
     *  7.40207092E-06,
     *  6.94102066E-06, 7.00149054E-06, 7.06203294E-06, 7.12263311E-06,
     *  7.18327798E-06, 7.24395589E-06, 7.30465638E-06, 7.36537005E-06,
     *  7.42608841E-06,
     *  6.97188574E-06, 7.03162521E-06, 7.09148032E-06, 7.15143175E-06,
     *  7.21146255E-06, 7.27155773E-06, 7.33170402E-06, 7.39188954E-06,
     *  7.45210362E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  7.00569904E-06, 7.06457915E-06, 7.12363095E-06, 7.18282851E-06,
     *  7.24214942E-06, 7.30157411E-06, 7.36108540E-06, 7.42066808E-06,
     *  7.48030860E-06,
     *  7.04286860E-06, 7.10072346E-06, 7.15882464E-06, 7.21713647E-06,
     *  7.27562857E-06, 7.33427486E-06, 7.39305265E-06, 7.45194214E-06,
     *  7.51092586E-06,
     *  7.08391067E-06, 7.14052098E-06, 7.19748004E-06, 7.25473712E-06,
     *  7.31224994E-06, 7.36998277E-06, 7.42790506E-06, 7.48599046E-06,
     *  7.54421602E-06,
     *  7.12949788E-06, 7.18456402E-06, 7.24012460E-06, 7.29610472E-06,
     *  7.35244344E-06, 7.40909036E-06, 7.46600320E-06, 7.52314607E-06,
     *  7.58048816E-06,
     *  7.18053997E-06, 7.23363516E-06, 7.28744166E-06, 7.34184339E-06,
     *  7.39674880E-06, 7.45208415E-06, 7.50778903E-06, 7.56381314E-06,
     *  7.62011408E-06,
     *  7.23832870E-06, 7.28881158E-06, 7.34034781E-06, 7.39274609E-06,
     *  7.44586150E-06, 7.49958123E-06, 7.55381545E-06, 7.60849125E-06,
     *  7.66354847E-06,
     *  7.30482405E-06, 7.35165818E-06, 7.40012898E-06, 7.44989392E-06,
     *  7.50070742E-06, 7.55238668E-06, 7.60479149E-06, 7.65781155E-06,
     *  7.71135833E-06,
     *  7.38330012E-06, 7.42462598E-06, 7.46870167E-06, 7.51483587E-06,
     *  7.56257140E-06, 7.61158866E-06, 7.66165448E-06, 7.71259291E-06,
     *  7.76426749E-06,
     *  7.48013553E-06, 7.51200934E-06, 7.54917772E-06, 7.58994694E-06,
     *  7.63333738E-06, 7.67872664E-06, 7.72569234E-06, 7.77393339E-06,
     *  7.82322682E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  7.61207131E-06, 7.62289512E-06, 7.64732417E-06, 7.67924530E-06,
     *  7.71598701E-06, 7.75611609E-06, 7.79876592E-06, 7.84336889E-06,
     *  7.88953122E-06,
     *  1.06954444E-05, 9.44614444E-06, 7.77667749E-06, 7.79068548E-06,
     *  7.81580546E-06, 7.84755329E-06, 7.88375377E-06, 7.92317049E-06,
     *  7.96502753E-06,
     *  1.34384444E-05, 1.17874444E-05, 9.97704444E-06, 7.94552063E-06,
     *  7.94408200E-06, 7.96012687E-06, 7.98556315E-06, 8.01696192E-06,
     *  8.05251715E-06,
     *  1.62114444E-05, 1.44024444E-05, 1.25064444E-05, 1.04514444E-05,
     *  8.13573589E-06, 8.11026090E-06, 8.11388350E-06, 8.13118983E-06,
     *  8.15662620E-06,
     *  2.01774444E-05, 1.82704444E-05, 1.63384444E-05, 1.43684444E-05,
     *  1.24294444E-05, 1.08734444E-05, 8.38079104E-06, 8.34688970E-06,
     *  8.34234314E-06,
     *  2.43794444E-05, 2.24064444E-05, 2.04444444E-05, 1.84934444E-05,
     *  1.65854444E-05, 1.47684444E-05, 1.28284444E-05, 1.12524444E-05,
     *  8.63093029E-06,
     *  2.88174444E-05, 2.67874444E-05, 2.47874444E-05, 2.28204444E-05,
     *  2.08954444E-05, 1.90194444E-05, 1.71614444E-05, 1.54034444E-05,
     *  1.35864444E-05,
     *  3.34884444E-05, 3.14024444E-05, 2.93594444E-05, 2.73594444E-05,
     *  2.54054444E-05, 2.35004444E-05, 2.16414444E-05, 1.98524444E-05,
     *  1.81324444E-05,
     *  3.83924444E-05, 3.62474444E-05, 3.41574444E-05, 3.21174444E-05,
     *  3.01284444E-05, 2.81904444E-05, 2.63054444E-05, 2.44814444E-05,
     *  2.27244444E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  4.35274444E-05, 4.13244444E-05, 3.91824444E-05, 3.70974444E-05,
     *  3.50674444E-05, 3.30904444E-05, 3.11674444E-05, 2.92994444E-05,
     *  2.74854444E-05,
     *  4.88944444E-05, 4.66324444E-05, 4.44374444E-05, 4.23044444E-05,
     *  4.02294444E-05, 3.82104444E-05, 3.62444444E-05, 3.43284444E-05,
     *  3.24584444E-05,
     *  5.44964444E-05, 5.21744444E-05, 4.99254444E-05, 4.77434444E-05,
     *  4.56224444E-05, 4.35584444E-05, 4.15474444E-05, 3.95854444E-05,
     *  3.76644444E-05,
     *  6.03344444E-05, 5.79554444E-05, 5.56534444E-05, 5.34204444E-05,
     *  5.12534444E-05, 4.91444444E-05, 4.70904444E-05, 4.50834444E-05,
     *  4.31184444E-05,
     *  6.64164444E-05, 6.39804444E-05, 6.16254444E-05, 5.93444444E-05,
     *  5.71314444E-05, 5.49794444E-05, 5.28844444E-05, 5.08374444E-05,
     *  4.88334444E-05,
     *  7.27464444E-05, 7.02574444E-05, 6.78524444E-05, 6.55254444E-05,
     *  6.32684444E-05, 6.10764444E-05, 5.89424444E-05, 5.68604444E-05,
     *  5.48234444E-05,
     *  7.89114444E-05, 7.63754444E-05, 7.39274444E-05, 7.15584444E-05,
     *  6.92634444E-05, 6.70364444E-05, 6.48704444E-05, 6.27594444E-05,
     *  6.06974444E-05,
     *  8.53134444E-05, 8.27354444E-05, 8.02474444E-05, 7.78414444E-05,
     *  7.55114444E-05, 7.32524444E-05, 7.10584444E-05, 6.89234444E-05,
     *  6.68414444E-05,
     *  9.19963141E-05, 8.93808465E-05, 8.68565205E-05, 8.44171214E-05,
     *  8.20567950E-05, 7.97700071E-05, 7.75515051E-05, 7.53962798E-05,
     *  7.32995294E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  9.21838391E-05, 8.95679157E-05, 8.70433770E-05, 8.46040177E-05,
     *  8.22439957E-05, 7.99577914E-05, 7.77401701E-05, 7.55861445E-05,
     *  7.34909388E-05,
     *  9.25109864E-05, 8.98941931E-05, 8.73692019E-05, 8.49298226E-05,
     *  8.25702326E-05, 8.02849363E-05, 7.80687282E-05, 7.59166567E-05,
     *  7.38239886E-05,
     *  9.35313503E-05, 9.09112586E-05, 8.83842178E-05, 8.59440772E-05,
     *  8.35850645E-05, 8.13017469E-05, 7.90889957E-05, 7.69419524E-05,
     *  7.48559963E-05,
     *  9.46189761E-05, 9.19944502E-05, 8.94642289E-05, 8.70221913E-05,
     *  8.46626040E-05, 8.23800840E-05, 8.01695643E-05, 7.80262616E-05,
     *  7.59456459E-05,
     *  9.93614508E-05, 9.67081792E-05, 9.41539923E-05, 9.16927970E-05,
     *  8.93189149E-05, 8.70270463E-05, 8.48122384E-05, 8.26698552E-05,
     *  8.05955507E-05,
     *  1.04473070E-04, 1.01775353E-04, 9.91810900E-05, 9.66841153E-05,
     *  9.42786942E-05, 9.19594878E-05, 8.97215205E-05, 8.75601504E-05,
     *  8.54710427E-05,
     *  1.10009622E-04, 1.07252286E-04, 1.04602662E-04, 1.02054450E-04,
     *  9.96017924E-05, 9.72392436E-05, 9.49617323E-05, 9.27645331E-05,
     *  9.06432390E-05,
     *  1.16032114E-04, 1.13199968E-04, 1.10479885E-04, 1.07865386E-04,
     *  1.05350449E-04, 1.02929476E-04, 1.00597253E-04, 9.83489266E-05,
     *  9.61799694E-05,
     *  1.22608182E-04, 1.19685592E-04, 1.16879664E-04, 1.14183703E-04,
     *  1.11591488E-04, 1.09097233E-04, 1.06695550E-04, 1.04381421E-04,
     *  1.02150169E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.29813515E-04, 1.26784046E-04, 1.23876211E-04, 1.21083067E-04,
     *  1.18398159E-04, 1.15815483E-04, 1.13329449E-04, 1.10934846E-04,
     *  1.08626818E-04,
     *  1.37733381E-04, 1.34579468E-04, 1.31552645E-04, 1.28645685E-04,
     *  1.25851870E-04, 1.23164948E-04, 1.20579095E-04, 1.18088883E-04,
     *  1.15689249E-04,
     *  1.46464307E-04, 1.43166931E-04, 1.40002689E-04, 1.36964037E-04,
     *  1.34043957E-04, 1.31235917E-04, 1.28533830E-04, 1.25932021E-04,
     *  1.23425197E-04,
     *  1.56115976E-04, 1.52654330E-04, 1.49332557E-04, 1.46142756E-04,
     *  1.43077571E-04, 1.40130156E-04, 1.37294129E-04, 1.34563536E-04,
     *  1.31932823E-04,
     *  1.66813381E-04, 1.63164514E-04, 1.59663065E-04, 1.56300729E-04,
     *  1.53069776E-04, 1.49963002E-04, 1.46973694E-04, 1.44095588E-04,
     *  1.41322835E-04,
     *  1.78699311E-04, 1.74837736E-04, 1.71132048E-04, 1.67573491E-04,
     *  1.64153909E-04, 1.60865704E-04, 1.57701787E-04, 1.54655544E-04,
     *  1.51720797E-04,
     *  1.91937214E-04, 1.87834469E-04, 1.83897137E-04, 1.80115953E-04,
     *  1.76482287E-04, 1.72988093E-04, 1.69625864E-04, 1.66388591E-04,
     *  1.63269726E-04,
     *  2.06714518E-04, 2.02338670E-04, 1.98138964E-04, 1.94105566E-04,
     *  1.90229309E-04, 1.86501646E-04, 1.82914599E-04, 1.79460716E-04,
     *  1.76133034E-04,
     *  2.23246499E-04, 2.18561574E-04, 2.14064891E-04, 2.09745973E-04,
     *  2.05595055E-04, 2.01603023E-04, 1.97761369E-04, 1.94062144E-04,
     *  1.90497914E-04/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  2.41780780E-04, 2.36746107E-04, 2.31913335E-04, 2.27271268E-04,
     *  2.22809463E-04, 2.18518171E-04, 2.14388287E-04, 2.10411300E-04,
     *  2.06579251E-04,
     *  2.62602587E-04, 2.57172036E-04, 2.51958825E-04, 2.46950945E-04,
     *  2.42137192E-04, 2.37507101E-04, 2.33050894E-04, 2.28759429E-04,
     *  2.24624149E-04,
     *  2.86040894E-04, 2.80161992E-04, 2.74517898E-04, 2.69095689E-04,
     *  2.63883300E-04, 2.58869459E-04, 2.54043631E-04, 2.49395958E-04,
     *  2.44917215E-04,
     *  3.12475617E-04, 3.06088514E-04, 2.99956006E-04, 2.94064137E-04,
     *  2.88399873E-04, 2.82951032E-04, 2.77706219E-04, 2.72654774E-04,
     *  2.67786712E-04,
     *  3.42346052E-04, 3.35382308E-04, 3.28695602E-04, 3.22270809E-04,
     *  3.16093800E-04, 3.10151363E-04, 3.04431137E-04, 2.98921548E-04,
     *  2.93611756E-04,
     *  3.76160776E-04, 3.68541944E-04, 3.61225631E-04, 3.54195397E-04,
     *  3.47435872E-04, 3.40932680E-04, 3.34672364E-04, 3.28642320E-04,
     *  3.22830736E-04,
     *  4.14509292E-04, 4.06145237E-04, 3.98112677E-04, 3.90393681E-04,
     *  3.82971475E-04, 3.75830364E-04, 3.68955651E-04, 3.62333562E-04,
     *  3.55951185E-04,
     *  4.58075722E-04, 4.48862649E-04, 4.40014069E-04, 4.31510356E-04,
     *  4.23333148E-04, 4.15465254E-04, 4.07890568E-04, 4.00593990E-04,
     *  3.93561360E-04,
     *  5.07654945E-04, 4.97473063E-04, 4.87693305E-04, 4.78294126E-04,
     *  4.69255357E-04, 4.60558107E-04, 4.52184671E-04, 4.44118444E-04,
     *  4.36343842E-04/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  7.21529850E-06, 7.27998678E-06, 7.34453909E-06, 7.40895565E-06,
     *  7.49657811E-06, 7.58394929E-06, 7.67106991E-06, 7.75794073E-06,
     *  7.84456254E-06,
     *  7.21696460E-06, 7.28163249E-06, 7.34616484E-06, 7.41056188E-06,
     *  7.49815838E-06, 7.58550434E-06, 7.67260045E-06, 7.75944743E-06,
     *  7.84604606E-06,
     *  7.21896993E-06, 7.28361323E-06, 7.34812152E-06, 7.41249502E-06,
     *  7.50006022E-06, 7.58737576E-06, 7.67444232E-06, 7.76126056E-06,
     *  7.84783125E-06,
     *  7.22136290E-06, 7.28597677E-06, 7.35045628E-06, 7.41480162E-06,
     *  7.50232938E-06, 7.58960856E-06, 7.67663977E-06, 7.76342367E-06,
     *  7.84996094E-06,
     *  7.22419576E-06, 7.28877470E-06, 7.35322004E-06, 7.41753194E-06,
     *  7.50501526E-06, 7.59225128E-06, 7.67924056E-06, 7.76598369E-06,
     *  7.85248133E-06,
     *  7.22752475E-06, 7.29206249E-06, 7.35646753E-06, 7.42074002E-06,
     *  7.50817095E-06, 7.59535610E-06, 7.68229596E-06, 7.76899106E-06,
     *  7.85544201E-06,
     *  7.23141019E-06, 7.29589964E-06, 7.36025746E-06, 7.42448376E-06,
     *  7.51185333E-06, 7.59897889E-06, 7.68586088E-06, 7.77249974E-06,
     *  7.85889603E-06,
     *  7.23591666E-06, 7.30034982E-06, 7.36465261E-06, 7.42882510E-06,
     *  7.51612317E-06, 7.60317935E-06, 7.68999394E-06, 7.77656735E-06,
     *  7.86290001E-06,
     *  7.24111318E-06, 7.30548106E-06, 7.36972004E-06, 7.43383014E-06,
     *  7.52104537E-06, 7.60802114E-06, 7.69475768E-06, 7.78125527E-06,
     *  7.86751428E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  7.24707353E-06, 7.31136603E-06, 7.37553135E-06, 7.43956946E-06,
     *  7.52668910E-06, 7.61357214E-06, 7.70021868E-06, 7.78662889E-06,
     *  7.87280301E-06,
     *  7.25387659E-06, 7.31808238E-06, 7.38216302E-06, 7.44611837E-06,
     *  7.53312816E-06, 7.61990468E-06, 7.70644788E-06, 7.79275778E-06,
     *  7.87883450E-06,
     *  7.26160681E-06, 7.32571320E-06, 7.38969678E-06, 7.45355733E-06,
     *  7.54044134E-06, 7.62709594E-06, 7.71352089E-06, 7.79971607E-06,
     *  7.88568143E-06,
     *  7.27035479E-06, 7.33434755E-06, 7.39822022E-06, 7.46197249E-06,
     *  7.54871289E-06, 7.63522835E-06, 7.72151844E-06, 7.80758283E-06,
     *  7.89342128E-06,
     *  7.28021800E-06, 7.34408116E-06, 7.40782739E-06, 7.47145626E-06,
     *  7.55803310E-06, 7.64439019E-06, 7.73052685E-06, 7.81644252E-06,
     *  7.90213675E-06,
     *  7.29130173E-06, 7.35501730E-06, 7.41861963E-06, 7.48210814E-06,
     *  7.56849906E-06, 7.65467626E-06, 7.74063875E-06, 7.82638568E-06,
     *  7.91191636E-06,
     *  7.30372013E-06, 7.36726784E-06, 7.43070660E-06, 7.49403569E-06,
     *  7.58021556E-06, 7.66618871E-06, 7.75195379E-06, 7.83750962E-06,
     *  7.92285519E-06,
     *  7.31759768E-06, 7.38095455E-06, 7.44420753E-06, 7.50735565E-06,
     *  7.59329618E-06, 7.67903812E-06, 7.76457970E-06, 7.84991934E-06,
     *  7.93505567E-06,
     *  7.33307082E-06, 7.39621076E-06, 7.45925271E-06, 7.52219546E-06,
     *  7.60786463E-06, 7.69334471E-06, 7.77863341E-06, 7.86372867E-06,
     *  7.94862866E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  7.35029017E-06, 7.41318331E-06, 7.47598544E-06, 7.53869503E-06,
     *  7.62405647E-06, 7.70923995E-06, 7.79424254E-06, 7.87906159E-06,
     *  7.96369474E-06,
     *  7.36942312E-06, 7.43203509E-06, 7.49456434E-06, 7.55700896E-06,
     *  7.64202109E-06, 7.72686838E-06, 7.81154711E-06, 7.89605389E-06,
     *  7.98038570E-06,
     *  7.38535852E-06, 7.44773049E-06, 7.51002711E-06, 7.57224609E-06,
     *  7.65696117E-06, 7.74152297E-06, 7.82592702E-06, 7.91016929E-06,
     *  7.99424613E-06,
     *  7.40259857E-06, 7.46470468E-06, 7.52674392E-06, 7.58871353E-06,
     *  7.67310076E-06, 7.75734790E-06, 7.84144960E-06, 7.92540105E-06,
     *  8.00919789E-06,
     *  7.42124425E-06, 7.48305524E-06, 7.54480916E-06, 7.60650271E-06,
     *  7.69052751E-06, 7.77442733E-06, 7.85819580E-06, 7.94182715E-06,
     *  8.02531618E-06,
     *  7.44140764E-06, 7.50289018E-06, 7.56432708E-06, 7.62571435E-06,
     *  7.70933771E-06, 7.79285351E-06, 7.87625412E-06, 7.95953265E-06,
     *  8.04268288E-06,
     *  7.46321388E-06, 7.52432981E-06, 7.58541349E-06, 7.64646008E-06,
     *  7.72963772E-06, 7.81272800E-06, 7.89572174E-06, 7.97861070E-06,
     *  8.06138742E-06,
     *  7.48680373E-06, 7.54750899E-06, 7.60819780E-06, 7.66886427E-06,
     *  7.75154566E-06, 7.83416322E-06, 7.91670591E-06, 7.99916380E-06,
     *  8.08152798E-06,
     *  7.51233666E-06, 7.57257996E-06, 7.63282563E-06, 7.69306646E-06,
     *  7.77519348E-06, 7.85728433E-06, 7.93932561E-06, 8.02130534E-06,
     *  8.10321280E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  7.53999485E-06, 7.59971594E-06, 7.65946204E-06, 7.71922424E-06,
     *  7.80072958E-06, 7.88223148E-06, 7.96371359E-06, 8.04516138E-06,
     *  8.12656188E-06,
     *  7.56998831E-06, 7.62911569E-06, 7.68829561E-06, 7.74751694E-06,
     *  7.82832200E-06, 7.90916266E-06, 7.99001888E-06, 8.07087290E-06,
     *  8.15170893E-06,
     *  7.60256161E-06, 7.66100944E-06, 7.71954374E-06, 7.77815038E-06,
     *  7.85816245E-06, 7.93825723E-06, 8.01840987E-06, 8.09859849E-06,
     *  8.17880380E-06,
     *  7.63800282E-06, 7.69566674E-06, 7.75345947E-06, 7.81136288E-06,
     *  7.89047158E-06, 7.96972039E-06, 8.04907819E-06, 8.12851783E-06,
     *  8.20801548E-06,
     *  7.67665573E-06, 7.73340694E-06, 7.79034069E-06, 7.84743331E-06,
     *  7.92550562E-06, 8.00378888E-06, 8.08224366E-06, 8.16083586E-06,
     *  8.23953582E-06,
     *  7.71893680E-06, 7.77461361E-06, 7.83054244E-06, 7.88669177E-06,
     *  7.96356534E-06, 8.04073849E-06, 8.11816058E-06, 8.19578828E-06,
     *  8.27358421E-06,
     *  7.76535945E-06, 7.81975485E-06, 7.87449406E-06, 7.92953415E-06,
     *  8.00500787E-06, 8.08089386E-06, 8.15712600E-06, 8.23364846E-06,
     *  8.31041356E-06,
     *  7.81656992E-06, 7.86941262E-06, 7.92272355E-06, 7.97644259E-06,
     *  8.05026307E-06, 8.12464175E-06, 8.19949067E-06, 8.27473664E-06,
     *  8.35031802E-06,
     *  7.87340239E-06, 7.92432674E-06, 7.97589318E-06, 8.02801481E-06,
     *  8.09985646E-06, 8.17244931E-06, 8.24567375E-06, 8.31943205E-06,
     *  8.39364309E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  7.93696750E-06, 7.98546351E-06, 8.03485382E-06, 8.08500764E-06,
     *  8.15444225E-06, 8.22488977E-06, 8.29618331E-06, 8.36818934E-06,
     *  8.44079906E-06,
     *  8.00880319E-06, 8.05412831E-06, 8.10073096E-06, 8.14840435E-06,
     *  8.21485281E-06, 8.28267980E-06, 8.35164511E-06, 8.42156142E-06,
     *  8.49227940E-06,
     *  8.09115051E-06, 8.13216206E-06, 8.17506920E-06, 8.21952353E-06,
     *  8.28217544E-06, 8.34673553E-06, 8.41284475E-06, 8.48023186E-06,
     *  8.54868622E-06,
     *  8.18750687E-06, 8.22231212E-06, 8.26009125E-06, 8.30020619E-06,
     *  8.35787782E-06, 8.41826028E-06, 8.48079123E-06, 8.54506232E-06,
     *  8.61076660E-06,
     *  8.35312975E-06, 8.37327498E-06, 8.39974008E-06, 8.43076952E-06,
     *  8.47849723E-06, 8.53088949E-06, 8.58680158E-06, 8.64546024E-06,
     *  8.70631716E-06,
     *  8.59300882E-06, 8.57958984E-06, 8.58277718E-06, 8.59676992E-06,
     *  8.62736448E-06, 8.66698684E-06, 8.71290021E-06, 8.76343948E-06,
     *  8.81751829E-06,
     *  1.24414444E-05, 1.11924444E-05, 8.85205643E-06, 8.82727048E-06,
     *  8.82226633E-06, 8.83839302E-06, 8.86754579E-06, 8.90537669E-06,
     *  8.94937725E-06,
     *  1.66164444E-05, 1.50764444E-05, 1.33304444E-05, 1.19444444E-05,
     *  9.11029167E-06, 9.07179849E-06, 9.06732539E-06, 9.08257188E-06,
     *  9.11013432E-06,
     *  2.10504444E-05, 1.93874444E-05, 1.76904444E-05, 1.60564444E-05,
     *  1.37294444E-05, 1.19154444E-05, 9.35495876E-06, 9.31906919E-06,
     *  9.31520360E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  2.57194444E-05, 2.39724444E-05, 2.22234444E-05, 2.04814444E-05,
     *  1.80744444E-05, 1.56804444E-05, 1.29214444E-05, 9.69036710E-06,
     *  9.60095804E-06,
     *  3.06234444E-05, 2.88084444E-05, 2.69954444E-05, 2.51724444E-05,
     *  2.26424444E-05, 2.00244444E-05, 1.71654444E-05, 1.39394444E-05,
     *  1.01292154E-05,
     *  3.57744444E-05, 3.39034444E-05, 3.20364444E-05, 3.01544444E-05,
     *  2.75434444E-05, 2.48504444E-05, 2.20124444E-05, 1.90154444E-05,
     *  1.59864444E-05,
     *  4.11834444E-05, 3.92694444E-05, 3.73604444E-05, 3.54424444E-05,
     *  3.27914444E-05, 3.00804444E-05, 2.72824444E-05, 2.43924444E-05,
     *  2.14594444E-05,
     *  4.68624444E-05, 4.49154444E-05, 4.29794444E-05, 4.10414444E-05,
     *  3.83804444E-05, 3.56804444E-05, 3.29234444E-05, 3.01014444E-05,
     *  2.72114444E-05,
     *  5.28244444E-05, 5.08534444E-05, 4.89014444E-05, 4.69594444E-05,
     *  4.43074444E-05, 4.16374444E-05, 3.89344444E-05, 3.61844444E-05,
     *  3.33684444E-05,
     *  5.86784444E-05, 5.66934444E-05, 5.47364444E-05, 5.27994444E-05,
     *  5.01734444E-05, 4.75484444E-05, 4.49124444E-05, 4.22484444E-05,
     *  3.95384444E-05,
     *  6.48084444E-05, 6.28164444E-05, 6.08604444E-05, 5.89364444E-05,
     *  5.63484444E-05, 5.37844444E-05, 5.12344444E-05, 4.86834444E-05,
     *  4.61144444E-05,
     *  7.12566217E-05, 6.92630572E-05, 6.73144293E-05, 6.54063814E-05,
     *  6.28620234E-05, 6.03738012E-05, 5.79300047E-05, 5.55180239E-05,
     *  5.31237713E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  7.14499526E-05, 6.94587247E-05, 6.75128942E-05, 6.56081611E-05,
     *  6.30692829E-05, 6.05878551E-05, 5.81524687E-05, 5.57509292E-05,
     *  5.33697369E-05,
     *  7.17861752E-05, 6.97988171E-05, 6.78576287E-05, 6.59584002E-05,
     *  6.34286215E-05, 6.09584627E-05, 5.85369932E-05, 5.61526710E-05,
     *  5.37929100E-05,
     *  7.28267133E-05, 7.08498655E-05, 6.89213609E-05, 6.70372223E-05,
     *  6.45324142E-05, 6.20931255E-05, 5.97096039E-05, 5.73718813E-05,
     *  5.50695147E-05,
     *  7.39234119E-05, 7.19554511E-05, 7.00378254E-05, 6.81667408E-05,
     *  6.56836402E-05, 6.32711994E-05, 6.09205439E-05, 5.86228427E-05,
     *  5.63691457E-05,
     *  7.85852435E-05, 7.66350946E-05, 7.47414858E-05, 7.29010002E-05,
     *  7.04710450E-05, 6.81261772E-05, 6.58591976E-05, 6.36633491E-05,
     *  6.15322581E-05,
     *  8.34501447E-05, 8.14936635E-05, 7.95980457E-05, 7.77599587E-05,
     *  7.53405684E-05, 7.30149843E-05, 7.07764123E-05, 6.86185845E-05,
     *  6.65357084E-05,
     *  8.85937364E-05, 8.66121819E-05, 8.46949820E-05, 8.28387737E-05,
     *  8.04002137E-05, 7.80618329E-05, 7.58168422E-05, 7.36590082E-05,
     *  7.15825998E-05,
     *  9.40861582E-05, 9.20635490E-05, 9.01084560E-05, 8.82174319E-05,
     *  8.57362176E-05, 8.33605884E-05, 8.10836025E-05, 7.88988928E-05,
     *  7.68006118E-05,
     *  9.99974264E-05, 9.79191177E-05, 9.59114329E-05, 9.39708088E-05,
     *  9.14265850E-05, 8.89930550E-05, 8.66630447E-05, 8.44299743E-05,
     *  8.22878006E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  1.06400831E-04, 1.04252649E-04, 1.02178316E-04, 1.00174129E-04,
     *  9.75479644E-05, 9.50376793E-05, 9.26358149E-05, 9.03355285E-05,
     *  8.81305343E-05,
     *  1.13375467E-04, 1.11143122E-04, 1.08988085E-04, 1.06906495E-04,
     *  1.04179828E-04, 1.01574541E-04, 9.90828477E-05, 9.66976011E-05,
     *  9.44122345E-05,
     *  1.21008412E-04, 1.18677047E-04, 1.16426780E-04, 1.14253568E-04,
     *  1.11407473E-04, 1.08688749E-04, 1.06089237E-04, 1.03601446E-04,
     *  1.01218492E-04,
     *  1.29396801E-04, 1.26950617E-04, 1.24589735E-04, 1.22309907E-04,
     *  1.19324524E-04, 1.16473138E-04, 1.13747170E-04, 1.11138742E-04,
     *  1.08640612E-04,
     *  1.38649970E-04, 1.36071883E-04, 1.33583792E-04, 1.31181221E-04,
     *  1.28035269E-04, 1.25030706E-04, 1.22158482E-04, 1.19410284E-04,
     *  1.16778468E-04,
     *  1.48891772E-04, 1.46163067E-04, 1.43529626E-04, 1.40986715E-04,
     *  1.37657029E-04, 1.34477025E-04, 1.31437123E-04, 1.28528521E-04,
     *  1.25743122E-04,
     *  1.60263146E-04, 1.57363124E-04, 1.54564296E-04, 1.51861635E-04,
     *  1.48322706E-04, 1.44942792E-04, 1.41711718E-04, 1.38620130E-04,
     *  1.35659423E-04,
     *  1.72925037E-04, 1.69830629E-04, 1.66844101E-04, 1.63960100E-04,
     *  1.60183584E-04, 1.56576612E-04, 1.53128336E-04, 1.49828783E-04,
     *  1.46668775E-04,
     *  1.87061726E-04, 1.83747068E-04, 1.80547839E-04, 1.77458321E-04,
     *  1.73412506E-04, 1.69548131E-04, 1.65853591E-04, 1.62318213E-04,
     *  1.58932172E-04/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  2.02884688E-04, 1.99320632E-04, 1.95880545E-04, 1.92558291E-04,
     *  1.88207499E-04, 1.84051604E-04, 1.80078149E-04, 1.76275670E-04,
     *  1.72633613E-04,
     *  2.20637045E-04, 2.16790611E-04, 2.13077811E-04, 2.09492043E-04,
     *  2.04795945E-04, 2.00309989E-04, 1.96020752E-04, 1.91915880E-04,
     *  1.87983991E-04,
     *  2.40598758E-04, 2.36432489E-04, 2.32410810E-04, 2.28526590E-04,
     *  2.23439424E-04, 2.18579688E-04, 2.13932869E-04, 2.09485604E-04,
     *  2.05225579E-04,
     *  2.63092676E-04, 2.58563894E-04, 2.54192136E-04, 2.49969675E-04,
     *  2.44439331E-04, 2.39156049E-04, 2.34104081E-04, 2.29268922E-04,
     *  2.24637199E-04,
     *  2.88491596E-04, 2.83551536E-04, 2.78782627E-04, 2.74176467E-04,
     *  2.68143429E-04, 2.62379773E-04, 2.56868352E-04, 2.51593367E-04,
     *  2.46540245E-04,
     *  3.17226534E-04, 3.11819319E-04, 3.06599331E-04, 3.01557400E-04,
     *  2.94953498E-04, 2.88644390E-04, 2.82611342E-04, 2.76837084E-04,
     *  2.71305681E-04,
     *  3.49796406E-04, 3.43857852E-04, 3.38124840E-04, 3.32587330E-04,
     *  3.25334280E-04, 3.18404995E-04, 3.11778938E-04, 3.05437172E-04,
     *  2.99362210E-04,
     *  3.86779385E-04, 3.80235582E-04, 3.73918222E-04, 3.67816275E-04,
     *  3.59823948E-04, 3.52188468E-04, 3.44887246E-04, 3.37899444E-04,
     *  3.31205812E-04,
     *  4.28846237E-04, 4.21611881E-04, 4.14627853E-04, 4.07882000E-04,
     *  3.99046387E-04, 3.90605453E-04, 3.82534275E-04, 3.74809845E-04,
     *  3.67410904E-04/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  7.93093618E-06, 8.01706252E-06, 8.10294246E-06, 8.18857691E-06,
     *  8.27396684E-06, 8.35911323E-06, 8.43868126E-06, 8.51803715E-06,
     *  8.59718176E-06,
     *  7.93239715E-06, 8.01850153E-06, 8.10436009E-06, 8.18997373E-06,
     *  8.27534338E-06, 8.36047000E-06, 8.44001997E-06, 8.51935822E-06,
     *  8.59848558E-06,
     *  7.93415515E-06, 8.02023307E-06, 8.10606587E-06, 8.19165442E-06,
     *  8.27699964E-06, 8.36210244E-06, 8.44163064E-06, 8.52094764E-06,
     *  8.60005424E-06,
     *  7.93625234E-06, 8.02229864E-06, 8.10810066E-06, 8.19365923E-06,
     *  8.27897524E-06, 8.36404960E-06, 8.44355179E-06, 8.52284338E-06,
     *  8.60192518E-06,
     *  7.93873418E-06, 8.02474297E-06, 8.11050847E-06, 8.19603149E-06,
     *  8.28131288E-06, 8.36635350E-06, 8.44582486E-06, 8.52508635E-06,
     *  8.60413875E-06,
     *  7.94164945E-06, 8.02761405E-06, 8.11333655E-06, 8.19881771E-06,
     *  8.28405833E-06, 8.36905924E-06, 8.44849430E-06, 8.52772036E-06,
     *  8.60673815E-06,
     *  7.94505031E-06, 8.03096321E-06, 8.11663540E-06, 8.20206759E-06,
     *  8.28726052E-06, 8.37221497E-06, 8.45160759E-06, 8.53079221E-06,
     *  8.60976954E-06,
     *  7.94899244E-06, 8.03484519E-06, 8.12045885E-06, 8.20583407E-06,
     *  8.29097154E-06, 8.37587199E-06, 8.45521526E-06, 8.53435171E-06,
     *  8.61328202E-06,
     *  7.95353511E-06, 8.03931824E-06, 8.12486418E-06, 8.21017351E-06,
     *  8.29524684E-06, 8.38008482E-06, 8.45937104E-06, 8.53845181E-06,
     *  8.61732775E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  7.95874136E-06, 8.04444430E-06, 8.12991226E-06, 8.21514573E-06,
     *  8.30014523E-06, 8.38491134E-06, 8.46413191E-06, 8.54314862E-06,
     *  8.62196205E-06,
     *  7.96467822E-06, 8.05028920E-06, 8.13566776E-06, 8.22081427E-06,
     *  8.30572916E-06, 8.39041292E-06, 8.46955830E-06, 8.54850166E-06,
     *  8.62724350E-06,
     *  7.97141701E-06, 8.05692293E-06, 8.14219937E-06, 8.22724659E-06,
     *  8.31206491E-06, 8.39665470E-06, 8.47571429E-06, 8.55457397E-06,
     *  8.63323417E-06,
     *  7.97903367E-06, 8.06441995E-06, 8.14958015E-06, 8.23451439E-06,
     *  8.31922285E-06, 8.40370577E-06, 8.48266783E-06, 8.56143241E-06,
     *  8.63999986E-06,
     *  7.98760919E-06, 8.07285963E-06, 8.15788790E-06, 8.24269396E-06,
     *  8.32727782E-06, 8.41163959E-06, 8.49049112E-06, 8.56914795E-06,
     *  8.64761033E-06,
     *  7.99723021E-06, 8.08232677E-06, 8.16720567E-06, 8.25186667E-06,
     *  8.33630960E-06, 8.42053438E-06, 8.49926097E-06, 8.57779606E-06,
     *  8.65613977E-06,
     *  8.00798964E-06, 8.09291223E-06, 8.17762236E-06, 8.26211954E-06,
     *  8.34640338E-06, 8.43047360E-06, 8.50905930E-06, 8.58745715E-06,
     *  8.66566713E-06,
     *  8.01998746E-06, 8.10471368E-06, 8.18923342E-06, 8.27354590E-06,
     *  8.35765048E-06, 8.44154664E-06, 8.51997373E-06, 8.59821717E-06,
     *  8.67627675E-06,
     *  8.03333176E-06, 8.11783653E-06, 8.20214172E-06, 8.28624621E-06,
     *  8.37014907E-06, 8.45384946E-06, 8.53209829E-06, 8.61016824E-06,
     *  8.68805894E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  8.04813987E-06, 8.13239506E-06, 8.21645864E-06, 8.30032911E-06,
     *  8.38400514E-06, 8.46748557E-06, 8.54553422E-06, 8.62340950E-06,
     *  8.70111078E-06,
     *  8.06453980E-06, 8.14851373E-06, 8.23230529E-06, 8.31591251E-06,
     *  8.39933362E-06, 8.48256703E-06, 8.56039105E-06, 8.63804801E-06,
     *  8.71553701E-06,
     *  8.07815427E-06, 8.16189072E-06, 8.24545283E-06, 8.32883819E-06,
     *  8.41204462E-06, 8.49507019E-06, 8.57270533E-06, 8.65017885E-06,
     *  8.72748960E-06,
     *  8.09283618E-06, 8.17631237E-06, 8.25962323E-06, 8.34276586E-06,
     *  8.42573763E-06, 8.50853617E-06, 8.58596515E-06, 8.66323857E-06,
     *  8.74035500E-06,
     *  8.10865819E-06, 8.19184891E-06, 8.27488449E-06, 8.35776142E-06,
     *  8.44047656E-06, 8.52302702E-06, 8.60023091E-06, 8.67728599E-06,
     *  8.75419053E-06,
     *  8.12569920E-06, 8.20857650E-06, 8.29131017E-06, 8.37389604E-06,
     *  8.45633031E-06, 8.53860953E-06, 8.61556751E-06, 8.69238427E-06,
     *  8.76905770E-06,
     *  8.14404520E-06, 8.22657795E-06, 8.30898016E-06, 8.39124683E-06,
     *  8.47337343E-06, 8.55535584E-06, 8.63204498E-06, 8.70860143E-06,
     *  8.78502262E-06,
     *  8.16379038E-06, 8.24594375E-06, 8.32798151E-06, 8.40989768E-06,
     *  8.49168686E-06, 8.57334414E-06, 8.64973910E-06, 8.72601096E-06,
     *  8.80215664E-06,
     *  8.18503831E-06, 8.26677317E-06, 8.34840951E-06, 8.42994022E-06,
     *  8.51135882E-06, 8.59265947E-06, 8.66873213E-06, 8.74469252E-06,
     *  8.82053699E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  8.20790344E-06, 8.28917559E-06, 8.37036892E-06, 8.45147490E-06,
     *  8.53248581E-06, 8.61339466E-06, 8.68911371E-06, 8.76473278E-06,
     *  8.84024753E-06,
     *  8.23251289E-06, 8.31327215E-06, 8.39397538E-06, 8.47461236E-06,
     *  8.55517384E-06, 8.63565149E-06, 8.71098190E-06, 8.78622635E-06,
     *  8.86137964E-06,
     *  8.25900863E-06, 8.33919767E-06, 8.41935723E-06, 8.49947500E-06,
     *  8.57953991E-06, 8.65954194E-06, 8.73444440E-06, 8.80927690E-06,
     *  8.88403326E-06,
     *  8.28755009E-06, 8.36710299E-06, 8.44665755E-06, 8.52619889E-06,
     *  8.60571365E-06, 8.68518981E-06, 8.75961992E-06, 8.83399848E-06,
     *  8.90831812E-06,
     *  8.31831749E-06, 8.39715794E-06, 8.47603683E-06, 8.55493607E-06,
     *  8.63383948E-06, 8.71273256E-06, 8.78663997E-06, 8.86051711E-06,
     *  8.93435515E-06,
     *  8.35151587E-06, 8.42955484E-06, 8.50767605E-06, 8.58585736E-06,
     *  8.66407906E-06, 8.74232355E-06, 8.81565084E-06, 8.88897259E-06,
     *  8.96227818E-06,
     *  8.38738028E-06, 8.46451302E-06, 8.54178065E-06, 8.61915583E-06,
     *  8.69661438E-06, 8.77413483E-06, 8.84681612E-06, 8.91952077E-06,
     *  8.99223600E-06,
     *  8.42618234E-06, 8.50228450E-06, 8.57858543E-06, 8.65505108E-06,
     *  8.73165155E-06, 8.80836043E-06, 8.88031965E-06, 8.95233627E-06,
     *  9.02439478E-06,
     *  8.46823875E-06, 8.54316118E-06, 8.61836077E-06, 8.69379464E-06,
     *  8.76942545E-06, 8.84522050E-06, 8.91636921E-06, 8.98761569E-06,
     *  9.05894104E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  8.51392251E-06, 8.58748431E-06, 8.66142060E-06, 8.73567677E-06,
     *  8.81020571E-06, 8.88496647E-06, 8.95520110E-06, 9.02558176E-06,
     *  9.09608525E-06,
     *  8.56367784E-06, 8.63565680E-06, 8.70813280E-06, 8.78103531E-06,
     *  8.85430414E-06, 8.92788750E-06, 8.99708575E-06, 9.06648824E-06,
     *  9.13606626E-06,
     *  8.61804064E-06, 8.68815989E-06, 8.75893287E-06, 8.83026705E-06,
     *  8.90208446E-06, 8.97431874E-06, 9.04233493E-06, 9.11062624E-06,
     *  9.17915682E-06,
     *  8.67766690E-06, 8.74557582E-06, 8.81434236E-06, 8.88384293E-06,
     *  8.95397487E-06, 9.02465193E-06, 9.09131084E-06, 9.15833210E-06,
     *  9.22567049E-06,
     *  8.76896853E-06, 8.83310770E-06, 8.89849585E-06, 8.96494299E-06,
     *  9.03229518E-06, 9.10042579E-06, 9.16488142E-06, 9.22985410E-06,
     *  9.29528054E-06,
     *  8.87438843E-06, 8.93351200E-06, 8.99448852E-06, 9.05701112E-06,
     *  9.12083892E-06, 9.18577899E-06, 9.24750185E-06, 9.30995569E-06,
     *  9.37304961E-06,
     *  8.99798388E-06, 9.05015812E-06, 9.10517421E-06, 9.16250378E-06,
     *  9.22174907E-06, 9.28260240E-06, 9.34086872E-06, 9.40017052E-06,
     *  9.46037320E-06,
     *  9.14606965E-06, 9.18806749E-06, 9.23466077E-06, 9.28485746E-06,
     *  9.33795298E-06, 9.39342722E-06, 9.44721619E-06, 9.50248935E-06,
     *  9.55903990E-06,
     *  9.32944955E-06, 9.35529100E-06, 9.38921667E-06, 9.42911561E-06,
     *  9.47361318E-06, 9.52175959E-06, 9.56957528E-06, 9.61956502E-06,
     *  9.67139612E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  9.56965560E-06, 9.56621915E-06, 9.57922549E-06, 9.60317358E-06,
     *  9.63496635E-06, 9.67267143E-06, 9.71221317E-06, 9.75504760E-06,
     *  9.80060762E-06,
     *  9.92488577E-06, 9.85177071E-06, 9.82419033E-06, 9.82058825E-06,
     *  9.83204863E-06, 9.85393085E-06, 9.88142900E-06, 9.91416473E-06,
     *  9.95109517E-06,
     *  1.36344444E-05, 1.03129457E-05, 1.01699828E-05, 1.01083001E-05,
     *  1.00827886E-05, 1.00784151E-05, 1.00871285E-05, 1.01048020E-05,
     *  1.01293061E-05,
     *  1.85374444E-05, 1.51014444E-05, 1.08194499E-05, 1.05371295E-05,
     *  1.04251869E-05, 1.03701517E-05, 1.03463424E-05, 1.03397181E-05,
     *  1.03451925E-05,
     *  2.42274444E-05, 2.10134444E-05, 1.76484444E-05, 1.49294444E-05,
     *  1.09742306E-05, 1.07839769E-05, 1.06926593E-05, 1.06417451E-05,
     *  1.06153577E-05,
     *  3.04564444E-05, 2.73944444E-05, 2.41794444E-05, 2.08234444E-05,
     *  1.67064444E-05, 1.15196084E-05, 1.12108389E-05, 1.10588215E-05,
     *  1.09708448E-05,
     *  3.67504444E-05, 3.38414444E-05, 3.07614444E-05, 2.73954444E-05,
     *  2.34224444E-05, 1.84664444E-05, 1.22015036E-05, 1.16714902E-05,
     *  1.14422301E-05,
     *  4.35004444E-05, 4.08074444E-05, 3.79844444E-05, 3.49374444E-05,
     *  3.15044444E-05, 2.74984444E-05, 2.31031459E-05, 1.32468173E-05,
     *  1.22222179E-05,
     *  5.07308212E-05, 4.83190520E-05, 4.58623546E-05, 4.33244385E-05,
     *  4.06502926E-05, 3.77460141E-05, 3.46475475E-05, 3.07492177E-05,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  5.09933269E-05, 4.86028916E-05, 4.61744388E-05, 4.36753387E-05,
     *  4.10575613E-05, 3.82425736E-05, 3.52946258E-05, 3.17524297E-05,
     *  2.64228156E-05,
     *  5.14434624E-05, 4.90874942E-05, 4.67041164E-05, 4.42658921E-05,
     *  4.17342426E-05, 3.90500226E-05, 3.63066480E-05, 3.31734112E-05,
     *  2.92152145E-05,
     *  5.27912483E-05, 5.05245522E-05, 4.82549645E-05, 4.59651059E-05,
     *  4.36331241E-05, 4.12300769E-05, 3.88777779E-05, 3.63774271E-05,
     *  3.36486799E-05,
     *  5.41501898E-05, 5.19561586E-05, 4.97763751E-05, 4.75988914E-05,
     *  4.54099256E-05, 4.31930529E-05, 4.10724202E-05, 3.88883839E-05,
     *  3.66133805E-05,
     *  5.94598825E-05, 5.74404640E-05, 5.54684882E-05, 5.35386504E-05,
     *  5.16458314E-05, 4.97850829E-05, 4.80662906E-05, 4.63676875E-05,
     *  4.46856818E-05,
     *  6.45224217E-05, 6.25737539E-05, 6.06850933E-05, 5.88521594E-05,
     *  5.70709805E-05, 5.53378775E-05, 5.37544470E-05, 5.22076694E-05,
     *  5.06951815E-05,
     *  6.95823416E-05, 6.76533728E-05, 6.57912108E-05, 6.39917196E-05,
     *  6.22510822E-05, 6.05657765E-05, 5.90338549E-05, 5.75451994E-05,
     *  5.60975314E-05,
     *  7.47833825E-05, 7.28422546E-05, 7.09726664E-05, 6.91704095E-05,
     *  6.74315990E-05, 6.57526458E-05, 6.42307222E-05, 6.27559147E-05,
     *  6.13258728E-05,
     *  8.02309666E-05, 7.82543553E-05, 7.63532494E-05, 7.45232949E-05,
     *  7.27604689E-05, 7.10610501E-05, 6.95230568E-05, 6.80350805E-05,
     *  6.65946675E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  8.60150500E-05, 8.39837499E-05, 8.20317219E-05, 8.01544300E-05,
     *  7.83476805E-05, 7.66075909E-05, 7.50343029E-05, 7.35136342E-05,
     *  7.20430159E-05,
     *  9.22207055E-05, 9.01174470E-05, 8.80973225E-05, 8.61555875E-05,
     *  8.42878531E-05, 8.24900550E-05, 8.08655116E-05, 7.92961820E-05,
     *  7.77793722E-05,
     *  9.89340383E-05, 9.67422444E-05, 9.46377213E-05, 9.26154895E-05,
     *  9.06709418E-05, 8.87998106E-05, 8.71095385E-05, 8.54772236E-05,
     *  8.39000346E-05,
     *  1.06246111E-04, 1.03949095E-04, 1.01743889E-04, 9.96252504E-05,
     *  9.75883281E-05, 9.56286270E-05, 9.38586239E-05, 9.21495711E-05,
     *  9.04984853E-05,
     *  1.14255994E-04, 1.11836372E-04, 1.09513609E-04, 1.07282168E-04,
     *  1.05136921E-04, 1.03073121E-04, 1.01209194E-04, 9.94095371E-05,
     *  9.76709985E-05,
     *  1.23073468E-04, 1.20512682E-04, 1.18054414E-04, 1.15692792E-04,
     *  1.13422382E-04, 1.11238150E-04, 1.09265426E-04, 1.07360691E-04,
     *  1.05520601E-04,
     *  1.32821669E-04, 1.30099553E-04, 1.27486323E-04, 1.24975733E-04,
     *  1.22562001E-04, 1.20239771E-04, 1.18142299E-04, 1.16116997E-04,
     *  1.14160308E-04,
     *  1.43639852E-04, 1.40734210E-04, 1.37944638E-04, 1.35264470E-04,
     *  1.32687534E-04, 1.30208107E-04, 1.27968483E-04, 1.25805750E-04,
     *  1.23716107E-04,
     *  1.55686410E-04, 1.52572568E-04, 1.49582921E-04, 1.46710327E-04,
     *  1.43948170E-04, 1.41290317E-04, 1.38889323E-04, 1.36570557E-04,
     *  1.34329944E-04/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  1.69142242E-04, 1.65792572E-04, 1.62576300E-04, 1.59485741E-04,
     *  1.56513779E-04, 1.53653818E-04, 1.51070033E-04, 1.48574521E-04,
     *  1.46162898E-04,
     *  1.84214588E-04, 1.80597974E-04, 1.77125189E-04, 1.73787939E-04,
     *  1.70578542E-04, 1.67489872E-04, 1.64699257E-04, 1.62003771E-04,
     *  1.59398679E-04,
     *  2.01141428E-04, 1.97222654E-04, 1.93459552E-04, 1.89843137E-04,
     *  1.86365083E-04, 1.83017667E-04, 1.79993089E-04, 1.77071427E-04,
     *  1.74247546E-04,
     *  2.20196566E-04, 2.15935618E-04, 2.11843803E-04, 2.07911352E-04,
     *  2.04129210E-04, 2.00488976E-04, 1.97199673E-04, 1.94022142E-04,
     *  1.90950793E-04,
     *  2.41695527E-04, 2.37046774E-04, 2.32582478E-04, 2.28291978E-04,
     *  2.24165391E-04, 2.20193543E-04, 2.16604501E-04, 2.13137317E-04,
     *  2.09785882E-04,
     *  2.66002411E-04, 2.60913662E-04, 2.56026835E-04, 2.51330257E-04,
     *  2.46813100E-04, 2.42465316E-04, 2.38536547E-04, 2.34741137E-04,
     *  2.31072389E-04,
     *  2.93537894E-04, 2.87949277E-04, 2.82582519E-04, 2.77424793E-04,
     *  2.72464198E-04, 2.67689686E-04, 2.63375379E-04, 2.59207567E-04,
     *  2.55178883E-04,
     *  3.24788555E-04, 3.18631205E-04, 3.12718508E-04, 3.07036321E-04,
     *  3.01571520E-04, 2.96311913E-04, 2.91559438E-04, 2.86968487E-04,
     *  2.82530926E-04,
     *  3.60317789E-04, 3.53512297E-04, 3.46977560E-04, 3.40697934E-04,
     *  3.34658893E-04, 3.28846944E-04, 3.23595675E-04, 3.18523155E-04,
     *  3.13620367E-04/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  8.63667510E-06, 8.70565391E-06, 8.92141414E-06, 9.15232187E-06,
     *  1.01671440E-05, 1.12677723E-05, 1.24580618E-05, 1.37418542E-05,
     *  1.51230273E-05,
     *  8.63797046E-06, 8.70693469E-06, 8.92265092E-06, 9.15351412E-06,
     *  1.01681673E-05, 1.12686506E-05, 1.24588157E-05, 1.37425015E-05,
     *  1.51235830E-05,
     *  8.63952891E-06, 8.70847557E-06, 8.92413880E-06, 9.15494838E-06,
     *  1.01693980E-05, 1.12697069E-05, 1.24597224E-05, 1.37432798E-05,
     *  1.51242512E-05,
     *  8.64138767E-06, 8.71031334E-06, 8.92591327E-06, 9.15665881E-06,
     *  1.01708655E-05, 1.12709662E-05, 1.24608032E-05, 1.37442075E-05,
     *  1.51250476E-05,
     *  8.64358679E-06, 8.71248758E-06, 8.92801250E-06, 9.15868216E-06,
     *  1.01726011E-05, 1.12724554E-05, 1.24620811E-05, 1.37453043E-05,
     *  1.51259890E-05,
     *  8.64616919E-06, 8.71504071E-06, 8.93047736E-06, 9.16105776E-06,
     *  1.01746384E-05, 1.12742030E-05, 1.24635806E-05, 1.37465911E-05,
     *  1.51270934E-05,
     *  8.64918070E-06, 8.71801800E-06, 8.93335147E-06, 9.16382756E-06,
     *  1.01770130E-05, 1.12762395E-05, 1.24653278E-05, 1.37480902E-05,
     *  1.51283798E-05,
     *  8.65267008E-06, 8.72146761E-06, 8.93668122E-06, 9.16703614E-06,
     *  1.01797628E-05, 1.12785973E-05, 1.24673500E-05, 1.37498251E-05,
     *  1.51298685E-05,
     *  8.65668912E-06, 8.72544069E-06, 8.94051579E-06, 9.17073077E-06,
     *  1.01829280E-05, 1.12813104E-05, 1.24696765E-05, 1.37518206E-05,
     *  1.51315804E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  8.66129271E-06, 8.72999143E-06, 8.94490732E-06, 9.17496148E-06,
     *  1.01865508E-05, 1.12844147E-05, 1.24723377E-05, 1.37541027E-05,
     *  1.51335379E-05,
     *  8.66653901E-06, 8.73517724E-06, 8.94991092E-06, 9.17978113E-06,
     *  1.01906757E-05, 1.12879479E-05, 1.24753656E-05, 1.37566986E-05,
     *  1.51357641E-05,
     *  8.67248961E-06, 8.74105887E-06, 8.95558490E-06, 9.18524559E-06,
     *  1.01953498E-05, 1.12919495E-05, 1.24787939E-05, 1.37596370E-05,
     *  1.51382834E-05,
     *  8.67920977E-06, 8.74770068E-06, 8.96199095E-06, 9.19141388E-06,
     *  1.02006223E-05, 1.12964613E-05, 1.24826576E-05, 1.37629475E-05,
     *  1.51411210E-05,
     *  8.68676869E-06, 8.75517090E-06, 8.96919436E-06, 9.19834840E-06,
     *  1.02065452E-05, 1.13015267E-05, 1.24869935E-05, 1.37666613E-05,
     *  1.51443034E-05,
     *  8.69523990E-06, 8.76354197E-06, 8.97726436E-06, 9.20611520E-06,
     *  1.02131733E-05, 1.13071915E-05, 1.24918400E-05, 1.37708107E-05,
     *  1.51478580E-05,
     *  8.70470167E-06, 8.77289096E-06, 8.98627445E-06, 9.21478432E-06,
     *  1.02205642E-05, 1.13135036E-05, 1.24972373E-05, 1.37754297E-05,
     *  1.51518133E-05,
     *  8.71523754E-06, 8.78330006E-06, 8.99630290E-06, 9.22443015E-06,
     *  1.02287787E-05, 1.13205134E-05, 1.25032274E-05, 1.37805536E-05,
     *  1.51561992E-05,
     *  8.72693696E-06, 8.79485723E-06, 9.00743326E-06, 9.23513197E-06,
     *  1.02378812E-05, 1.13282739E-05, 1.25098545E-05, 1.37862191E-05,
     *  1.51610466E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  8.73989600E-06, 8.80765684E-06, 9.01975496E-06, 9.24697443E-06,
     *  1.02479400E-05, 1.13368411E-05, 1.25171647E-05, 1.37924649E-05,
     *  1.51663878E-05,
     *  8.75421828E-06, 8.82180060E-06, 9.03336410E-06, 9.26004825E-06,
     *  1.02590275E-05, 1.13462737E-05, 1.25252066E-05, 1.37993312E-05,
     *  1.51722565E-05,
     *  8.76608361E-06, 8.83351616E-06, 9.04463157E-06, 9.27086766E-06,
     *  1.02681893E-05, 1.13540596E-05, 1.25318391E-05, 1.38049905E-05,
     *  1.51770912E-05,
     *  8.77885393E-06, 8.84612333E-06, 9.05675111E-06, 9.28250026E-06,
     *  1.02780257E-05, 1.13624102E-05, 1.25389472E-05, 1.38110520E-05,
     *  1.51822669E-05,
     *  8.79258585E-06, 8.85967752E-06, 9.06977465E-06, 9.29499469E-06,
     *  1.02885743E-05, 1.13713555E-05, 1.25465552E-05, 1.38175358E-05,
     *  1.51878004E-05,
     *  8.80734005E-06, 8.87423806E-06, 9.08375761E-06, 9.30840270E-06,
     *  1.02998751E-05, 1.13809272E-05, 1.25546888E-05, 1.38244627E-05,
     *  1.51937088E-05,
     *  8.82318175E-06, 8.88986864E-06, 9.09875931E-06, 9.32277951E-06,
     *  1.03119702E-05, 1.13911584E-05, 1.25633745E-05, 1.38318544E-05,
     *  1.52000101E-05,
     *  8.84018128E-06, 8.90663785E-06, 9.11484343E-06, 9.33818421E-06,
     *  1.03249041E-05, 1.14020840E-05, 1.25726402E-05, 1.38397336E-05,
     *  1.52067228E-05,
     *  8.85841469E-06, 8.92461979E-06, 9.13207849E-06, 9.35468018E-06,
     *  1.03387242E-05, 1.14137406E-05, 1.25825152E-05, 1.38481239E-05,
     *  1.52138663E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  8.87796451E-06, 8.94389474E-06, 9.15053845E-06, 9.37233557E-06,
     *  1.03534808E-05, 1.14261671E-05, 1.25930300E-05, 1.38570500E-05,
     *  1.52214606E-05,
     *  8.89892059E-06, 8.96454999E-06, 9.17030339E-06, 9.39122388E-06,
     *  1.03692274E-05, 1.14394041E-05, 1.26042167E-05, 1.38665375E-05,
     *  1.52295267E-05,
     *  8.92138110E-06, 8.98668076E-06, 9.19146026E-06, 9.41142459E-06,
     *  1.03860210E-05, 1.14534950E-05, 1.26161091E-05, 1.38766135E-05,
     *  1.52380865E-05,
     *  8.94545371E-06, 9.01039129E-06, 9.21410381E-06, 9.43302389E-06,
     *  1.04039229E-05, 1.14684854E-05, 1.26287427E-05, 1.38873061E-05,
     *  1.52471626E-05,
     *  8.97125695E-06, 9.03579614E-06, 9.23833757E-06, 9.45611553E-06,
     *  1.04229984E-05, 1.14844240E-05, 1.26421550E-05, 1.38986450E-05,
     *  1.52567790E-05,
     *  8.99892186E-06, 9.06302169E-06, 9.26427515E-06, 9.48080180E-06,
     *  1.04433178E-05, 1.15013623E-05, 1.26563854E-05, 1.39106612E-05,
     *  1.52669605E-05,
     *  9.02859390E-06, 9.09220791E-06, 9.29204156E-06, 9.50719466E-06,
     *  1.04649567E-05, 1.15193552E-05, 1.26714756E-05, 1.39233874E-05,
     *  1.52777331E-05,
     *  9.06043532E-06, 9.12351056E-06, 9.32177497E-06, 9.53541710E-06,
     *  1.04879964E-05, 1.15384613E-05, 1.26874698E-05, 1.39368579E-05,
     *  1.52891243E-05,
     *  9.09462791E-06, 9.15710371E-06, 9.35362870E-06, 9.56560463E-06,
     *  1.05125251E-05, 1.15587429E-05, 1.27044148E-05, 1.39511090E-05,
     *  1.53011626E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  9.13137648E-06, 9.19318288E-06, 9.38777351E-06, 9.59790714E-06,
     *  1.05386381E-05, 1.15802670E-05, 1.27223602E-05, 1.39661788E-05,
     *  1.53138783E-05,
     *  9.17091299E-06, 9.23196883E-06, 9.42440057E-06, 9.63249110E-06,
     *  1.05664390E-05, 1.16031051E-05, 1.27413585E-05, 1.39821077E-05,
     *  1.53273029E-05,
     *  9.21350179E-06, 9.27371220E-06, 9.46372481E-06, 9.66954208E-06,
     *  1.05960401E-05, 1.16273339E-05, 1.27614659E-05, 1.39989382E-05,
     *  1.53414698E-05,
     *  9.25944601E-06, 9.31869935E-06, 9.50598914E-06, 9.70926785E-06,
     *  1.06275646E-05, 1.16530359E-05, 1.27827419E-05, 1.40167155E-05,
     *  1.53564143E-05,
     *  9.32814649E-06, 9.38587630E-06, 9.56886563E-06, 9.76817714E-06,
     *  1.06738966E-05, 1.16906201E-05, 1.28137538E-05, 1.40425701E-05,
     *  1.53781134E-05,
     *  9.40481189E-06, 9.46070145E-06, 9.63855035E-06, 9.83318560E-06,
     *  1.07244366E-05, 1.17313567E-05, 1.28472323E-05, 1.40704049E-05,
     *  1.54014282E-05,
     *  9.49077638E-06, 9.54441207E-06, 9.71604264E-06, 9.90511298E-06,
     *  1.07796181E-05, 1.17755200E-05, 1.28833689E-05, 1.41003616E-05,
     *  1.54264674E-05,
     *  9.58773997E-06, 9.63856990E-06, 9.80257323E-06, 9.98494853E-06,
     *  1.08399380E-05, 1.18234167E-05, 1.29223746E-05, 1.41325947E-05,
     *  1.54533488E-05,
     *  9.69791714E-06, 9.74518623E-06, 9.89968146E-06, 1.00739008E-05,
     *  1.09059696E-05, 1.18753912E-05, 1.29644826E-05, 1.41672737E-05,
     *  1.54822010E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  9.82426950E-06, 9.86691356E-06, 1.00093273E-05, 1.01734667E-05,
     *  1.09783789E-05, 1.19318318E-05, 1.30099519E-05, 1.42045852E-05,
     *  1.55131649E-05,
     *  9.97088687E-06, 1.00073511E-05, 1.01340587E-05, 1.02855300E-05,
     *  1.10579457E-05, 1.19931797E-05, 1.30590724E-05, 1.42447358E-05,
     *  1.55463954E-05,
     *  1.01436476E-05, 1.01715568E-05, 1.02772698E-05, 1.04125044E-05,
     *  1.11455914E-05, 1.20599394E-05, 1.31121701E-05, 1.42879564E-05,
     *  1.55820651E-05,
     *  1.03514478E-05, 1.03669584E-05, 1.04436172E-05, 1.05575492E-05,
     *  1.12424163E-05, 1.21326938E-05, 1.31696162E-05, 1.43345077E-05,
     *  1.56203679E-05,
     *  1.06087147E-05, 1.06051108E-05, 1.06397241E-05, 1.07249046E-05,
     *  1.13497522E-05, 1.22121251E-05, 1.32318392E-05, 1.43846887E-05,
     *  1.56615258E-05,
     *  1.09412686E-05, 1.09054565E-05, 1.08754504E-05, 1.09204396E-05,
     *  1.14692398E-05, 1.22990465E-05, 1.32993440E-05, 1.44388507E-05,
     *  1.57057992E-05,
     *  1.13682208E-05, 1.12754683E-05, 1.11460150E-05, 1.11366974E-05,
     *  1.15940714E-05, 1.23881811E-05, 1.33679409E-05, 1.44935974E-05,
     *  1.57503964E-05,
     *  1.20222042E-05, 1.17973028E-05, 1.14864159E-05, 1.13954483E-05,
     *  1.17336239E-05, 1.24858302E-05, 1.34423739E-05, 1.45526764E-05,
     *  1.57983533E-05,
     *  1.34294745E-05, 1.26598450E-05, 1.19368214E-05, 1.17135999E-05,
     *  1.18912653E-05, 1.25936519E-05, 1.35237077E-05, 1.46168540E-05,
     *  1.58502549E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  1.63762302E-05, 1.33181539E-05, 1.21904382E-05, 1.18802296E-05,
     *  1.19680292E-05, 1.26452213E-05, 1.35622976E-05, 1.46471684E-05,
     *  1.58747022E-05,
     *  2.64802013E-05, 1.64973531E-05, 1.27365019E-05, 1.22084135E-05,
     *  1.21083796E-05, 1.27379625E-05, 1.36312004E-05, 1.47010830E-05,
     *  1.59180756E-05,
     *  3.21580555E-05, 2.92402988E-05, 1.68558091E-05, 1.37229438E-05,
     *  1.26056664E-05, 1.30513117E-05, 1.38594663E-05, 1.48778207E-05,
     *  1.60593415E-05,
     *  3.54306811E-05, 3.32668812E-05, 2.52857638E-05, 1.71570917E-05,
     *  1.32566735E-05, 1.34294019E-05, 1.41262258E-05, 1.50809491E-05,
     *  1.62200801E-05,
     *  4.38498460E-05, 4.23941151E-05, 3.78584152E-05, 3.30227342E-05,
     *  1.83218672E-05, 1.57346508E-05, 1.56054035E-05, 1.61554960E-05,
     *  1.70475108E-05,
     *  4.99511171E-05, 4.86677509E-05, 4.47767317E-05, 4.08016212E-05,
     *  2.62953983E-05, 1.95170221E-05, 1.78067500E-05, 1.76639663E-05,
     *  1.81691404E-05,
     *  5.53884048E-05, 5.41702305E-05, 5.05171236E-05, 4.68490964E-05,
     *  3.33874438E-05, 2.45026975E-05, 2.07833134E-05, 1.96555267E-05,
     *  1.96228139E-05,
     *  6.06269505E-05, 5.94288180E-05, 5.58559805E-05, 5.23006444E-05,
     *  3.93909006E-05, 2.98666004E-05, 2.44443499E-05, 2.21305236E-05,
     *  2.14199369E-05,
     *  6.58915761E-05, 6.46877281E-05, 6.11092511E-05, 5.75664874E-05,
     *  4.48243525E-05, 3.50977350E-05, 2.85869216E-05, 2.50769309E-05,
     *  2.35645954E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  7.13257197E-05, 7.00984040E-05, 6.64569381E-05, 6.28626113E-05,
     *  5.00203464E-05, 4.01298046E-05, 3.29688301E-05, 2.84534579E-05,
     *  2.60726319E-05,
     *  7.70398688E-05, 7.57750660E-05, 7.20263949E-05, 6.83326409E-05,
     *  5.51893082E-05, 4.50545776E-05, 3.74447575E-05, 3.21672554E-05,
     *  2.89528356E-05,
     *  8.31312783E-05, 8.18167324E-05, 7.79228925E-05, 7.40896536E-05,
     *  6.04805136E-05, 4.99902807E-05, 4.19819839E-05, 3.61203933E-05,
     *  3.21800613E-05,
     *  8.96938012E-05, 8.83179615E-05, 8.42436432E-05, 8.02343790E-05,
     *  6.60131989E-05, 5.50503409E-05, 4.66143130E-05, 4.02565669E-05,
     *  3.57044476E-05,
     *  9.68237196E-05, 9.53750909E-05, 9.10854850E-05, 8.68646837E-05,
     *  7.18929649E-05, 6.03400090E-05, 5.14077065E-05, 4.45686901E-05,
     *  3.94818456E-05,
     *  1.04623812E-04, 1.03090503E-04, 9.85498378E-05, 9.40813786E-05,
     *  7.82212455E-05, 6.59597219E-05, 5.64428778E-05, 4.90881997E-05,
     *  4.34943494E-05,
     *  1.13206645E-04, 1.11576011E-04, 1.06746431E-04, 1.01992367E-04,
     *  8.51014061E-05, 7.20094978E-05, 6.18083202E-05, 5.38727489E-05,
     *  4.77553910E-05,
     *  1.22697575E-04, 1.20955909E-04, 1.15796508E-04, 1.10716053E-04,
     *  9.26431721E-05, 7.85929945E-05, 6.75988143E-05, 5.89974630E-05,
     *  5.23064393E-05,
     *  1.33237744E-04, 1.31369976E-04, 1.25835892E-04, 1.20384483E-04,
     *  1.00966253E-04, 8.58211032E-05, 7.39164462E-05, 6.45504154E-05,
     *  5.72113973E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  1.44987253E-04, 1.42976643E-04, 1.37018129E-04, 1.31146499E-04,
     *  1.10203639E-04, 9.38152359E-05, 8.08726905E-05, 7.06312874E-05,
     *  6.25520740E-05,
     *  1.58128634E-04, 1.55956441E-04, 1.49517883E-04, 1.43171075E-04,
     *  1.20504858E-04, 1.02710501E-04, 8.85909678E-05, 7.73519812E-05,
     *  6.84258442E-05,
     *  1.72870760E-04, 1.70515875E-04, 1.63534701E-04, 1.56650993E-04,
     *  1.32039376E-04, 1.12658934E-04, 9.72094842E-05, 8.48383571E-05,
     *  7.49452924E-05,
     *  1.89453289E-04, 1.86891818E-04, 1.79297262E-04, 1.71806956E-04,
     *  1.45000306E-04, 1.23832915E-04, 1.06884327E-04, 9.32326563E-05,
     *  8.22392876E-05,
     *  2.08151770E-04, 2.05356554E-04, 1.97068244E-04, 1.88892280E-04,
     *  1.59608517E-04, 1.36428899E-04, 1.17792856E-04, 1.02696416E-04,
     *  9.04550316E-05,
     *  2.29283538E-04, 2.26223595E-04, 2.17149907E-04, 2.08198261E-04,
     *  1.76117290E-04, 1.50671565E-04, 1.30137463E-04, 1.13413820E-04,
     *  9.97608091E-05,
     *  2.53214540E-04, 2.49854414E-04, 2.39890558E-04, 2.30060370E-04,
     *  1.94817610E-04, 1.66818480E-04, 1.44149771E-04, 1.25595493E-04,
     *  1.10349309E-04,
     *  2.80367266E-04, 2.76666263E-04, 2.65692025E-04, 2.54865412E-04,
     *  2.16044239E-04, 1.85165395E-04, 1.60095369E-04, 1.39482786E-04,
     *  1.22441475E-04,
     *  3.11229964E-04, 3.07141247E-04, 2.95018345E-04, 2.83059815E-04,
     *  2.40182684E-04, 2.06052280E-04, 1.78279167E-04, 1.55352612E-04,
     *  1.36290910E-04/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.66055655E-05, 1.81936527E-05, 1.98917922E-05, 2.17049531E-05,
     *  2.36387485E-05, 2.56996471E-05, 2.78952219E-05, 3.02344408E-05,
     *  3.27280062E-05,
     *  1.66060426E-05, 1.81940623E-05, 1.98921439E-05, 2.17052550E-05,
     *  2.36390078E-05, 2.56998698E-05, 2.78954130E-05, 3.02346050E-05,
     *  3.27281471E-05,
     *  1.66066162E-05, 1.81945548E-05, 1.98925667E-05, 2.17056181E-05,
     *  2.36393195E-05, 2.57001374E-05, 2.78956428E-05, 3.02348023E-05,
     *  3.27283165E-05,
     *  1.66072998E-05, 1.81951417E-05, 1.98930706E-05, 2.17060507E-05,
     *  2.36396909E-05, 2.57004563E-05, 2.78959166E-05, 3.02350374E-05,
     *  3.27285184E-05,
     *  1.66081080E-05, 1.81958354E-05, 1.98936661E-05, 2.17065620E-05,
     *  2.36401299E-05, 2.57008332E-05, 2.78962402E-05, 3.02353152E-05,
     *  3.27287569E-05,
     *  1.66090559E-05, 1.81966492E-05, 1.98943646E-05, 2.17071616E-05,
     *  2.36406447E-05, 2.57012751E-05, 2.78966196E-05, 3.02356409E-05,
     *  3.27290365E-05,
     *  1.66101600E-05, 1.81975968E-05, 1.98951781E-05, 2.17078598E-05,
     *  2.36412441E-05, 2.57017897E-05, 2.78970613E-05, 3.02360201E-05,
     *  3.27293621E-05,
     *  1.66114374E-05, 1.81986931E-05, 1.98961190E-05, 2.17086675E-05,
     *  2.36419373E-05, 2.57023848E-05, 2.78975722E-05, 3.02364587E-05,
     *  3.27297386E-05,
     *  1.66129064E-05, 1.81999537E-05, 1.98972008E-05, 2.17095960E-05,
     *  2.36427342E-05, 2.57030688E-05, 2.78981593E-05, 3.02369627E-05,
     *  3.27301712E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.66145857E-05, 1.82013945E-05, 1.98984372E-05, 2.17106570E-05,
     *  2.36436449E-05, 2.57038503E-05, 2.78988301E-05, 3.02375385E-05,
     *  3.27306655E-05,
     *  1.66164953E-05, 1.82030328E-05, 1.98998428E-05, 2.17118631E-05,
     *  2.36446799E-05, 2.57047386E-05, 2.78995924E-05, 3.02381927E-05,
     *  3.27312270E-05,
     *  1.66186558E-05, 1.82048859E-05, 1.99014326E-05, 2.17132271E-05,
     *  2.36458502E-05, 2.57057428E-05, 2.79004542E-05, 3.02389324E-05,
     *  3.27318618E-05,
     *  1.66210888E-05, 1.82069724E-05, 1.99032222E-05, 2.17147623E-05,
     *  2.36471673E-05, 2.57068729E-05, 2.79014239E-05, 3.02397644E-05,
     *  3.27325759E-05,
     *  1.66238167E-05, 1.82093114E-05, 1.99052280E-05, 2.17164827E-05,
     *  2.36486430E-05, 2.57081389E-05, 2.79025101E-05, 3.02406964E-05,
     *  3.27333755E-05,
     *  1.66268628E-05, 1.82119225E-05, 1.99074668E-05, 2.17184025E-05,
     *  2.36502896E-05, 2.57095512E-05, 2.79037216E-05, 3.02417358E-05,
     *  3.27342673E-05,
     *  1.66302513E-05, 1.82148264E-05, 1.99099561E-05, 2.17205367E-05,
     *  2.36521197E-05, 2.57111207E-05, 2.79050678E-05, 3.02428905E-05,
     *  3.27352579E-05,
     *  1.66340074E-05, 1.82180444E-05, 1.99127138E-05, 2.17229006E-05,
     *  2.36541463E-05, 2.57128585E-05, 2.79065581E-05, 3.02441686E-05,
     *  3.27363542E-05,
     *  1.66381573E-05, 1.82215986E-05, 1.99157589E-05, 2.17255101E-05,
     *  2.36563831E-05, 2.57147760E-05, 2.79082022E-05, 3.02455785E-05,
     *  3.27375633E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.66427280E-05, 1.82255119E-05, 1.99191106E-05, 2.17283817E-05,
     *  2.36588438E-05, 2.57168852E-05, 2.79100102E-05, 3.02471286E-05,
     *  3.27388924E-05,
     *  1.66477479E-05, 1.82298082E-05, 1.99227891E-05, 2.17315323E-05,
     *  2.36615430E-05, 2.57191981E-05, 2.79119925E-05, 3.02488278E-05,
     *  3.27403491E-05,
     *  1.66518816E-05, 1.82333447E-05, 1.99258162E-05, 2.17341243E-05,
     *  2.36637630E-05, 2.57211000E-05, 2.79136222E-05, 3.02502245E-05,
     *  3.27415463E-05,
     *  1.66563051E-05, 1.82371280E-05, 1.99290535E-05, 2.17368955E-05,
     *  2.36661361E-05, 2.57231326E-05, 2.79153635E-05, 3.02517166E-05,
     *  3.27428251E-05,
     *  1.66610324E-05, 1.82411695E-05, 1.99325108E-05, 2.17398543E-05,
     *  2.36686691E-05, 2.57253017E-05, 2.79172215E-05, 3.02533083E-05,
     *  3.27441890E-05,
     *  1.66660777E-05, 1.82454814E-05, 1.99361981E-05, 2.17430091E-05,
     *  2.36713692E-05, 2.57276134E-05, 2.79192012E-05, 3.02550040E-05,
     *  3.27456417E-05,
     *  1.66714560E-05, 1.82500760E-05, 1.99401259E-05, 2.17463685E-05,
     *  2.36742437E-05, 2.57300738E-05, 2.79213077E-05, 3.02568080E-05,
     *  3.27471868E-05,
     *  1.66771826E-05, 1.82549661E-05, 1.99443047E-05, 2.17499415E-05,
     *  2.36773001E-05, 2.57326893E-05, 2.79235464E-05, 3.02587247E-05,
     *  3.27488283E-05,
     *  1.66832734E-05, 1.82601649E-05, 1.99487457E-05, 2.17537374E-05,
     *  2.36805462E-05, 2.57354662E-05, 2.79259228E-05, 3.02607589E-05,
     *  3.27505700E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.66897449E-05, 1.82656861E-05, 1.99534601E-05, 2.17577657E-05,
     *  2.36839899E-05, 2.57384114E-05, 2.79284425E-05, 3.02629152E-05,
     *  3.27524158E-05,
     *  1.66966145E-05, 1.82715439E-05, 1.99584599E-05, 2.17620361E-05,
     *  2.36876395E-05, 2.57415317E-05, 2.79311113E-05, 3.02651986E-05,
     *  3.27543699E-05,
     *  1.67038999E-05, 1.82777531E-05, 1.99637572E-05, 2.17665590E-05,
     *  2.36915034E-05, 2.57448343E-05, 2.79339352E-05, 3.02676140E-05,
     *  3.27564365E-05,
     *  1.67116197E-05, 1.82843290E-05, 1.99693647E-05, 2.17713447E-05,
     *  2.36955904E-05, 2.57483264E-05, 2.79369203E-05, 3.02701666E-05,
     *  3.27586199E-05,
     *  1.67197933E-05, 1.82912874E-05, 1.99752956E-05, 2.17764043E-05,
     *  2.36999096E-05, 2.57520157E-05, 2.79400730E-05, 3.02728617E-05,
     *  3.27609247E-05,
     *  1.67284409E-05, 1.82986449E-05, 1.99815634E-05, 2.17817489E-05,
     *  2.37044705E-05, 2.57559100E-05, 2.79433997E-05, 3.02757048E-05,
     *  3.27633553E-05,
     *  1.67375837E-05, 1.83064188E-05, 1.99881825E-05, 2.17873904E-05,
     *  2.37092827E-05, 2.57600174E-05, 2.79469074E-05, 3.02787015E-05,
     *  3.27659165E-05,
     *  1.67472436E-05, 1.83146270E-05, 1.99951674E-05, 2.17933410E-05,
     *  2.37143563E-05, 2.57643463E-05, 2.79506029E-05, 3.02818578E-05,
     *  3.27686133E-05,
     *  1.67574437E-05, 1.83232883E-05, 2.00025337E-05, 2.17996132E-05,
     *  2.37197019E-05, 2.57689054E-05, 2.79544935E-05, 3.02851796E-05,
     *  3.27714506E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.67682082E-05, 1.83324223E-05, 2.00102973E-05, 2.18062204E-05,
     *  2.37253304E-05, 2.57737038E-05, 2.79585868E-05, 3.02886732E-05,
     *  3.27744338E-05,
     *  1.67795624E-05, 1.83420495E-05, 2.00184750E-05, 2.18131763E-05,
     *  2.37312531E-05, 2.57787509E-05, 2.79628906E-05, 3.02923453E-05,
     *  3.27775682E-05,
     *  1.67915330E-05, 1.83521914E-05, 2.00270843E-05, 2.18204952E-05,
     *  2.37374819E-05, 2.57840566E-05, 2.79674131E-05, 3.02962024E-05,
     *  3.27808596E-05,
     *  1.68041478E-05, 1.83628706E-05, 2.00361436E-05, 2.18281922E-05,
     *  2.37440291E-05, 2.57896309E-05, 2.79721627E-05, 3.03002517E-05,
     *  3.27843137E-05,
     *  1.68224415E-05, 1.83783417E-05, 2.00492572E-05, 2.18393259E-05,
     *  2.37534939E-05, 2.57976849E-05, 2.79790215E-05, 3.03060966E-05,
     *  3.27892973E-05,
     *  1.68420675E-05, 1.83949196E-05, 2.00632949E-05, 2.18512343E-05,
     *  2.37636097E-05, 2.58062871E-05, 2.79863428E-05, 3.03123322E-05,
     *  3.27946113E-05,
     *  1.68631113E-05, 1.84126726E-05, 2.00783121E-05, 2.18639623E-05,
     *  2.37744135E-05, 2.58154680E-05, 2.79941519E-05, 3.03189794E-05,
     *  3.28002731E-05,
     *  1.68856654E-05, 1.84316745E-05, 2.00943682E-05, 2.18775584E-05,
     *  2.37859450E-05, 2.58252605E-05, 2.80024758E-05, 3.03260606E-05,
     *  3.28063013E-05,
     *  1.69098300E-05, 1.84520050E-05, 2.01115277E-05, 2.18920750E-05,
     *  2.37982470E-05, 2.58356997E-05, 2.80113435E-05, 3.03335999E-05,
     *  3.28127158E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.69357146E-05, 1.84737509E-05, 2.01298603E-05, 2.19075688E-05,
     *  2.38113661E-05, 2.58468238E-05, 2.80207866E-05, 3.03416233E-05,
     *  3.28195383E-05,
     *  1.69634394E-05, 1.84970076E-05, 2.01494425E-05, 2.19241020E-05,
     *  2.38253529E-05, 2.58586745E-05, 2.80308395E-05, 3.03501594E-05,
     *  3.28267923E-05,
     *  1.69931377E-05, 1.85218803E-05, 2.01703591E-05, 2.19417431E-05,
     *  2.38402636E-05, 2.58712980E-05, 2.80415402E-05, 3.03592396E-05,
     *  3.28345040E-05,
     *  1.70249593E-05, 1.85484874E-05, 2.01927048E-05, 2.19605693E-05,
     *  2.38561611E-05, 2.58847460E-05, 2.80529315E-05, 3.03688992E-05,
     *  3.28427026E-05,
     *  1.70590750E-05, 1.85769638E-05, 2.02165882E-05, 2.19806684E-05,
     *  2.38731175E-05, 2.58990776E-05, 2.80650622E-05, 3.03791788E-05,
     *  3.28514218E-05,
     *  1.70956858E-05, 1.86074684E-05, 2.02421367E-05, 2.20021442E-05,
     *  2.38912177E-05, 2.59143630E-05, 2.80779902E-05, 3.03901263E-05,
     *  3.28607015E-05,
     *  1.71324754E-05, 1.86380669E-05, 2.02677280E-05, 2.20236315E-05,
     *  2.39093101E-05, 2.59296290E-05, 2.80908921E-05, 3.04010441E-05,
     *  3.28699500E-05,
     *  1.71719397E-05, 1.86708310E-05, 2.02950922E-05, 2.20465812E-05,
     *  2.39286155E-05, 2.59459048E-05, 2.81046371E-05, 3.04126674E-05,
     *  3.28797899E-05,
     *  1.72145408E-05, 1.87061329E-05, 2.03245334E-05, 2.20712441E-05,
     *  2.39493416E-05, 2.59633636E-05, 2.81193699E-05, 3.04251174E-05,
     *  3.28903227E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.72345689E-05, 1.87227063E-05, 2.03383405E-05, 2.20828005E-05,
     *  2.39590463E-05, 2.59715333E-05, 2.81262602E-05, 3.04309371E-05,
     *  3.28952439E-05,
     *  1.72700430E-05, 1.87520262E-05, 2.03627443E-05, 2.21032110E-05,
     *  2.39761761E-05, 2.59859460E-05, 2.81384101E-05, 3.04411946E-05,
     *  3.29039143E-05,
     *  1.73850812E-05, 1.88468121E-05, 2.04414517E-05, 2.21689163E-05,
     *  2.40312342E-05, 2.60322091E-05, 2.81773631E-05, 3.04740449E-05,
     *  3.29316534E-05,
     *  1.75151112E-05, 1.89534482E-05, 2.05296879E-05, 2.22423720E-05,
     *  2.40926462E-05, 2.60837098E-05, 2.82206506E-05, 3.05104926E-05,
     *  3.29623845E-05,
     *  1.81728865E-05, 1.94864443E-05, 2.09668650E-05, 2.26038679E-05,
     *  2.43932250E-05, 2.63346159E-05, 2.84306858E-05, 3.06866848E-05,
     *  3.31104261E-05,
     *  1.90448031E-05, 2.01823032E-05, 2.15314483E-05, 2.30669011E-05,
     *  2.47757351E-05, 2.66521858E-05, 2.86952655E-05, 3.09076704E-05,
     *  3.32953421E-05,
     *  2.01608292E-05, 2.10654037E-05, 2.22436220E-05, 2.36483656E-05,
     *  2.52544056E-05, 2.70484419E-05, 2.90245570E-05, 3.11820432E-05,
     *  3.35243841E-05,
     *  2.15361431E-05, 2.21521504E-05, 2.31195205E-05, 2.43633413E-05,
     *  2.58429157E-05, 2.75355588E-05, 2.94292544E-05, 3.15191041E-05,
     *  3.38055771E-05,
     *  2.31758412E-05, 2.34504033E-05, 2.41694722E-05, 2.52234571E-05,
     *  2.65531649E-05, 2.81250222E-05, 2.99200364E-05, 3.19285324E-05,
     *  3.41475357E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  2.50909010E-05, 2.49662555E-05, 2.53996490E-05, 2.62365480E-05,
     *  2.73944048E-05, 2.88267868E-05, 3.05069107E-05, 3.24199284E-05,
     *  3.45591717E-05,
     *  2.73066376E-05, 2.67148237E-05, 2.68180813E-05, 2.74088897E-05,
     *  2.83735638E-05, 2.96488707E-05, 3.11986435E-05, 3.30023034E-05,
     *  3.50493087E-05,
     *  2.98489471E-05, 2.87242779E-05, 2.84419579E-05, 2.87500852E-05,
     *  2.94974851E-05, 3.05979754E-05, 3.20026281E-05, 3.36836953E-05,
     *  3.56262828E-05,
     *  3.27234655E-05, 3.10264031E-05, 3.02998856E-05, 3.02782699E-05,
     *  3.07768815E-05, 3.16815589E-05, 3.29256246E-05, 3.44712006E-05,
     *  3.62976868E-05,
     *  3.59122585E-05, 3.36412936E-05, 3.24253802E-05, 3.20216373E-05,
     *  3.22302781E-05, 3.29111023E-05, 3.39756424E-05, 3.53717547E-05,
     *  3.70705034E-05,
     *  3.93894232E-05, 3.65704833E-05, 3.48455243E-05, 3.40138481E-05,
     *  3.38852166E-05, 3.43052671E-05, 3.51647140E-05, 3.63938437E-05,
     *  3.79518889E-05,
     *  4.31397658E-05, 3.98037526E-05, 3.75736006E-05, 3.62854187E-05,
     *  3.57749316E-05, 3.58909462E-05, 3.65115393E-05, 3.75499224E-05,
     *  3.89507460E-05,
     *  4.71701086E-05, 4.33330163E-05, 4.06111933E-05, 3.88568308E-05,
     *  3.79316339E-05, 3.77007987E-05, 3.80424584E-05, 3.88587106E-05,
     *  4.00798805E-05,
     *  5.15126070E-05, 4.71646801E-05, 4.39578395E-05, 4.17382143E-05,
     *  4.03803386E-05, 3.97678719E-05, 3.97895829E-05, 4.03461228E-05,
     *  4.13580542E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  5.62232792E-05, 5.13266041E-05, 4.76224033E-05, 4.49359119E-05,
     *  4.31373467E-05, 4.21201416E-05, 4.17863842E-05, 4.20438231E-05,
     *  4.28108874E-05,
     *  6.13791043E-05, 5.58700600E-05, 5.16316372E-05, 4.84623451E-05,
     *  4.62147093E-05, 4.47784356E-05, 4.40628643E-05, 4.39855273E-05,
     *  4.44697233E-05,
     *  6.70758341E-05, 6.08689108E-05, 5.60345398E-05, 5.23450407E-05,
     *  4.96286604E-05, 4.77595130E-05, 4.66432639E-05, 4.62027095E-05,
     *  4.63684668E-05,
     *  7.34272724E-05, 6.64182475E-05, 6.09034798E-05, 5.66325309E-05,
     *  5.34085673E-05, 5.10833209E-05, 4.95482464E-05, 4.87222760E-05,
     *  4.85397394E-05,
     *  8.05659609E-05, 7.26337968E-05, 6.63339358E-05, 6.13970923E-05,
     *  5.76037866E-05, 5.47816675E-05, 5.28012616E-05, 5.15681898E-05,
     *  5.10126192E-05,
     *  8.86449759E-05, 7.96525058E-05, 7.24443578E-05, 6.67356308E-05,
     *  6.22876805E-05, 5.89056692E-05, 5.64369111E-05, 5.47671932E-05,
     *  5.38139346E-05,
     *  9.78405711E-05, 8.76342398E-05, 7.93768926E-05, 7.27701804E-05,
     *  6.75595826E-05, 6.35307735E-05, 6.05087837E-05, 5.83569170E-05,
     *  5.69735563E-05,
     *  1.08355507E-04, 9.67644049E-05, 8.72991392E-05, 7.96489530E-05,
     *  7.35460210E-05, 6.87597050E-05, 6.50952885E-05, 6.23940073E-05,
     *  6.05323400E-05,
     *  1.20422993E-04, 1.07257339E-04, 9.64068485E-05, 8.75482909E-05,
     *  8.04022216E-05, 7.47244467E-05, 7.03034869E-05, 6.69606401E-05,
     *  6.45505130E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  3.53887478E-05, 3.82320832E-05, 4.12765552E-05, 4.45444659E-05,
     *  4.80626281E-05, 5.18632647E-05, 5.59850929E-05, 6.04746427E-05,
     *  6.53878743E-05,
     *  3.53888688E-05, 3.82321871E-05, 4.12766445E-05, 4.45445425E-05,
     *  4.80626938E-05, 5.18633212E-05, 5.59851414E-05, 6.04746843E-05,
     *  6.53879101E-05,
     *  3.53890143E-05, 3.82323120E-05, 4.12767517E-05, 4.45446346E-05,
     *  4.80627729E-05, 5.18633891E-05, 5.59851997E-05, 6.04747344E-05,
     *  6.53879531E-05,
     *  3.53891876E-05, 3.82324608E-05, 4.12768795E-05, 4.45447443E-05,
     *  4.80628671E-05, 5.18634700E-05, 5.59852692E-05, 6.04747940E-05,
     *  6.53880043E-05,
     *  3.53893924E-05, 3.82326367E-05, 4.12770304E-05, 4.45448739E-05,
     *  4.80629784E-05, 5.18635655E-05, 5.59853512E-05, 6.04748645E-05,
     *  6.53880648E-05,
     *  3.53896325E-05, 3.82328428E-05, 4.12772074E-05, 4.45450259E-05,
     *  4.80631089E-05, 5.18636776E-05, 5.59854474E-05, 6.04749471E-05,
     *  6.53881357E-05,
     *  3.53899120E-05, 3.82330828E-05, 4.12774135E-05, 4.45452028E-05,
     *  4.80632608E-05, 5.18638080E-05, 5.59855594E-05, 6.04750432E-05,
     *  6.53882183E-05,
     *  3.53902352E-05, 3.82333603E-05, 4.12776517E-05, 4.45454073E-05,
     *  4.80634364E-05, 5.18639588E-05, 5.59856888E-05, 6.04751544E-05,
     *  6.53883137E-05,
     *  3.53906066E-05, 3.82336791E-05, 4.12779254E-05, 4.45456423E-05,
     *  4.80636381E-05, 5.18641320E-05, 5.59858375E-05, 6.04752820E-05,
     *  6.53884233E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  3.53910309E-05, 3.82340433E-05, 4.12782381E-05, 4.45459107E-05,
     *  4.80638685E-05, 5.18643298E-05, 5.59860074E-05, 6.04754278E-05,
     *  6.53885485E-05,
     *  3.53915129E-05, 3.82344570E-05, 4.12785932E-05, 4.45462155E-05,
     *  4.80641302E-05, 5.18645544E-05, 5.59862002E-05, 6.04755934E-05,
     *  6.53886906E-05,
     *  3.53920577E-05, 3.82349246E-05, 4.12789946E-05, 4.45465600E-05,
     *  4.80644260E-05, 5.18648083E-05, 5.59864181E-05, 6.04757805E-05,
     *  6.53888512E-05,
     *  3.53926705E-05, 3.82354506E-05, 4.12794460E-05, 4.45469475E-05,
     *  4.80647585E-05, 5.18650937E-05, 5.59866632E-05, 6.04759908E-05,
     *  6.53890318E-05,
     *  3.53933567E-05, 3.82360394E-05, 4.12799513E-05, 4.45473812E-05,
     *  4.80651308E-05, 5.18654132E-05, 5.59869374E-05, 6.04762262E-05,
     *  6.53892338E-05,
     *  3.53941219E-05, 3.82366960E-05, 4.12805147E-05, 4.45478647E-05,
     *  4.80655457E-05, 5.18657693E-05, 5.59872430E-05, 6.04764885E-05,
     *  6.53894590E-05,
     *  3.53949717E-05, 3.82374252E-05, 4.12811404E-05, 4.45484015E-05,
     *  4.80660064E-05, 5.18661647E-05, 5.59875823E-05, 6.04767797E-05,
     *  6.53897089E-05,
     *  3.53959121E-05, 3.82382319E-05, 4.12818325E-05, 4.45489954E-05,
     *  4.80665159E-05, 5.18666019E-05, 5.59879575E-05, 6.04771017E-05,
     *  6.53899852E-05,
     *  3.53969491E-05, 3.82391214E-05, 4.12825955E-05, 4.45496500E-05,
     *  4.80670775E-05, 5.18670837E-05, 5.59883710E-05, 6.04774565E-05,
     *  6.53902897E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  3.53980889E-05, 3.82400989E-05, 4.12834340E-05, 4.45503692E-05,
     *  4.80676945E-05, 5.18676130E-05, 5.59888251E-05, 6.04778461E-05,
     *  6.53906240E-05,
     *  3.53993379E-05, 3.82411700E-05, 4.12843524E-05, 4.45511569E-05,
     *  4.80683701E-05, 5.18681926E-05, 5.59893223E-05, 6.04782727E-05,
     *  6.53909900E-05,
     *  3.54003642E-05, 3.82420499E-05, 4.12851069E-05, 4.45518039E-05,
     *  4.80689250E-05, 5.18686685E-05, 5.59897305E-05, 6.04786229E-05,
     *  6.53912905E-05,
     *  3.54014603E-05, 3.82429895E-05, 4.12859125E-05, 4.45524946E-05,
     *  4.80695173E-05, 5.18691765E-05, 5.59901662E-05, 6.04789966E-05,
     *  6.53916110E-05,
     *  3.54026292E-05, 3.82439913E-05, 4.12867713E-05, 4.45532309E-05,
     *  4.80701486E-05, 5.18697179E-05, 5.59906305E-05, 6.04793948E-05,
     *  6.53919526E-05,
     *  3.54038739E-05, 3.82450580E-05, 4.12876856E-05, 4.45540147E-05,
     *  4.80708206E-05, 5.18702940E-05, 5.59911245E-05, 6.04798185E-05,
     *  6.53923160E-05,
     *  3.54051976E-05, 3.82461923E-05, 4.12886576E-05, 4.45548478E-05,
     *  4.80715347E-05, 5.18709062E-05, 5.59916494E-05, 6.04802686E-05,
     *  6.53927020E-05,
     *  3.54066036E-05, 3.82473968E-05, 4.12896897E-05, 4.45557322E-05,
     *  4.80722927E-05, 5.18715560E-05, 5.59922065E-05, 6.04807462E-05,
     *  6.53931115E-05,
     *  3.54080951E-05, 3.82486743E-05, 4.12907841E-05, 4.45566699E-05,
     *  4.80730963E-05, 5.18722447E-05, 5.59927969E-05, 6.04812523E-05,
     *  6.53935455E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  3.54096755E-05, 3.82500277E-05, 4.12919433E-05, 4.45576630E-05,
     *  4.80739472E-05, 5.18729739E-05, 5.59934218E-05, 6.04817880E-05,
     *  6.53940047E-05,
     *  3.54113483E-05, 3.82514599E-05, 4.12931698E-05, 4.45587135E-05,
     *  4.80748472E-05, 5.18737450E-05, 5.59940826E-05, 6.04823544E-05,
     *  6.53944902E-05,
     *  3.54131169E-05, 3.82529739E-05, 4.12944661E-05, 4.45598236E-05,
     *  4.80757980E-05, 5.18745596E-05, 5.59947805E-05, 6.04829524E-05,
     *  6.53950028E-05,
     *  3.54149851E-05, 3.82545727E-05, 4.12958347E-05, 4.45609955E-05,
     *  4.80768015E-05, 5.18754191E-05, 5.59955169E-05, 6.04835834E-05,
     *  6.53955435E-05,
     *  3.54169566E-05, 3.82562596E-05, 4.12972784E-05, 4.45622313E-05,
     *  4.80778596E-05, 5.18763253E-05, 5.59962930E-05, 6.04842483E-05,
     *  6.53961132E-05,
     *  3.54190352E-05, 3.82580377E-05, 4.12987998E-05, 4.45635334E-05,
     *  4.80789743E-05, 5.18772797E-05, 5.59971104E-05, 6.04849484E-05,
     *  6.53967129E-05,
     *  3.54212249E-05, 3.82599104E-05, 4.13004018E-05, 4.45649042E-05,
     *  4.80801475E-05, 5.18782840E-05, 5.59979703E-05, 6.04856848E-05,
     *  6.53973437E-05,
     *  3.54235299E-05, 3.82618811E-05, 4.13020873E-05, 4.45663460E-05,
     *  4.80813813E-05, 5.18793399E-05, 5.59988743E-05, 6.04864589E-05,
     *  6.53980066E-05,
     *  3.54259543E-05, 3.82639534E-05, 4.13038591E-05, 4.45678614E-05,
     *  4.80826777E-05, 5.18804493E-05, 5.59998238E-05, 6.04872717E-05,
     *  6.53987027E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  3.54285026E-05, 3.82661310E-05, 4.13057205E-05, 4.45694530E-05,
     *  4.80840390E-05, 5.18816139E-05, 5.60008203E-05, 6.04881247E-05,
     *  6.53994329E-05,
     *  3.54311793E-05, 3.82684176E-05, 4.13076746E-05, 4.45711234E-05,
     *  4.80854673E-05, 5.18828356E-05, 5.60018656E-05, 6.04890192E-05,
     *  6.54001986E-05,
     *  3.54339890E-05, 3.82708172E-05, 4.13097246E-05, 4.45728754E-05,
     *  4.80869650E-05, 5.18841163E-05, 5.60029611E-05, 6.04899565E-05,
     *  6.54010007E-05,
     *  3.54369368E-05, 3.82733339E-05, 4.13118741E-05, 4.45747119E-05,
     *  4.80885346E-05, 5.18854582E-05, 5.60041086E-05, 6.04909380E-05,
     *  6.54018406E-05,
     *  3.54411881E-05, 3.82769621E-05, 4.13149718E-05, 4.45773576E-05,
     *  4.80907950E-05, 5.18873901E-05, 5.60057602E-05, 6.04923505E-05,
     *  6.54030488E-05,
     *  3.54457192E-05, 3.82808273E-05, 4.13182704E-05, 4.45801738E-05,
     *  4.80932003E-05, 5.18894450E-05, 5.60075165E-05, 6.04938519E-05,
     *  6.54043328E-05,
     *  3.54505443E-05, 3.82849415E-05, 4.13217800E-05, 4.45831689E-05,
     *  4.80957573E-05, 5.18916288E-05, 5.60093822E-05, 6.04954464E-05,
     *  6.54056959E-05,
     *  3.54556791E-05, 3.82893176E-05, 4.13255113E-05, 4.45863517E-05,
     *  4.80984735E-05, 5.18939477E-05, 5.60113626E-05, 6.04971383E-05,
     *  6.54071418E-05,
     *  3.54611401E-05, 3.82939693E-05, 4.13294757E-05, 4.45897320E-05,
     *  4.81013569E-05, 5.18964084E-05, 5.60134633E-05, 6.04989324E-05,
     *  6.54086745E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  3.54669452E-05, 3.82989117E-05, 4.13336858E-05, 4.45933201E-05,
     *  4.81044162E-05, 5.18990180E-05, 5.60156903E-05, 6.05008336E-05,
     *  6.54102982E-05,
     *  3.54731140E-05, 3.83041609E-05, 4.13381550E-05, 4.45971272E-05,
     *  4.81076609E-05, 5.19017846E-05, 5.60180502E-05, 6.05028475E-05,
     *  6.54120176E-05,
     *  3.54796682E-05, 3.83097350E-05, 4.13428984E-05, 4.46011658E-05,
     *  4.81111013E-05, 5.19047168E-05, 5.60205504E-05, 6.05049803E-05,
     *  6.54138376E-05,
     *  3.54866322E-05, 3.83156544E-05, 4.13479329E-05, 4.46054502E-05,
     *  4.81147492E-05, 5.19078244E-05, 5.60231990E-05, 6.05072387E-05,
     *  6.54157642E-05,
     *  3.54940339E-05, 3.83219422E-05, 4.13532778E-05, 4.46099964E-05,
     *  4.81186182E-05, 5.19111187E-05, 5.60260055E-05, 6.05096307E-05,
     *  6.54178039E-05,
     *  3.55019066E-05, 3.83286261E-05, 4.13589563E-05, 4.46148237E-05,
     *  4.81227243E-05, 5.19146133E-05, 5.60289811E-05, 6.05121658E-05,
     *  6.54199647E-05,
     *  3.55097479E-05, 3.83352796E-05, 4.13646059E-05, 4.46196239E-05,
     *  4.81268053E-05, 5.19180848E-05, 5.60319358E-05, 6.05146819E-05,
     *  6.54221084E-05,
     *  3.55180858E-05, 3.83423503E-05, 4.13706064E-05, 4.46247196E-05,
     *  4.81311353E-05, 5.19217664E-05, 5.60350678E-05, 6.05173479E-05,
     *  6.54243789E-05,
     *  3.55270052E-05, 3.83499099E-05, 4.13770182E-05, 4.46301616E-05,
     *  4.81357572E-05, 5.19256942E-05, 5.60384077E-05, 6.05201895E-05,
     *  6.54267978E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  3.55311707E-05, 3.83534388E-05, 4.13800101E-05, 4.46327000E-05,
     *  4.81379122E-05, 5.19275249E-05, 5.60399639E-05, 6.05215130E-05,
     *  6.54279241E-05,
     *  3.55385070E-05, 3.83596516E-05, 4.13852756E-05, 4.46371658E-05,
     *  4.81417024E-05, 5.19307437E-05, 5.60426991E-05, 6.05238386E-05,
     *  6.54299027E-05,
     *  3.55619551E-05, 3.83794906E-05, 4.14020747E-05, 4.46514015E-05,
     *  4.81537742E-05, 5.19409874E-05, 5.60513971E-05, 6.05312288E-05,
     *  6.54361854E-05,
     *  3.55878956E-05, 3.84014086E-05, 4.14206100E-05, 4.46670884E-05,
     *  4.81670603E-05, 5.19522480E-05, 5.60609475E-05, 6.05393341E-05,
     *  6.54430687E-05,
     *  3.57124453E-05, 3.85063071E-05, 4.15090405E-05, 4.47416994E-05,
     *  4.82300613E-05, 5.20054859E-05, 5.61059686E-05, 6.05774342E-05,
     *  6.54753350E-05,
     *  3.58673968E-05, 3.86362952E-05, 4.16181892E-05, 4.48334257E-05,
     *  4.83072055E-05, 5.20704144E-05, 5.61606560E-05, 6.06235302E-05,
     *  6.55142185E-05,
     *  3.60588557E-05, 3.87964996E-05, 4.17523484E-05, 4.49458504E-05,
     *  4.84014755E-05, 5.21495095E-05, 5.62270603E-05, 6.06793162E-05,
     *  6.55611165E-05,
     *  3.62936986E-05, 3.89927776E-05, 4.19164801E-05, 4.50831563E-05,
     *  4.85163814E-05, 5.22457050E-05, 5.63076244E-05, 6.07468202E-05,
     *  6.56177076E-05,
     *  3.65794872E-05, 3.92316937E-05, 4.21162314E-05, 4.52501639E-05,
     *  4.86560108E-05, 5.23624464E-05, 5.64052383E-05, 6.08284550E-05,
     *  6.56859984E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  3.69242982E-05, 3.95204364E-05, 4.23579097E-05, 4.54523441E-05,
     *  4.88250634E-05, 5.25037388E-05, 5.65232907E-05, 6.09270711E-05,
     *  6.57683741E-05,
     *  3.73364638E-05, 3.98666618E-05, 4.26484041E-05, 4.56957938E-05,
     *  4.90288634E-05, 5.26741799E-05, 5.66657158E-05, 6.10460079E-05,
     *  6.58676504E-05,
     *  3.78242469E-05, 4.02782650E-05, 4.29950434E-05, 4.59871632E-05,
     *  4.92733365E-05, 5.28789725E-05, 5.68370256E-05, 6.11891388E-05,
     *  6.59871237E-05,
     *  3.83955247E-05, 4.07631033E-05, 4.34053925E-05, 4.63335262E-05,
     *  4.95649425E-05, 5.31239031E-05, 5.70423226E-05, 6.13609042E-05,
     *  6.61306155E-05,
     *  3.90576250E-05, 4.13287444E-05, 4.38870169E-05, 4.67422005E-05,
     *  4.99105587E-05, 5.34152814E-05, 5.72872816E-05, 6.15663242E-05,
     *  6.63025064E-05,
     *  3.98175217E-05, 4.19823680E-05, 4.44472795E-05, 4.72205433E-05,
     *  5.03173184E-05, 5.37598339E-05, 5.75780945E-05, 6.18109846E-05,
     *  6.65077499E-05,
     *  4.06826100E-05, 4.27310040E-05, 4.50932921E-05, 4.77757891E-05,
     *  5.07924351E-05, 5.41645599E-05, 5.79213742E-05, 6.21009863E-05,
     *  6.67518611E-05,
     *  4.16621671E-05, 4.35822937E-05, 4.58321822E-05, 4.84150382E-05,
     *  5.13430712E-05, 5.46365779E-05, 5.83240255E-05, 6.24428588E-05,
     *  6.70408726E-05,
     *  4.27693155E-05, 4.45458625E-05, 4.66718418E-05, 4.91455451E-05,
     *  5.19763569E-05, 5.51830216E-05, 5.87931110E-05, 6.28434445E-05,
     *  6.73812552E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  4.40229003E-05, 4.56351388E-05, 4.76222307E-05, 4.99754568E-05,
     *  5.26996963E-05, 5.58110833E-05, 5.93357697E-05, 6.33097813E-05,
     *  6.77798150E-05,
     *  4.54483742E-05, 4.68691016E-05, 4.86970869E-05, 5.09150633E-05,
     *  5.35214968E-05, 5.65283345E-05, 5.99592814E-05, 6.38490408E-05,
     *  6.82435907E-05,
     *  4.70768916E-05, 4.82731534E-05, 4.99155772E-05, 5.19784251E-05,
     *  5.44523808E-05, 5.73434503E-05, 6.06714003E-05, 6.44686112E-05,
     *  6.87798090E-05,
     *  4.89425580E-05, 4.98783881E-05, 5.13031620E-05, 5.31849515E-05,
     *  5.55067503E-05, 5.82673923E-05, 6.14810779E-05, 6.51764432E-05,
     *  6.93959842E-05,
     *  5.10789617E-05, 5.17191610E-05, 5.28909965E-05, 5.45602597E-05,
     *  5.67043111E-05, 5.93149269E-05, 6.23996254E-05, 6.59817746E-05,
     *  7.01002767E-05,
     *  5.35170324E-05, 5.38299368E-05, 5.47137547E-05, 5.61356808E-05,
     *  5.80709287E-05, 6.05061091E-05, 6.34421987E-05, 6.68962789E-05,
     *  7.09022206E-05,
     *  5.62861670E-05, 5.62432991E-05, 5.68067473E-05, 5.79462872E-05,
     *  5.96382169E-05, 6.18671372E-05, 6.46292532E-05, 6.79355285E-05,
     *  7.18138669E-05,
     *  5.94192656E-05, 5.89910261E-05, 5.92041011E-05, 6.00282452E-05,
     *  6.14417324E-05, 6.34300086E-05, 6.59873992E-05, 6.91204287E-05,
     *  7.28512321E-05,
     *  6.29606073E-05, 6.21090162E-05, 6.19398767E-05, 6.24171787E-05,
     *  6.35185349E-05, 6.52308534E-05, 6.75491131E-05, 7.04780765E-05,
     *  7.40357195E-05/
        DATA (CONDF (J),J=  1, 81) /
     *  0.17323843    , 0.17061671    , 0.16799928    , 0.16538583    ,
     *  0.16277609    , 0.16016977    , 0.15756663    , 0.15496642    ,
     *  0.15236890    , 0.14977384    , 0.14718101    , 0.14459019    ,
     *  0.14200116    , 0.13941489    , 0.13687407    , 0.13431173    ,
     *  0.13174777    , 0.12918387    , 0.12662055    , 0.12405800    ,
     *  0.12211099    , 0.12016443    , 0.11821831    , 0.11627258    ,
     *  0.11432722    , 0.11238218    , 0.11043745    , 0.10849296    ,
     *  0.10654871    , 0.10460464    , 0.10266073    , 0.10071697    ,
     *  9.87733216E-02, 9.68297793E-02, 9.48863344E-02, 9.29429875E-02,
     *  9.09997485E-02, 8.90566389E-02, 8.71136949E-02, 8.51709722E-02,
     *  8.25223165E-02, 7.98745618E-02, 7.72282602E-02, 7.45843395E-02,
     *  7.19443902E-02, 6.93112338E-02, 6.66901597E-02, 6.40918435E-02,
     *  6.15398112E-02, 5.90913797E-02, 5.69030019E-02, 5.55076449E-02,
     *  5.62345548E-02,  100.00000    , 6.71110898E-02, 5.25289478E-02,
     *  4.18693531E-02, 3.82730972E-02, 3.44602950E-02, 3.46274267E-02,
     *  3.57856805E-02, 3.73955801E-02, 3.92464857E-02, 4.13888136E-02,
     *  4.40321138E-02, 4.68955475E-02, 4.99900001E-02, 5.33283817E-02,
     *  5.69260096E-02, 6.08010704E-02, 6.49751688E-02, 6.94739740E-02,
     *  7.43279751E-02, 7.95733629E-02, 8.52530601E-02, 9.14179291E-02,
     *  9.81281937E-02, 0.10545512    , 0.11348305    , 0.12231176    ,
     *  0.13205945    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  5.62106757E-03, 5.75298229E-03, 5.88478375E-03, 6.01645905E-03,
     *  6.14799637E-03, 6.27938485E-03, 6.41061451E-03, 6.54167616E-03,
     *  6.67256132E-03,
     *  5.62655322E-03, 5.75831598E-03, 5.88997624E-03, 6.02151983E-03,
     *  6.15293383E-03, 6.28420649E-03, 6.41532702E-03, 6.54628556E-03,
     *  6.67707306E-03,
     *  5.63331505E-03, 5.76487762E-03, 5.89635296E-03, 6.02772499E-03,
     *  6.15897921E-03, 6.29010251E-03, 6.42108296E-03, 6.55190971E-03,
     *  6.68257287E-03,
     *  5.64161722E-03, 5.77291531E-03, 5.90414784E-03, 6.03529594E-03,
     *  6.16634276E-03, 6.29727318E-03, 6.42807363E-03, 6.55873181E-03,
     *  6.68923661E-03,
     *  5.65178325E-03, 5.78273068E-03, 5.91364338E-03, 6.04449831E-03,
     *  6.17527518E-03, 6.30595597E-03, 6.43652465E-03, 6.56696686E-03,
     *  6.69726971E-03,
     *  5.66421397E-03, 5.79469440E-03, 5.92518408E-03, 6.05565379E-03,
     *  6.18607812E-03, 6.31643480E-03, 6.44670423E-03, 6.57686904E-03,
     *  6.70691380E-03,
     *  5.67941317E-03, 5.80926772E-03, 5.93919495E-03, 6.06915611E-03,
     *  6.19911811E-03, 6.32905237E-03, 6.45893406E-03, 6.58874144E-03,
     *  6.71845539E-03,
     *  5.69802599E-03, 5.82703387E-03, 5.95620760E-03, 6.08549319E-03,
     *  6.21484559E-03, 6.34422666E-03, 6.47360379E-03, 6.60294879E-03,
     *  6.73223718E-03,
     *  5.72090089E-03, 5.84874605E-03, 5.97689882E-03, 6.10527888E-03,
     *  6.23382158E-03, 6.36247369E-03, 6.49119062E-03, 6.61993456E-03,
     *  6.74867309E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  5.74919860E-03, 5.87540727E-03, 6.00215136E-03, 6.12930092E-03,
     *  6.25675658E-03, 6.38443976E-03, 6.51228663E-03, 6.64024436E-03,
     *  6.76826851E-03,
     *  5.78460300E-03, 5.90841452E-03, 6.03315739E-03, 6.15859834E-03,
     *  6.28457064E-03, 6.41094953E-03, 6.53763809E-03, 6.66455880E-03,
     *  6.79164822E-03,
     *  5.82977192E-03, 5.94984548E-03, 6.07161076E-03, 6.19459677E-03,
     *  6.31849274E-03, 6.44308182E-03, 6.56820520E-03, 6.69374181E-03,
     *  6.81959632E-03,
     *  5.88941073E-03, 6.00308818E-03, 6.12009932E-03, 6.23936642E-03,
     *  6.36023897E-03, 6.48229816E-03, 6.60525853E-03, 6.72891547E-03,
     *  6.85311591E-03,
     *  5.97319979E-03, 6.07439083E-03, 6.18299146E-03, 6.29616272E-03,
     *  6.41236106E-03, 6.53067901E-03, 6.65054642E-03, 6.77158340E-03,
     *  6.89352339E-03,
     *  6.10557442E-03, 6.17730020E-03, 6.26870111E-03, 6.37068623E-03,
     *  6.47899720E-03, 6.59139804E-03, 6.70661036E-03, 6.82385041E-03,
     *  6.94260766E-03,
     *  6.67924444E-03, 6.34885203E-03, 6.39656857E-03, 6.47444425E-03,
     *  6.56768316E-03, 6.66977429E-03, 6.77743544E-03, 6.88884664E-03,
     *  7.00292017E-03,
     *  8.10624444E-03, 7.68664444E-03, 7.28704444E-03, 6.63572262E-03,
     *  6.69443705E-03, 6.77591157E-03, 6.86994050E-03, 6.97162731E-03,
     *  7.07834976E-03,
     *  9.71494444E-03, 9.13104444E-03, 8.52544444E-03, 7.79124444E-03,
     *  6.90189712E-03, 6.93257435E-03, 6.99788985E-03, 7.08131025E-03,
     *  7.17538010E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  1.14294444E-02, 1.07284444E-02, 1.00084444E-02, 9.21194444E-03,
     *  8.29944444E-03, 7.20661820E-03, 7.19445975E-03, 7.23699353E-03,
     *  7.30620250E-03,
     *  1.32604444E-02, 1.24834444E-02, 1.16964444E-02, 1.08724444E-02,
     *  1.00024444E-02, 9.12424444E-03, 8.42964444E-03, 7.48857750E-03,
     *  7.49789760E-03,
     *  1.47384444E-02, 1.39234444E-02, 1.31014444E-02, 1.22584444E-02,
     *  1.13904444E-02, 1.05134444E-02, 9.65534444E-03, 8.71454444E-03,
     *  7.72737402E-03,
     *  1.62984444E-02, 1.54544444E-02, 1.46054444E-02, 1.37414444E-02,
     *  1.28574444E-02, 1.19534444E-02, 1.10294444E-02, 1.00564444E-02,
     *  9.03824444E-03,
     *  1.79494444E-02, 1.70794444E-02, 1.62064444E-02, 1.53204444E-02,
     *  1.44134444E-02, 1.34814444E-02, 1.25174444E-02, 1.15124444E-02,
     *  1.04634444E-02,
     *  1.96954444E-02, 1.88024444E-02, 1.79064444E-02, 1.69984444E-02,
     *  1.60674444E-02, 1.51084444E-02, 1.41144444E-02, 1.30794444E-02,
     *  1.20034444E-02,
     *  2.15444444E-02, 2.06274444E-02, 1.97094444E-02, 1.87774444E-02,
     *  1.78234444E-02, 1.68394444E-02, 1.58194444E-02, 1.47584444E-02,
     *  1.36554444E-02,
     *  2.35004444E-02, 2.25604444E-02, 2.16184444E-02, 2.06634444E-02,
     *  1.96864444E-02, 1.86784444E-02, 1.76344444E-02, 1.65494444E-02,
     *  1.54234444E-02,
     *  2.55674444E-02, 2.46034444E-02, 2.36384444E-02, 2.26604444E-02,
     *  2.16594444E-02, 2.06284444E-02, 1.95604444E-02, 1.84534444E-02,
     *  1.73054444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  2.77494444E-02, 2.67614444E-02, 2.57724444E-02, 2.47704444E-02,
     *  2.37464444E-02, 2.26924444E-02, 2.16014444E-02, 2.04724444E-02,
     *  1.93034444E-02,
     *  3.00514444E-02, 2.90394444E-02, 2.80254444E-02, 2.69984444E-02,
     *  2.59504444E-02, 2.48724444E-02, 2.37584444E-02, 2.26074444E-02,
     *  2.14184444E-02,
     *  3.24784444E-02, 3.14394444E-02, 3.03994444E-02, 2.93484444E-02,
     *  2.82744444E-02, 2.71724444E-02, 2.60344444E-02, 2.48604444E-02,
     *  2.36504444E-02,
     *  3.50334444E-02, 3.39674444E-02, 3.29004444E-02, 3.18224444E-02,
     *  3.07234444E-02, 2.95944444E-02, 2.84324444E-02, 2.72354444E-02,
     *  2.60024444E-02,
     *  3.77204444E-02, 3.66264444E-02, 3.55314444E-02, 3.44254444E-02,
     *  3.32984444E-02, 3.21434444E-02, 3.09554444E-02, 2.97324444E-02,
     *  2.84754444E-02,
     *  4.05434444E-02, 3.94204444E-02, 3.82964444E-02, 3.71604444E-02,
     *  3.60054444E-02, 3.48224444E-02, 3.36064444E-02, 3.23574444E-02,
     *  3.10754444E-02,
     *  4.35074444E-02, 4.23534444E-02, 4.11974444E-02, 4.00314444E-02,
     *  3.88464444E-02, 3.76334444E-02, 3.63904444E-02, 3.51134444E-02,
     *  3.38034444E-02,
     *  4.66154444E-02, 4.54294444E-02, 4.42414444E-02, 4.30434444E-02,
     *  4.18254444E-02, 4.05824444E-02, 3.93084444E-02, 3.80034444E-02,
     *  3.66644444E-02,
     *  4.98724444E-02, 4.86514444E-02, 4.74304444E-02, 4.61984444E-02,
     *  4.49474444E-02, 4.36724444E-02, 4.23674444E-02, 4.10304444E-02,
     *  3.96624444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  5.32824444E-02, 5.20254444E-02, 5.07684444E-02, 4.95014444E-02,
     *  4.82164444E-02, 4.69064444E-02, 4.55684444E-02, 4.42004444E-02,
     *  4.28014444E-02,
     *  5.68484444E-02, 5.55544444E-02, 5.42604444E-02, 5.29564444E-02,
     *  5.16344444E-02, 5.02894444E-02, 4.89174444E-02, 4.75154444E-02,
     *  4.60834444E-02,
     *  6.05764444E-02, 5.92434444E-02, 5.79094444E-02, 5.65664444E-02,
     *  5.52074444E-02, 5.38254444E-02, 5.24164444E-02, 5.09794444E-02,
     *  4.95144444E-02,
     *  6.44694444E-02, 6.30954444E-02, 6.17204444E-02, 6.03374444E-02,
     *  5.89384444E-02, 5.75174444E-02, 5.60714444E-02, 5.45974444E-02,
     *  5.30974444E-02,
     *  7.00524444E-02, 6.86204444E-02, 6.71884444E-02, 6.57474444E-02,
     *  6.42914444E-02, 6.28154444E-02, 6.13154444E-02, 5.97894444E-02,
     *  5.82374444E-02,
     *  7.59644444E-02, 7.44704444E-02, 7.29764444E-02, 7.14744444E-02,
     *  6.99594444E-02, 6.84244444E-02, 6.68664444E-02, 6.52854444E-02,
     *  6.36804444E-02,
     *  8.22154444E-02, 8.06564444E-02, 7.90974444E-02, 7.75314444E-02,
     *  7.59524444E-02, 7.43554444E-02, 7.27374444E-02, 7.10984444E-02,
     *  6.94364444E-02,
     *  8.88194444E-02, 8.71914444E-02, 8.55634444E-02, 8.39294444E-02,
     *  8.22834444E-02, 8.06214444E-02, 7.89394444E-02, 7.72384444E-02,
     *  7.55164444E-02,
     *  9.57884444E-02, 9.40884444E-02, 9.23884444E-02, 9.06824444E-02,
     *  8.89654444E-02, 8.72344444E-02, 8.54854444E-02, 8.37184444E-02,
     *  8.19334444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.10313444    , 0.10136444    , 9.95854444E-02, 9.78034444E-02,
     *  9.60124444E-02, 9.42084444E-02, 9.23884444E-02, 9.05524444E-02,
     *  8.87004444E-02,
     *  0.11088444    , 0.10902444    , 0.10717444    , 0.10530444    ,
     *  0.10343444    , 0.10155444    , 9.96634444E-02, 9.77554444E-02,
     *  9.58324444E-02,
     *  0.11904444    , 0.11710444    , 0.11516444    , 0.11321444    ,
     *  0.11126444    , 0.10929444    , 0.10732444    , 0.10534444    ,
     *  0.10334444    ,
     *  0.12763444    , 0.12560444    , 0.12357444    , 0.12153444    ,
     *  0.11949444    , 0.11745444    , 0.11539444    , 0.11332444    ,
     *  0.11125444    ,
     *  0.13668444    , 0.13455444    , 0.13243444    , 0.13030444    ,
     *  0.12817444    , 0.12603444    , 0.12389444    , 0.12174444    ,
     *  0.11958444    ,
     *  0.14621444    , 0.14398444    , 0.14176444    , 0.13953444    ,
     *  0.13730444    , 0.13507444    , 0.13283444    , 0.13060444    ,
     *  0.12835444    ,
     *  0.15561444    , 0.15328444    , 0.15096444    , 0.14864444    ,
     *  0.14631444    , 0.14399444    , 0.14166444    , 0.13933444    ,
     *  0.13700444    ,
     *  0.16551444    , 0.16308444    , 0.16065444    , 0.15822444    ,
     *  0.15580444    , 0.15337444    , 0.15095444    , 0.14853444    ,
     *  0.14611444    ,
     *  0.17600202    , 0.17345356    , 0.17091090    , 0.16837374    ,
     *  0.16584183    , 0.16331490    , 0.16079270    , 0.15827497    ,
     *  0.15576147    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.17607606    , 0.17352956    , 0.17098891    , 0.16845383    ,
     *  0.16592405    , 0.16339931    , 0.16087938    , 0.15836399    ,
     *  0.15585290    ,
     *  0.17620541    , 0.17366234    , 0.17112520    , 0.16859373    ,
     *  0.16606766    , 0.16354675    , 0.16103076    , 0.15851944    ,
     *  0.15601255    ,
     *  0.17661041    , 0.17407797    , 0.17155175    , 0.16903149    ,
     *  0.16651695    , 0.16400791    , 0.16150414    , 0.15900543    ,
     *  0.15651156    ,
     *  0.17704449    , 0.17452334    , 0.17200869    , 0.16950030    ,
     *  0.16699796    , 0.16450146    , 0.16201060    , 0.15952519    ,
     *  0.15704505    ,
     *  0.17896090    , 0.17648816    , 0.17402303    , 0.17156535    ,
     *  0.16911498    , 0.16667180    , 0.16423569    , 0.16180655    ,
     *  0.15938428    ,
     *  0.18105670    , 0.17863441    , 0.17622072    , 0.17381554    ,
     *  0.17141879    , 0.16903040    , 0.16665035    , 0.16427858    ,
     *  0.16191509    ,
     *  0.18334522    , 0.18097532    , 0.17861487    , 0.17626384    ,
     *  0.17392220    , 0.17158994    , 0.16926708    , 0.16695363    ,
     *  0.16464963    ,
     *  0.18584044    , 0.18352474    , 0.18121921    , 0.17892384    ,
     *  0.17663866    , 0.17436370    , 0.17209900    , 0.16984464    ,
     *  0.16760067    ,
     *  0.18855701    , 0.18629721    , 0.18404812    , 0.18180979    ,
     *  0.17958225    , 0.17736559    , 0.17515988    , 0.17296521    ,
     *  0.17078169    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.19151031    , 0.18930795    , 0.18711670    , 0.18493662    ,
     *  0.18276777    , 0.18061026    , 0.17846420    , 0.17632969    ,
     *  0.17420686    ,
     *  0.19471644    , 0.19257295    , 0.19044079    , 0.18832003    ,
     *  0.18621077    , 0.18411313    , 0.18202723    , 0.17995321    ,
     *  0.17789120    ,
     *  0.19819231    , 0.19610898    , 0.19403702    , 0.19197652    ,
     *  0.18992762    , 0.18789043    , 0.18586510    , 0.18385177    ,
     *  0.18185060    ,
     *  0.20195566    , 0.19993365    , 0.19792288    , 0.19592347    ,
     *  0.19393556    , 0.19195929    , 0.18999481    , 0.18804228    ,
     *  0.18610186    ,
     *  0.20602512    , 0.20406548    , 0.20211678    , 0.20017916    ,
     *  0.19825278    , 0.19633779    , 0.19443436    , 0.19254265    ,
     *  0.19066284    ,
     *  0.21042023    , 0.20852391    , 0.20663806    , 0.20476285    ,
     *  0.20289845    , 0.20104503    , 0.19920277    , 0.19737185    ,
     *  0.19555244    ,
     *  0.21516153    , 0.21332939    , 0.21150711    , 0.20969485    ,
     *  0.20789281    , 0.20610118    , 0.20432016    , 0.20254994    ,
     *  0.20079070    ,
     *  0.22027060    , 0.21850344    , 0.21674535    , 0.21499653    ,
     *  0.21325718    , 0.21152753    , 0.20980778    , 0.20809815    ,
     *  0.20639884    ,
     *  0.22577005    , 0.22406862    , 0.22237532    , 0.22069038    ,
     *  0.21901404    , 0.21734652    , 0.21568807    , 0.21403892    ,
     *  0.21239928    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.23168361    , 0.23004864    , 0.22842071    , 0.22680008    ,
     *  0.22518703    , 0.22358180    , 0.22198467    , 0.22039589    ,
     *  0.21881571    ,
     *  0.23803615    , 0.23646834    , 0.23490635    , 0.23335047    ,
     *  0.23180100    , 0.23025824    , 0.22872248    , 0.22719400    ,
     *  0.22567308    ,
     *  0.24485369    , 0.24335377    , 0.24185830    , 0.24036762    ,
     *  0.23888206    , 0.23740196    , 0.23592766    , 0.23445945    ,
     *  0.23299766    ,
     *  0.25216347    , 0.25073218    , 0.24930384    , 0.24787884    ,
     *  0.24645756    , 0.24504038    , 0.24362766    , 0.24221975    ,
     *  0.24081701    ,
     *  0.25999391    , 0.25863205    , 0.25727151    , 0.25591274    ,
     *  0.25455616    , 0.25320219    , 0.25185126    , 0.25050376    ,
     *  0.24916006    ,
     *  0.26837476    , 0.26708318    , 0.26579117    , 0.26449923    ,
     *  0.26320784    , 0.26191748    , 0.26062862    , 0.25934169    ,
     *  0.25805713    ,
     *  0.27733708    , 0.27611671    , 0.27489404    , 0.27366962    ,
     *  0.27244400    , 0.27121772    , 0.26999129    , 0.26876521    ,
     *  0.26753996    ,
     *  0.28691337    , 0.28576523    , 0.28461280    , 0.28345669    ,
     *  0.28229752    , 0.28113587    , 0.27997234    , 0.27880748    ,
     *  0.27764182    ,
     *  0.29713765    , 0.29606289    , 0.29498171    , 0.29389480    ,
     *  0.29280285    , 0.29170652    , 0.29060646    , 0.28950329    ,
     *  0.28839760    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  6.80326216E-03, 6.93377148E-03, 7.06408260E-03, 7.19418937E-03,
     *  7.32408609E-03, 7.45376751E-03, 7.58322878E-03, 7.71246541E-03,
     *  7.84147327E-03,
     *  6.80768119E-03, 6.93810231E-03, 7.06832935E-03, 7.19835582E-03,
     *  7.32817574E-03, 7.45778358E-03, 7.58717426E-03, 7.71634308E-03,
     *  7.84528573E-03,
     *  6.81306338E-03, 6.94337297E-03, 7.07349402E-03, 7.20341957E-03,
     *  7.33314321E-03, 7.46265903E-03, 7.59196163E-03, 7.72104602E-03,
     *  7.84990762E-03,
     *  6.81957792E-03, 6.94974656E-03, 7.07973414E-03, 7.20953300E-03,
     *  7.33913612E-03, 7.46853710E-03, 7.59773006E-03, 7.72670959E-03,
     *  7.85547076E-03,
     *  6.82742158E-03, 6.95741200E-03, 7.08723144E-03, 7.21687128E-03,
     *  7.34632366E-03, 7.47558142E-03, 7.60463803E-03, 7.73348754E-03,
     *  7.86212448E-03,
     *  6.83682471E-03, 6.96658942E-03, 7.09619682E-03, 7.22563690E-03,
     *  7.35490060E-03, 7.48397973E-03, 7.61286684E-03, 7.74155517E-03,
     *  7.87003856E-03,
     *  6.84805898E-03, 6.97753719E-03, 7.10687665E-03, 7.23606536E-03,
     *  7.36509260E-03, 7.49394867E-03, 7.62262488E-03, 7.75111334E-03,
     *  7.87940690E-03,
     *  6.86144752E-03, 6.99056098E-03, 7.11956091E-03, 7.24843256E-03,
     *  7.37716278E-03, 7.50573984E-03, 7.63415322E-03, 7.76239349E-03,
     *  7.89045215E-03,
     *  6.87737820E-03, 7.00602553E-03, 7.13459378E-03, 7.26306423E-03,
     *  7.39142034E-03, 7.51964746E-03, 7.64773257E-03, 7.77566406E-03,
     *  7.90343152E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  6.89632130E-03, 7.02437028E-03, 7.15238741E-03, 7.28034827E-03,
     *  7.40823150E-03, 7.53601835E-03, 7.66369225E-03, 7.79123853E-03,
     *  7.91864416E-03,
     *  6.91885354E-03, 7.04613020E-03, 7.17344020E-03, 7.30075087E-03,
     *  7.42803391E-03, 7.55526469E-03, 7.68242165E-03, 7.80948583E-03,
     *  7.93644050E-03,
     *  6.94569169E-03, 7.07196449E-03, 7.19836160E-03, 7.32483808E-03,
     *  7.45135550E-03, 7.57788074E-03, 7.70438510E-03, 7.83084355E-03,
     *  7.95723418E-03,
     *  6.97774129E-03, 7.10269710E-03, 7.22790635E-03, 7.35330519E-03,
     *  7.47883997E-03, 7.60446508E-03, 7.73014145E-03, 7.85583535E-03,
     *  7.98151751E-03,
     *  7.01617081E-03, 7.13937664E-03, 7.26302380E-03, 7.38701801E-03,
     *  7.51128185E-03, 7.63575075E-03, 7.76037022E-03, 7.88509381E-03,
     *  8.00988161E-03,
     *  7.06253138E-03, 7.18336912E-03, 7.30493180E-03, 7.42707304E-03,
     *  7.54967642E-03, 7.67264731E-03, 7.79590748E-03, 7.91939135E-03,
     *  8.04304333E-03,
     *  7.11896359E-03, 7.23651105E-03, 7.35523367E-03, 7.47488939E-03,
     *  7.59529363E-03, 7.71630147E-03, 7.83779642E-03, 7.95968304E-03,
     *  8.08188191E-03,
     *  7.18858321E-03, 7.30137972E-03, 7.41611506E-03, 7.53235702E-03,
     *  7.64979303E-03, 7.76818844E-03, 7.88736153E-03, 8.00716789E-03,
     *  8.12749032E-03,
     *  7.27626714E-03, 7.38181049E-03, 7.49070003E-03, 7.60209181E-03,
     *  7.71541297E-03, 7.83025660E-03, 7.94632209E-03, 8.06337988E-03,
     *  8.18124974E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  7.39043160E-03, 7.48398166E-03, 7.58375041E-03, 7.68790819E-03,
     *  7.79530349E-03, 7.90517055E-03, 8.01697536E-03, 8.13032990E-03,
     *  8.24494209E-03,
     *  7.54764877E-03, 7.61896440E-03, 7.70318033E-03, 7.79577370E-03,
     *  7.89415881E-03, 7.99674884E-03, 8.10251119E-03, 8.21073934E-03,
     *  8.32092859E-03,
     *  7.71827973E-03, 7.75673962E-03, 7.82021659E-03, 7.89853830E-03,
     *  7.98644873E-03, 8.08096332E-03, 8.18025961E-03, 8.28315655E-03,
     *  8.38884914E-03,
     *  7.97808915E-03, 7.94743526E-03, 7.97295647E-03, 8.02756941E-03,
     *  8.09928742E-03, 8.18198811E-03, 8.27222105E-03, 8.36789091E-03,
     *  8.46764577E-03,
     *  9.37314444E-03, 8.24239941E-03, 8.18635129E-03, 8.19699655E-03,
     *  8.24156554E-03, 8.30587524E-03, 8.38277494E-03, 8.46826856E-03,
     *  8.55994396E-03,
     *  1.08834444E-02, 9.72344444E-03, 8.52232848E-03, 8.43616144E-03,
     *  8.42963901E-03, 8.46280117E-03, 8.51878774E-03, 8.58922183E-03,
     *  8.66946598E-03,
     *  1.25114444E-02, 1.13234444E-02, 1.00944444E-02, 8.82035430E-03,
     *  8.69817681E-03, 8.67175772E-03, 8.69193246E-03, 8.73855305E-03,
     *  8.80177306E-03,
     *  1.42554444E-02, 1.30454444E-02, 1.17934444E-02, 1.04954444E-02,
     *  9.13956252E-03, 8.97392593E-03, 8.92433687E-03, 8.92968308E-03,
     *  8.96574562E-03,
     *  1.61174444E-02, 1.48904444E-02, 1.36234444E-02, 1.23154444E-02,
     *  1.09544444E-02, 9.48387280E-03, 9.26520719E-03, 9.18848998E-03,
     *  9.17685298E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  1.80974444E-02, 1.68554444E-02, 1.55814444E-02, 1.42824444E-02,
     *  1.29774444E-02, 1.17234444E-02, 1.07624444E-02, 9.57415894E-03,
     *  9.46548358E-03,
     *  2.01934444E-02, 1.89354444E-02, 1.76514444E-02, 1.63504444E-02,
     *  1.50494444E-02, 1.37794444E-02, 1.25734444E-02, 1.12884444E-02,
     *  9.90335482E-03,
     *  2.24054444E-02, 2.11304444E-02, 1.98304444E-02, 1.85134444E-02,
     *  1.71904444E-02, 1.58714444E-02, 1.45544444E-02, 1.31904444E-02,
     *  1.17574444E-02,
     *  2.47354444E-02, 2.34394444E-02, 2.21184444E-02, 2.07784444E-02,
     *  1.94244444E-02, 1.80594444E-02, 1.66754444E-02, 1.52504444E-02,
     *  1.37674444E-02,
     *  2.71864444E-02, 2.58674444E-02, 2.45224444E-02, 2.31554444E-02,
     *  2.17704444E-02, 2.03644444E-02, 1.89324444E-02, 1.74574444E-02,
     *  1.59254444E-02,
     *  2.97604444E-02, 2.84164444E-02, 2.70454444E-02, 2.56514444E-02,
     *  2.42354444E-02, 2.27954444E-02, 2.13244444E-02, 1.98104444E-02,
     *  1.82404444E-02,
     *  3.24624444E-02, 3.10924444E-02, 2.96944444E-02, 2.82724444E-02,
     *  2.68274444E-02, 2.53554444E-02, 2.38524444E-02, 2.23074444E-02,
     *  2.07104444E-02,
     *  3.52954444E-02, 3.38984444E-02, 3.24734444E-02, 3.10234444E-02,
     *  2.95494444E-02, 2.80494444E-02, 2.65174444E-02, 2.49464444E-02,
     *  2.33274444E-02,
     *  3.82644444E-02, 3.68384444E-02, 3.53854444E-02, 3.39074444E-02,
     *  3.24054444E-02, 3.08774444E-02, 2.93194444E-02, 2.77244444E-02,
     *  2.60844444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  4.13724444E-02, 3.99164444E-02, 3.84344444E-02, 3.69284444E-02,
     *  3.53984444E-02, 3.38434444E-02, 3.22584444E-02, 3.06394444E-02,
     *  2.89784444E-02,
     *  4.46234444E-02, 4.31364444E-02, 4.16244444E-02, 4.00894444E-02,
     *  3.85304444E-02, 3.69474444E-02, 3.53364444E-02, 3.36924444E-02,
     *  3.20094444E-02,
     *  4.80214444E-02, 4.65024444E-02, 4.49594444E-02, 4.33934444E-02,
     *  4.18054444E-02, 4.01934444E-02, 3.85554444E-02, 3.68854444E-02,
     *  3.51784444E-02,
     *  5.15694444E-02, 5.00174444E-02, 4.84424444E-02, 4.68444444E-02,
     *  4.52254444E-02, 4.35844444E-02, 4.19174444E-02, 4.02204444E-02,
     *  3.84884444E-02,
     *  5.66614444E-02, 5.50614444E-02, 5.34394444E-02, 5.17974444E-02,
     *  5.01344444E-02, 4.84504444E-02, 4.67434444E-02, 4.50074444E-02,
     *  4.32384444E-02,
     *  6.20524444E-02, 6.04014444E-02, 5.87304444E-02, 5.70404444E-02,
     *  5.53314444E-02, 5.36034444E-02, 5.18524444E-02, 5.00754444E-02,
     *  4.82674444E-02,
     *  6.77524444E-02, 6.60484444E-02, 6.43254444E-02, 6.25854444E-02,
     *  6.08274444E-02, 5.90514444E-02, 5.72554444E-02, 5.54344444E-02,
     *  5.35844444E-02,
     *  7.37744444E-02, 7.20144444E-02, 7.02364444E-02, 6.84424444E-02,
     *  6.66334444E-02, 6.48074444E-02, 6.29624444E-02, 6.10954444E-02,
     *  5.92014444E-02,
     *  8.01304444E-02, 7.83104444E-02, 7.64754444E-02, 7.46254444E-02,
     *  7.27604444E-02, 7.08814444E-02, 6.89864444E-02, 6.70704444E-02,
     *  6.51294444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  8.68324444E-02, 8.49504444E-02, 8.30544444E-02, 8.11444444E-02,
     *  7.92224444E-02, 7.72884444E-02, 7.53384444E-02, 7.33704444E-02,
     *  7.13814444E-02,
     *  9.38964444E-02, 9.19474444E-02, 8.99874444E-02, 8.80154444E-02,
     *  8.60334444E-02, 8.40394444E-02, 8.20324444E-02, 8.00104444E-02,
     *  7.79694444E-02,
     *  0.10133444    , 9.93184444E-02, 9.72904444E-02, 9.52524444E-02,
     *  9.32064444E-02, 9.11504444E-02, 8.90844444E-02, 8.70044444E-02,
     *  8.49094444E-02,
     *  0.10917444    , 0.10707444    , 0.10498444    , 0.10287444    ,
     *  0.10075444    , 9.86384444E-02, 9.65094444E-02, 9.43694444E-02,
     *  9.22174444E-02,
     *  0.11742444    , 0.11525444    , 0.11307444    , 0.11089444    ,
     *  0.10871444    , 0.10652444    , 0.10432444    , 0.10212444    ,
     *  9.99124444E-02,
     *  0.12610444    , 0.12385444    , 0.12160444    , 0.11934444    ,
     *  0.11708444    , 0.11482444    , 0.11256444    , 0.11029444    ,
     *  0.10801444    ,
     *  0.13467444    , 0.13234444    , 0.13001444    , 0.12768444    ,
     *  0.12534444    , 0.12301444    , 0.12068444    , 0.11835444    ,
     *  0.11601444    ,
     *  0.14370444    , 0.14128444    , 0.13886444    , 0.13645444    ,
     *  0.13404444    , 0.13163444    , 0.12923444    , 0.12683444    ,
     *  0.12443444    ,
     *  0.15325192    , 0.15074605    , 0.14824360    , 0.14574426    ,
     *  0.14324775    , 0.14075373    , 0.13827351    , 0.13581969    ,
     *  0.13335303    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.15334585    , 0.15084257    , 0.14834280    , 0.14584626    ,
     *  0.14335264    , 0.14086164    , 0.13837806    , 0.13593262    ,
     *  0.13346962    ,
     *  0.15350985    , 0.15101107    , 0.14851597    , 0.14602427    ,
     *  0.14353568    , 0.14104992    , 0.13856667    , 0.13612955    ,
     *  0.13367294    ,
     *  0.15402231    , 0.15153746    , 0.14905678    , 0.14658004    ,
     *  0.14410698    , 0.14163736    , 0.13917091    , 0.13674266    ,
     *  0.13430636    ,
     *  0.15456996    , 0.15209975    , 0.14963422    , 0.14717317    ,
     *  0.14471638    , 0.14226364    , 0.13981473    , 0.13739295    ,
     *  0.13497997    ,
     *  0.15696879    , 0.15455999    , 0.15215780    , 0.14976212    ,
     *  0.14737289    , 0.14499002    , 0.14261343    , 0.14024304    ,
     *  0.13787878    ,
     *  0.15955984    , 0.15721284    , 0.15487407    , 0.15254355    ,
     *  0.15022127    , 0.14790726    , 0.14560153    , 0.14330411    ,
     *  0.14101502    ,
     *  0.16235511    , 0.16007012    , 0.15779472    , 0.15552898    ,
     *  0.15327295    , 0.15102672    , 0.14879036    , 0.14656397    ,
     *  0.14434765    ,
     *  0.16536720    , 0.16314430    , 0.16093206    , 0.15873060    ,
     *  0.15654002    , 0.15436043    , 0.15219195    , 0.15003471    ,
     *  0.14788884    ,
     *  0.16860942    , 0.16644853    , 0.16429914    , 0.16216136    ,
     *  0.16003534    , 0.15792121    , 0.15581911    , 0.15372918    ,
     *  0.15165158    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.17209585    , 0.16999677    , 0.16790978    , 0.16583502    ,
     *  0.16377262    , 0.16172274    , 0.15968552    , 0.15766111    ,
     *  0.15564967    ,
     *  0.17584135    , 0.17380380    , 0.17177870    , 0.16976619    ,
     *  0.16776644    , 0.16577958    , 0.16380576    , 0.16184515    ,
     *  0.15989788    ,
     *  0.17986172    , 0.17788531    , 0.17592151    , 0.17397047    ,
     *  0.17203235    , 0.17010729    , 0.16819544    , 0.16629695    ,
     *  0.16441195    ,
     *  0.18417371    , 0.18225799    , 0.18035485    , 0.17846445    ,
     *  0.17658695    , 0.17472248    , 0.17287119    , 0.17103323    ,
     *  0.16920872    ,
     *  0.18879509    , 0.18693956    , 0.18509643    , 0.18326583    ,
     *  0.18144793    , 0.17964287    , 0.17785080    , 0.17607184    ,
     *  0.17430614    ,
     *  0.19374473    , 0.19194888    , 0.19016506    , 0.18839343    ,
     *  0.18663415    , 0.18488736    , 0.18315321    , 0.18143183    ,
     *  0.17972334    ,
     *  0.19904264    , 0.19730594    , 0.19558077    , 0.19386729    ,
     *  0.19216568    , 0.19047607    , 0.18879862    , 0.18713345    ,
     *  0.18548070    ,
     *  0.20471005    , 0.20303197    , 0.20136479    , 0.19970869    ,
     *  0.19806383    , 0.19643037    , 0.19480847    , 0.19319826    ,
     *  0.19159988    ,
     *  0.21076938    , 0.20914943    , 0.20753963    , 0.20594016    ,
     *  0.20435121    , 0.20277295    , 0.20120554    , 0.19964912    ,
     *  0.19810384    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.21724436    , 0.21568208    , 0.21412908    , 0.21258557    ,
     *  0.21105176    , 0.20952781    , 0.20801391    , 0.20651022    ,
     *  0.20501688    ,
     *  0.22415999    , 0.22265497    , 0.22115826    , 0.21967011    ,
     *  0.21819072    , 0.21672029    , 0.21525903    , 0.21380710    ,
     *  0.21236467    ,
     *  0.23154257    , 0.23009447    , 0.22865362    , 0.22722029    ,
     *  0.22579471    , 0.22437710    , 0.22296769    , 0.22156667    ,
     *  0.22017423    ,
     *  0.23941975    , 0.23802830    , 0.23664296    , 0.23526400    ,
     *  0.23389170    , 0.23252632    , 0.23116808    , 0.22981723    ,
     *  0.22847395    ,
     *  0.24782055    , 0.24648556    , 0.24515545    , 0.24383052    ,
     *  0.24251108    , 0.24119741    , 0.23988978    , 0.23858845    ,
     *  0.23729364    ,
     *  0.25677535    , 0.25549674    , 0.25422168    , 0.25295052    ,
     *  0.25168361    , 0.25042126    , 0.24916378    , 0.24791144    ,
     *  0.24666453    ,
     *  0.26631600    , 0.26509377    , 0.26387369    , 0.26265615    ,
     *  0.26144155    , 0.26023023    , 0.25902254    , 0.25781880    ,
     *  0.25661930    ,
     *  0.27647587    , 0.27531012    , 0.27414505    , 0.27298110    ,
     *  0.27181869    , 0.27065822    , 0.26950008    , 0.26834463    ,
     *  0.26719219    ,
     *  0.28728996    , 0.28618091    , 0.28507099    , 0.28396068    ,
     *  0.28285046    , 0.28174078    , 0.28063205    , 0.27952469    ,
     *  0.27841907    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  7.97024856E-03, 8.09878776E-03, 8.19631767E-03, 8.29370803E-03,
     *  8.39095762E-03, 8.48806529E-03, 8.58502996E-03, 8.68185063E-03,
     *  8.77852637E-03,
     *  7.97399822E-03, 8.10247690E-03, 8.19996224E-03, 8.29730922E-03,
     *  8.39451654E-03, 8.49158301E-03, 8.58850752E-03, 8.68528900E-03,
     *  8.78192650E-03,
     *  7.97854222E-03, 8.10694594E-03, 8.20437617E-03, 8.30166953E-03,
     *  8.39882469E-03, 8.49584037E-03, 8.59271539E-03, 8.68944865E-03,
     *  8.78603913E-03,
     *  7.98400903E-03, 8.11232024E-03, 8.20968254E-03, 8.30690992E-03,
     *  8.40400095E-03, 8.50095426E-03, 8.59776860E-03, 8.69444277E-03,
     *  8.79097569E-03,
     *  7.99054388E-03, 8.11874116E-03, 8.21601997E-03, 8.31316638E-03,
     *  8.41017881E-03, 8.50705579E-03, 8.60379593E-03, 8.70039795E-03,
     *  8.79686066E-03,
     *  7.99831141E-03, 8.12636860E-03, 8.22354495E-03, 8.32059215E-03,
     *  8.41750843E-03, 8.51429216E-03, 8.61094181E-03, 8.70745595E-03,
     *  8.80383326E-03,
     *  8.00749911E-03, 8.13538409E-03, 8.23243478E-03, 8.32936052E-03,
     *  8.42615931E-03, 8.52282929E-03, 8.61936871E-03, 8.71577597E-03,
     *  8.81204957E-03,
     *  8.01832154E-03, 8.14599473E-03, 8.24289125E-03, 8.33966830E-03,
     *  8.43632354E-03, 8.53285479E-03, 8.62926003E-03, 8.72553740E-03,
     *  8.82168516E-03,
     *  8.03102565E-03, 8.15843806E-03, 8.25514528E-03, 8.35174016E-03,
     *  8.44821989E-03, 8.54458189E-03, 8.64082375E-03, 8.73694325E-03,
     *  8.83293834E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  8.04589752E-03, 8.17298824E-03, 8.26946264E-03, 8.36583400E-03,
     *  8.46209889E-03, 8.55825417E-03, 8.65429690E-03, 8.75022441E-03,
     *  8.84603418E-03,
     *  8.06327086E-03, 8.18996375E-03, 8.28615115E-03, 8.38224769E-03,
     *  8.47824912E-03, 8.57415148E-03, 8.66995116E-03, 8.76564482E-03,
     *  8.86122937E-03,
     *  8.08353772E-03, 8.20973715E-03, 8.30556976E-03, 8.40132754E-03,
     *  8.49700505E-03, 8.59259729E-03, 8.68809968E-03, 8.78350800E-03,
     *  8.87881837E-03,
     *  8.10716236E-03, 8.23274749E-03, 8.32814003E-03, 8.42347888E-03,
     *  8.51875699E-03, 8.61396790E-03, 8.70910571E-03, 8.80416500E-03,
     *  8.89914083E-03,
     *  8.13469909E-03, 8.25951624E-03, 8.35436079E-03, 8.44917967E-03,
     *  8.54396357E-03, 8.63870403E-03, 8.73339334E-03, 8.82802447E-03,
     *  8.92259097E-03,
     *  8.16681592E-03, 8.29066817E-03, 8.38482717E-03, 8.47899782E-03,
     *  8.57316769E-03, 8.66732553E-03, 8.76146111E-03, 8.85556517E-03,
     *  8.94962923E-03,
     *  8.20432617E-03, 8.32695890E-03, 8.42025556E-03, 8.51361398E-03,
     *  8.60701730E-03, 8.70045033E-03, 8.79389938E-03, 8.88735203E-03,
     *  8.98079704E-03,
     *  8.24823212E-03, 8.36931237E-03, 8.46151721E-03, 8.55385172E-03,
     *  8.64629267E-03, 8.73881927E-03, 8.83141288E-03, 8.92405674E-03,
     *  9.01673570E-03,
     *  8.29978691E-03, 8.41887295E-03, 8.50968429E-03, 8.60071853E-03,
     *  8.69194307E-03, 8.78332899E-03, 8.87485055E-03, 8.96648473E-03,
     *  9.05821090E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  8.36058555E-03, 8.47708039E-03, 8.56609514E-03, 8.65546308E-03,
     *  8.74513736E-03, 8.83507692E-03, 8.92524554E-03, 9.01561114E-03,
     *  9.10614518E-03,
     *  8.43270478E-03, 8.54578166E-03, 8.63244990E-03, 8.71965767E-03,
     *  8.80733566E-03, 8.89542402E-03, 8.98387067E-03, 9.07262995E-03,
     *  9.16166166E-03,
     *  8.49676437E-03, 8.60647893E-03, 8.69086399E-03, 8.77598689E-03,
     *  8.86175197E-03, 8.94807781E-03, 9.03489443E-03, 9.12214117E-03,
     *  9.20976509E-03,
     *  8.57056777E-03, 8.67600597E-03, 8.75752238E-03, 8.84004895E-03,
     *  8.92345025E-03, 9.00761297E-03, 9.09244120E-03, 9.17785290E-03,
     *  9.26377727E-03,
     *  8.65625224E-03, 8.75614614E-03, 8.83400031E-03, 8.91324896E-03,
     *  8.99369439E-03, 9.07517463E-03, 9.15755504E-03, 9.24072232E-03,
     *  9.32458004E-03,
     *  8.75673947E-03, 8.84926593E-03, 8.92234895E-03, 8.99738686E-03,
     *  9.07408061E-03, 9.15219118E-03, 9.23152417E-03, 9.31191910E-03,
     *  9.39324172E-03,
     *  8.87619849E-03, 8.95861866E-03, 9.02532216E-03, 9.09483057E-03,
     *  9.16667227E-03, 9.24048109E-03, 9.31596689E-03, 9.39289557E-03,
     *  9.47107519E-03,
     *  9.02090713E-03, 9.08887784E-03, 9.14676023E-03, 9.20879926E-03,
     *  9.27421378E-03, 9.34241788E-03, 9.41296120E-03, 9.48549011E-03,
     *  9.55972161E-03,
     *  9.20099076E-03, 9.24713936E-03, 9.29227831E-03, 9.34385149E-03,
     *  9.40048657E-03, 9.46119589E-03, 9.52524753E-03, 9.59208496E-03,
     *  9.66127533E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  9.43432871E-03, 9.44496998E-03, 9.47059446E-03, 9.50678151E-03,
     *  9.55093472E-03, 9.60128028E-03, 9.65656089E-03, 9.71585687E-03,
     *  9.77847690E-03,
     *  9.75676669E-03, 9.70309560E-03, 9.69634224E-03, 9.70839960E-03,
     *  9.73384295E-03, 9.76921565E-03, 9.81220375E-03, 9.86119439E-03,
     *  9.91502455E-03,
     *  1.02559365E-02, 1.00640082E-02, 9.99683493E-03, 9.96745567E-03,
     *  9.96275441E-03, 9.97519063E-03, 1.00001004E-02, 1.00344331E-02,
     *  1.00761021E-02,
     *  1.22234444E-02, 1.06358029E-02, 1.04316983E-02, 1.03206347E-02,
     *  1.02620456E-02, 1.02363696E-02, 1.02328999E-02, 1.02452438E-02,
     *  1.02693302E-02,
     *  1.43204444E-02, 1.26184444E-02, 1.11711306E-02, 1.08543724E-02,
     *  1.06821205E-02, 1.05849844E-02, 1.05326443E-02, 1.05094969E-02,
     *  1.05066138E-02,
     *  1.65974444E-02, 1.48634444E-02, 1.34364444E-02, 1.18569403E-02,
     *  1.13536356E-02, 1.10922343E-02, 1.09428088E-02, 1.08559284E-02,
     *  1.08081037E-02,
     *  1.90494444E-02, 1.73194444E-02, 1.59534444E-02, 1.45814444E-02,
     *  1.34164444E-02, 1.19670664E-02, 1.15675208E-02, 1.13445959E-02,
     *  1.12119259E-02,
     *  2.16534444E-02, 1.99234444E-02, 1.85734444E-02, 1.72094444E-02,
     *  1.58594444E-02, 1.43924444E-02, 1.27692159E-02, 1.21347997E-02,
     *  1.18035043E-02,
     *  2.43954444E-02, 2.26574444E-02, 2.13044444E-02, 1.99244444E-02,
     *  1.85254444E-02, 1.70864444E-02, 1.56424444E-02, 1.43824444E-02,
     *  1.28419423E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  2.72724444E-02, 2.55194444E-02, 2.41554444E-02, 2.27604444E-02,
     *  2.13414444E-02, 1.98994444E-02, 1.84524444E-02, 1.70194444E-02,
     *  1.54734444E-02,
     *  3.02824444E-02, 2.85124444E-02, 2.71354444E-02, 2.57254444E-02,
     *  2.42904444E-02, 2.28344444E-02, 2.13664444E-02, 1.98844444E-02,
     *  1.83624444E-02,
     *  3.34294444E-02, 3.16394444E-02, 3.02464444E-02, 2.88224444E-02,
     *  2.73714444E-02, 2.59004444E-02, 2.44134444E-02, 2.29084444E-02,
     *  2.13824444E-02,
     *  3.67154444E-02, 3.49034444E-02, 3.34954444E-02, 3.20544444E-02,
     *  3.05884444E-02, 2.91024444E-02, 2.75984444E-02, 2.60764444E-02,
     *  2.45344444E-02,
     *  4.14314444E-02, 3.95864444E-02, 3.81544444E-02, 3.66924444E-02,
     *  3.52044444E-02, 3.36964444E-02, 3.21694444E-02, 3.06254444E-02,
     *  2.90604444E-02,
     *  4.64234444E-02, 4.45434444E-02, 4.30874444E-02, 4.16014444E-02,
     *  4.00904444E-02, 3.85604444E-02, 3.70124444E-02, 3.54454444E-02,
     *  3.38574444E-02,
     *  5.17024444E-02, 4.97854444E-02, 4.83024444E-02, 4.67914444E-02,
     *  4.52574444E-02, 4.37044444E-02, 4.21334444E-02, 4.05454444E-02,
     *  3.89354444E-02,
     *  5.72774444E-02, 5.53224444E-02, 5.38114444E-02, 5.22754444E-02,
     *  5.07164444E-02, 4.91394444E-02, 4.75454444E-02, 4.59354444E-02,
     *  4.43034444E-02,
     *  6.31624444E-02, 6.11654444E-02, 5.96254444E-02, 5.80624444E-02,
     *  5.64774444E-02, 5.48764444E-02, 5.32594444E-02, 5.16254444E-02,
     *  4.99724444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  6.93674444E-02, 6.73274444E-02, 6.57574444E-02, 6.41644444E-02,
     *  6.25534444E-02, 6.09264444E-02, 5.92844444E-02, 5.76274444E-02,
     *  5.59534444E-02,
     *  7.59074444E-02, 7.38214444E-02, 7.22184444E-02, 7.05964444E-02,
     *  6.89564444E-02, 6.73024444E-02, 6.56354444E-02, 6.39544444E-02,
     *  6.22574444E-02,
     *  8.27954444E-02, 8.06614444E-02, 7.90244444E-02, 7.73704444E-02,
     *  7.57014444E-02, 7.40194444E-02, 7.23254444E-02, 7.06194444E-02,
     *  6.88994444E-02,
     *  9.00494444E-02, 8.78654444E-02, 8.61924444E-02, 8.45044444E-02,
     *  8.28044444E-02, 8.10924444E-02, 7.93714444E-02, 7.76394444E-02,
     *  7.58944444E-02,
     *  9.76874444E-02, 9.54504444E-02, 9.37394444E-02, 9.20164444E-02,
     *  9.02834444E-02, 8.85414444E-02, 8.67904444E-02, 8.50304444E-02,
     *  8.32614444E-02,
     *  0.10573444    , 0.10344444    , 0.10169444    , 9.99304444E-02,
     *  9.81624444E-02, 9.63884444E-02, 9.46064444E-02, 9.28184444E-02,
     *  9.10224444E-02,
     *  0.11367444    , 0.11132444    , 0.10953444    , 0.10773444    ,
     *  0.10593444    , 0.10412444    , 0.10231444    , 0.10050444    ,
     *  9.86784444E-02,
     *  0.12203444    , 0.11962444    , 0.11779444    , 0.11595444    ,
     *  0.11412444    , 0.11228444    , 0.11043444    , 0.10859444    ,
     *  0.10674444    ,
     *  0.13088497    , 0.12841684    , 0.12654120    , 0.12466563    ,
     *  0.12279005    , 0.12091432    , 0.11903826    , 0.11716170    ,
     *  0.11528440    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.13100519    , 0.12854082    , 0.12666812    , 0.12479560    ,
     *  0.12292318    , 0.12105072    , 0.11917808    , 0.11730506    ,
     *  0.11543146    ,
     *  0.13121483    , 0.12875695    , 0.12688936    , 0.12502212    ,
     *  0.12315517    , 0.12128838    , 0.11942163    , 0.11755474    ,
     *  0.11568753    ,
     *  0.13186777    , 0.12942985    , 0.12757792    , 0.12572684    ,
     *  0.12387659    , 0.12202712    , 0.12017832    , 0.11833008    ,
     *  0.11648228    ,
     *  0.13256199    , 0.13014490    , 0.12830923    , 0.12647488    ,
     *  0.12464190    , 0.12281026    , 0.12097993    , 0.11915084    ,
     *  0.11732289    ,
     *  0.13556021    , 0.13323079    , 0.13146171    , 0.12969517    ,
     *  0.12793161    , 0.12617129    , 0.12441435    , 0.12266087    ,
     *  0.12091094    ,
     *  0.13873432    , 0.13647282    , 0.13478101    , 0.13308189    ,
     *  0.13138511    , 0.12969220    , 0.12800379    , 0.12632024    ,
     *  0.12464177    ,
     *  0.14214150    , 0.13994563    , 0.13828374    , 0.13662791    ,
     *  0.13500448    , 0.13338167    , 0.13175985    , 0.13014254    ,
     *  0.12853077    ,
     *  0.14575449    , 0.14363181    , 0.14202646    , 0.14042802    ,
     *  0.13883655    , 0.13725214    , 0.13567487    , 0.13413111    ,
     *  0.13258837    ,
     *  0.14958645    , 0.14753396    , 0.14598263    , 0.14443877    ,
     *  0.14290245    , 0.14137377    , 0.13985280    , 0.13833963    ,
     *  0.13683434    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.15365135    , 0.15166632    , 0.15016667    , 0.14867487    ,
     *  0.14719097    , 0.14571506    , 0.14424721    , 0.14278751    ,
     *  0.14133602    ,
     *  0.15796410    , 0.15604398    , 0.15459390    , 0.15315187    ,
     *  0.15171793    , 0.15029216    , 0.14887463    , 0.14746541    ,
     *  0.14606456    ,
     *  0.16254060    , 0.16068304    , 0.15928058    , 0.15788623    ,
     *  0.15650004    , 0.15512206    , 0.15375235    , 0.15239098    ,
     *  0.15103799    ,
     *  0.16739781    , 0.16560062    , 0.16424400    , 0.16289544    ,
     *  0.16155497    , 0.16022266    , 0.15889854    , 0.15758268    ,
     *  0.15627512    ,
     *  0.17255381    , 0.17081497    , 0.16950255    , 0.16819803    ,
     *  0.16690147    , 0.16561291    , 0.16433238    , 0.16305994    ,
     *  0.16179562    ,
     *  0.17802786    , 0.17634552    , 0.17507578    , 0.17381373    ,
     *  0.17255941    , 0.17131286    , 0.17007411    , 0.16884321    ,
     *  0.16762018    ,
     *  0.18384048    , 0.18221290    , 0.18098446    , 0.17976343    ,
     *  0.17854984    , 0.17734372    , 0.17614513    , 0.17495408    ,
     *  0.17377061    ,
     *  0.19001343    , 0.18843904    , 0.18725064    , 0.18606929    ,
     *  0.18489505    , 0.18372795    , 0.18256803    , 0.18141531    ,
     *  0.18026982    ,
     *  0.19656981    , 0.19504717    , 0.19389763    , 0.19275478    ,
     *  0.19161864    , 0.19048926    , 0.18936668    , 0.18825091    ,
     *  0.18714200    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.20353404    , 0.20206183    , 0.20095012    , 0.19984466    ,
     *  0.19874550    , 0.19765267    , 0.19656622    , 0.19548617    ,
     *  0.19441256    ,
     *  0.21093190    , 0.20950893    , 0.20843410    , 0.20736506    ,
     *  0.20630185    , 0.20524453    , 0.20419313    , 0.20314769    ,
     *  0.20210824    ,
     *  0.21879053    , 0.21741574    , 0.21637695    , 0.21534345    ,
     *  0.21431529    , 0.21329253    , 0.21227521    , 0.21126339    ,
     *  0.21025709    ,
     *  0.22713845    , 0.22581091    , 0.22480741    , 0.22380867    ,
     *  0.22281476    , 0.22182573    , 0.22084164    , 0.21986254    ,
     *  0.21888849    ,
     *  0.23600559    , 0.23472449    , 0.23375563    , 0.23279097    ,
     *  0.23183059    , 0.23087456    , 0.22992294    , 0.22897581    ,
     *  0.22803320    ,
     *  0.24542328    , 0.24418793    , 0.24325315    , 0.24232199    ,
     *  0.24139454    , 0.24047087    , 0.23955108    , 0.23863521    ,
     *  0.23772335    ,
     *  0.25542433    , 0.25423416    , 0.25333299    , 0.25243484    ,
     *  0.25153980    , 0.25064796    , 0.24975942    , 0.24887425    ,
     *  0.24799253    ,
     *  0.26604310    , 0.26489764    , 0.26402971    , 0.26316416    ,
     *  0.26230110    , 0.26144064    , 0.26058287    , 0.25972791    ,
     *  0.25887582    ,
     *  0.27731555    , 0.27621447    , 0.27537947    , 0.27454620    ,
     *  0.27371478    , 0.27288533    , 0.27205796    , 0.27123278    ,
     *  0.27040990    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  8.87505631E-03, 8.97143964E-03, 9.06767561E-03, 9.16376354E-03,
     *  9.25970278E-03, 9.35549276E-03, 9.45113294E-03, 9.54662282E-03,
     *  9.64196197E-03,
     *  8.87841911E-03, 8.97476597E-03, 9.07096632E-03, 9.16701943E-03,
     *  9.26292464E-03, 9.35868132E-03, 9.45428893E-03, 9.54974694E-03,
     *  9.64505488E-03,
     *  8.88248586E-03, 8.97878795E-03, 9.07494459E-03, 9.17095501E-03,
     *  9.26681850E-03, 9.36253441E-03, 9.45810215E-03, 9.55352117E-03,
     *  9.64879096E-03,
     *  8.88736632E-03, 8.98361371E-03, 9.07971699E-03, 9.17567533E-03,
     *  9.27148797E-03, 9.36715422E-03, 9.46267343E-03, 9.55804501E-03,
     *  9.65326843E-03,
     *  8.89318294E-03, 8.98936376E-03, 9.08540215E-03, 9.18129722E-03,
     *  9.27704814E-03, 9.37265416E-03, 9.46811457E-03, 9.56342872E-03,
     *  9.65859601E-03,
     *  8.90007250E-03, 8.99617251E-03, 9.09213225E-03, 9.18795070E-03,
     *  9.28362697E-03, 9.37916020E-03, 9.47454960E-03, 9.56979446E-03,
     *  9.66489410E-03,
     *  8.90818809E-03, 9.00419025E-03, 9.10005484E-03, 9.19578074E-03,
     *  9.29136691E-03, 9.38681239E-03, 9.48211629E-03, 9.57727779E-03,
     *  9.67229614E-03,
     *  8.91770168E-03, 9.01358547E-03, 9.10933513E-03, 9.20494937E-03,
     *  9.30042699E-03, 9.39576688E-03, 9.49096802E-03, 9.58602945E-03,
     *  9.68095030E-03,
     *  8.92880710E-03, 9.02454776E-03, 9.12015868E-03, 9.21563833E-03,
     *  9.31098529E-03, 9.40619827E-03, 9.50127604E-03, 9.59621749E-03,
     *  9.69102158E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  8.94172391E-03, 9.03729147E-03, 9.13273488E-03, 9.22805229E-03,
     *  9.32324202E-03, 9.41830249E-03, 9.51323224E-03, 9.60802993E-03,
     *  9.70269430E-03,
     *  8.95670198E-03, 9.05206001E-03, 9.14730104E-03, 9.24242280E-03,
     *  9.33742323E-03, 9.43230040E-03, 9.52705253E-03, 9.62167796E-03,
     *  9.71617518E-03,
     *  8.97402723E-03, 9.06913128E-03, 9.16412748E-03, 9.25901303E-03,
     *  9.35378534E-03, 9.44844202E-03, 9.54298085E-03, 9.63739979E-03,
     *  9.73169694E-03,
     *  8.99402863E-03, 9.08882422E-03, 9.18352374E-03, 9.27812365E-03,
     *  9.37262067E-03, 9.46701178E-03, 9.56129418E-03, 9.65546531E-03,
     *  9.74952279E-03,
     *  9.01708695E-03, 9.11150702E-03, 9.20584622E-03, 9.30009999E-03,
     *  9.39426414E-03, 9.48833480E-03, 9.58230844E-03, 9.67618175E-03,
     *  9.76995172E-03,
     *  9.04364558E-03, 9.13760718E-03, 9.23150757E-03, 9.32534083E-03,
     *  9.41910155E-03, 9.51278472E-03, 9.60638578E-03, 9.69990048E-03,
     *  9.79332495E-03,
     *  9.07422419E-03, 9.16762417E-03, 9.26098848E-03, 9.35430939E-03,
     *  9.44757977E-03, 9.54079313E-03, 9.63394351E-03, 9.72702541E-03,
     *  9.82003380E-03,
     *  9.10943606E-03, 9.20214540E-03, 9.29485243E-03, 9.38754689E-03,
     *  9.48021940E-03, 9.57286140E-03, 9.66546506E-03, 9.75802319E-03,
     *  9.85052922E-03,
     *  9.15001048E-03, 9.24186672E-03, 9.33376446E-03, 9.42568996E-03,
     *  9.51763073E-03, 9.60957541E-03, 9.70151363E-03, 9.79343592E-03,
     *  9.88533361E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  9.19682212E-03, 9.28761908E-03, 9.37851547E-03, 9.46949273E-03,
     *  9.56053406E-03, 9.65162423E-03, 9.74274941E-03, 9.83389700E-03,
     *  9.92505552E-03,
     *  9.25093016E-03, 9.34040373E-03, 9.43005406E-03, 9.51985575E-03,
     *  9.60978596E-03, 9.69982408E-03, 9.78995149E-03, 9.88015129E-03,
     *  9.97040815E-03,
     *  9.29771966E-03, 9.38596379E-03, 9.47446099E-03, 9.56317875E-03,
     *  9.65208797E-03, 9.74116254E-03, 9.83037892E-03, 9.91971589E-03,
     *  1.00091542E-02,
     *  9.35015275E-03, 9.43692542E-03, 9.52404780E-03, 9.61147785E-03,
     *  9.69917820E-03, 9.78711546E-03, 9.87525974E-03, 9.96358414E-03,
     *  1.00520644E-02,
     *  9.40904536E-03, 9.49404654E-03, 9.57952099E-03, 9.66541374E-03,
     *  9.75167629E-03, 9.83826560E-03, 9.92514335E-03, 1.00122752E-02,
     *  1.00996305E-02,
     *  9.47537839E-03, 9.55823196E-03, 9.64171864E-03, 9.72576561E-03,
     *  9.81030915E-03, 9.89529319E-03, 9.98066812E-03, 1.00663899E-02,
     *  1.01524191E-02,
     *  9.55034620E-03, 9.63057432E-03, 9.71164533E-03, 9.79346115E-03,
     *  9.87593690E-03, 9.95899858E-03, 1.00425812E-02, 1.01266277E-02,
     *  1.02110870E-02,
     *  9.63542540E-03, 9.71241127E-03, 9.79052010E-03, 9.86961724E-03,
     *  9.94958766E-03, 1.00303322E-02, 1.01117647E-02, 1.01938100E-02,
     *  1.02764018E-02,
     *  9.73247518E-03, 9.80540720E-03, 9.87984389E-03, 9.95559617E-03,
     *  1.00325049E-02, 1.01104348E-02, 1.01892699E-02, 1.02689097E-02,
     *  1.03492669E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  9.84388875E-03, 9.91167392E-03, 9.98149717E-03, 1.00530856E-02,
     *  1.01262137E-02, 1.02006931E-02, 1.02763643E-02, 1.03530911E-02,
     *  1.04307564E-02,
     *  9.97283067E-03, 1.00339551E-02, 1.00978855E-02, 1.01642153E-02,
     *  1.02326159E-02, 1.03028176E-02, 1.03745966E-02, 1.04477645E-02,
     *  1.05221612E-02,
     *  1.01236260E-02, 1.01759194E-02, 1.02321654E-02, 1.02917341E-02,
     *  1.03541300E-02, 1.04189562E-02, 1.04858895E-02, 1.05546628E-02,
     *  1.06250531E-02,
     *  1.03024330E-02, 1.03426500E-02, 1.03886081E-02, 1.04392865E-02,
     *  1.04939070E-02, 1.05518636E-02, 1.06126747E-02, 1.06759514E-02,
     *  1.07413746E-02,
     *  1.05184848E-02, 1.05415081E-02, 1.05732195E-02, 1.06118684E-02,
     *  1.06561719E-02, 1.07051636E-02, 1.07580987E-02, 1.08143909E-02,
     *  1.08735702E-02,
     *  1.07865792E-02, 1.07837705E-02, 1.07948578E-02, 1.08166160E-02,
     *  1.08467962E-02, 1.08837747E-02, 1.09263449E-02, 1.09735865E-02,
     *  1.10247823E-02,
     *  1.11326492E-02, 1.10880288E-02, 1.10674164E-02, 1.10642665E-02,
     *  1.10743107E-02, 1.10946329E-02, 1.11231636E-02, 1.11583854E-02,
     *  1.11991552E-02,
     *  1.16083349E-02, 1.14881765E-02, 1.14145348E-02, 1.13721004E-02,
     *  1.13518302E-02, 1.13480008E-02, 1.13567918E-02, 1.13755414E-02,
     *  1.14023277E-02,
     *  1.23396639E-02, 1.20558926E-02, 1.18812946E-02, 1.17705718E-02,
     *  1.17010663E-02, 1.16600258E-02, 1.16396563E-02, 1.16348905E-02,
     *  1.16422699E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  1.37872586E-02, 1.29859672E-02, 1.25700989E-02, 1.23208206E-02,
     *  1.21617986E-02, 1.20582694E-02, 1.19917999E-02, 1.19515804E-02,
     *  1.19307944E-02,
     *  1.68304444E-02, 1.54524444E-02, 1.38003247E-02, 1.31739547E-02,
     *  1.28186222E-02, 1.25953974E-02, 1.24485563E-02, 1.23506849E-02,
     *  1.22864905E-02,
     *  1.98424444E-02, 1.83034444E-02, 1.66534444E-02, 1.48910597E-02,
     *  1.39015503E-02, 1.33904703E-02, 1.30804253E-02, 1.28778886E-02,
     *  1.27409617E-02,
     *  2.29714444E-02, 2.13834444E-02, 1.97374444E-02, 1.80544444E-02,
     *  1.64404069E-02, 1.47980129E-02, 1.40559116E-02, 1.36280271E-02,
     *  1.33536298E-02,
     *  2.74704444E-02, 2.58504444E-02, 2.41884444E-02, 2.24924444E-02,
     *  2.07734444E-02, 1.89754444E-02, 1.69782805E-02, 1.54817621E-02,
     *  1.46966294E-02,
     *  3.22434444E-02, 3.05984444E-02, 2.89164444E-02, 2.71944444E-02,
     *  2.54274444E-02, 2.35904444E-02, 2.16544444E-02, 1.96604444E-02,
     *  1.70717147E-02,
     *  3.72994444E-02, 3.56334444E-02, 3.39314444E-02, 3.21884444E-02,
     *  3.03994444E-02, 2.85544444E-02, 2.66444444E-02, 2.46804444E-02,
     *  2.26514444E-02,
     *  4.26474444E-02, 4.09624444E-02, 3.92424444E-02, 3.74844444E-02,
     *  3.56854444E-02, 3.38414444E-02, 3.19544444E-02, 3.00354444E-02,
     *  2.81154444E-02,
     *  4.82964444E-02, 4.65934444E-02, 4.48584444E-02, 4.30894444E-02,
     *  4.12834444E-02, 3.94414444E-02, 3.75674444E-02, 3.56704444E-02,
     *  3.37684444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  5.42574444E-02, 5.25364444E-02, 5.07874444E-02, 4.90074444E-02,
     *  4.71964444E-02, 4.53544444E-02, 4.34854444E-02, 4.15964444E-02,
     *  3.96954444E-02,
     *  6.05414444E-02, 5.88034444E-02, 5.70394444E-02, 5.52494444E-02,
     *  5.34314444E-02, 5.15874444E-02, 4.97194444E-02, 4.78324444E-02,
     *  4.59284444E-02,
     *  6.71624444E-02, 6.54064444E-02, 6.36274444E-02, 6.18264444E-02,
     *  6.00004444E-02, 5.81524444E-02, 5.62834444E-02, 5.43944444E-02,
     *  5.24884444E-02,
     *  7.41354444E-02, 7.23604444E-02, 7.05664444E-02, 6.87524444E-02,
     *  6.69184444E-02, 6.50654444E-02, 6.31924444E-02, 6.13024444E-02,
     *  5.93954444E-02,
     *  8.14794444E-02, 7.96844444E-02, 7.78744444E-02, 7.60474444E-02,
     *  7.42044444E-02, 7.23444444E-02, 7.04684444E-02, 6.85764444E-02,
     *  6.66684444E-02,
     *  8.92164444E-02, 8.74004444E-02, 8.55734444E-02, 8.37324444E-02,
     *  8.18794444E-02, 8.00124444E-02, 7.81324444E-02, 7.62394444E-02,
     *  7.43324444E-02,
     *  9.68494444E-02, 9.50134444E-02, 9.31684444E-02, 9.13144444E-02,
     *  8.94514444E-02, 8.75774444E-02, 8.56944444E-02, 8.38004444E-02,
     *  8.18954444E-02,
     *  0.10488444    , 0.10303444    , 0.10116444    , 9.93014444E-02,
     *  9.74274444E-02, 9.55474444E-02, 9.36604444E-02, 9.17664444E-02,
     *  8.98644444E-02,
     *  0.11340615    , 0.11152667    , 0.10964571    , 0.10776294    ,
     *  0.10587805    , 0.10399067    , 0.10210042    , 0.10020686    ,
     *  9.83095229E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.11355707    , 0.11168163    , 0.10980489    , 0.10792655    ,
     *  0.10604631    , 0.10416383    , 0.10227874    , 0.10039063    ,
     *  9.84990631E-02,
     *  0.11381980    , 0.11195132    , 0.11008186    , 0.10821115    ,
     *  0.10633892    , 0.10446485    , 0.10258862    , 0.10070986    ,
     *  9.88281722E-02,
     *  0.11463475    , 0.11278735    , 0.11093988    , 0.10909218    ,
     *  0.10724403    , 0.10539522    , 0.10354552    , 0.10169467    ,
     *  9.98424058E-02,
     *  0.11549600    , 0.11367006    , 0.11184494    , 0.11002053    ,
     *  0.10819669    , 0.10637328    , 0.10455016    , 0.10272717    ,
     *  0.10090414    ,
     *  0.11916461    , 0.11742193    , 0.11568294    , 0.11394769    ,
     *  0.11221623    , 0.11048861    , 0.10876490    , 0.10704516    ,
     *  0.10532946    ,
     *  0.12296857    , 0.12130077    , 0.11963853    , 0.11798197    ,
     *  0.11633123    , 0.11468644    , 0.11304775    , 0.11141529    ,
     *  0.10978924    ,
     *  0.12692506    , 0.12532576    , 0.12373309    , 0.12214728    ,
     *  0.12056850    , 0.11899694    , 0.11743276    , 0.11587615    ,
     *  0.11432729    ,
     *  0.13104792    , 0.12951311    , 0.12798499    , 0.12646409    ,
     *  0.12495075    , 0.12344523    , 0.12194776    , 0.12045853    ,
     *  0.11897774    ,
     *  0.13533704    , 0.13385737    , 0.13240441    , 0.13094746    ,
     *  0.12949615    , 0.12805204    , 0.12661582    , 0.12518789    ,
     *  0.12376853    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.13989284    , 0.13845803    , 0.13703170    , 0.13561393    ,
     *  0.13420479    , 0.13281498    , 0.13144981    , 0.13008235    ,
     *  0.12872122    ,
     *  0.14467215    , 0.14328826    , 0.14191295    , 0.14054629    ,
     *  0.13918836    , 0.13783923    , 0.13649896    , 0.13516765    ,
     *  0.13384536    ,
     *  0.14969346    , 0.14835742    , 0.14702995    , 0.14571109    ,
     *  0.14440091    , 0.14309945    , 0.14180678    , 0.14052296    ,
     *  0.13924803    ,
     *  0.15497589    , 0.15368506    , 0.15240266    , 0.15112875    ,
     *  0.14986335    , 0.14860652    , 0.14735829    , 0.14611872    ,
     *  0.14488783    ,
     *  0.16053945    , 0.15929148    , 0.15805174    , 0.15682027    ,
     *  0.15559710    , 0.15438225    , 0.15317576    , 0.15197767    ,
     *  0.15078799    ,
     *  0.16640507    , 0.16519789    , 0.16399867    , 0.16280746    ,
     *  0.16162425    , 0.16044909    , 0.15928200    , 0.15812299    ,
     *  0.15697208    ,
     *  0.17259474    , 0.17142650    , 0.17026592    , 0.16911301    ,
     *  0.16796780    , 0.16683031    , 0.16570054    , 0.16457853    ,
     *  0.16346427    ,
     *  0.17913159    , 0.17800065    , 0.17687701    , 0.17576069    ,
     *  0.17465171    , 0.17355009    , 0.17245584    , 0.17136897    ,
     *  0.17028949    ,
     *  0.18603996    , 0.18494483    , 0.18385662    , 0.18277535    ,
     *  0.18170104    , 0.18063370    , 0.17957334    , 0.17851998    ,
     *  0.17747363    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.19334542    , 0.19228477    , 0.19123064    , 0.19018304    ,
     *  0.18914199    , 0.18810751    , 0.18707962    , 0.18605832    ,
     *  0.18504361    ,
     *  0.20107483    , 0.20004747    , 0.19902620    , 0.19801104    ,
     *  0.19700201    , 0.19599912    , 0.19500240    , 0.19401186    ,
     *  0.19302750    ,
     *  0.20925636    , 0.20826124    , 0.20727175    , 0.20628792    ,
     *  0.20530978    , 0.20433736    , 0.20337066    , 0.20240971    ,
     *  0.20145453    ,
     *  0.21791952    , 0.21695569    , 0.21599701    , 0.21504354    ,
     *  0.21409530    , 0.21315232    , 0.21221462    , 0.21128224    ,
     *  0.21035518    ,
     *  0.22709517    , 0.22616178    , 0.22523307    , 0.22430909    ,
     *  0.22338986    , 0.22247543    , 0.22156582    , 0.22066108    ,
     *  0.21976122    ,
     *  0.23681555    , 0.23591188    , 0.23501238    , 0.23411711    ,
     *  0.23322612    , 0.23233944    , 0.23145712    , 0.23057920    ,
     *  0.22970571    ,
     *  0.24711434    , 0.24623974    , 0.24536880    , 0.24450158    ,
     *  0.24363814    , 0.24277852    , 0.24192278    , 0.24107096    ,
     *  0.24022311    ,
     *  0.25802670    , 0.25718063    , 0.25633769    , 0.25549793    ,
     *  0.25466144    , 0.25382828    , 0.25299850    , 0.25217215    ,
     *  0.25134930    ,
     *  0.26958940    , 0.26877140    , 0.26795596    , 0.26714318    ,
     *  0.26633314    , 0.26552590    , 0.26472154    , 0.26392012    ,
     *  0.26312170    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  9.73714999E-03, 9.83218650E-03, 9.92707120E-03, 1.00218038E-02,
     *  1.01507391E-02, 1.02793905E-02, 1.04077577E-02, 1.05358404E-02,
     *  1.06636383E-02,
     *  9.74021234E-03, 9.83521893E-03, 9.93007431E-03, 1.00247782E-02,
     *  1.01536752E-02, 1.02822893E-02, 1.04106203E-02, 1.05386676E-02,
     *  1.06664310E-02,
     *  9.74391109E-03, 9.83888112E-03, 9.93370071E-03, 1.00283695E-02,
     *  1.01572198E-02, 1.02857886E-02, 1.04140753E-02, 1.05420795E-02,
     *  1.06698010E-02,
     *  9.74834318E-03, 9.84326883E-03, 9.93804497E-03, 1.00326712E-02,
     *  1.01614650E-02, 1.02899787E-02, 1.04182119E-02, 1.05461640E-02,
     *  1.06738347E-02,
     *  9.75361591E-03, 9.84848792E-03, 9.94321160E-03, 1.00377865E-02,
     *  1.01665120E-02, 1.02949594E-02, 1.04231281E-02, 1.05510175E-02,
     *  1.06786272E-02,
     *  9.75984794E-03, 9.85465539E-03, 9.94931597E-03, 1.00438292E-02,
     *  1.01724727E-02, 1.03008406E-02, 1.04289319E-02, 1.05567462E-02,
     *  1.06842828E-02,
     *  9.76717064E-03, 9.86190065E-03, 9.95648559E-03, 1.00509249E-02,
     *  1.01794704E-02, 1.03077431E-02, 1.04357421E-02, 1.05634667E-02,
     *  1.06909162E-02,
     *  9.77572976E-03, 9.87036708E-03, 9.96486159E-03, 1.00592127E-02,
     *  1.01876410E-02, 1.03158003E-02, 1.04436894E-02, 1.05713073E-02,
     *  1.06986533E-02,
     *  9.78568735E-03, 9.88021392E-03, 9.97460049E-03, 1.00688463E-02,
     *  1.01971352E-02, 1.03251596E-02, 1.04529181E-02, 1.05804094E-02,
     *  1.07076326E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  9.79722421E-03, 9.89161860E-03, 9.98587647E-03, 1.00799969E-02,
     *  1.02081201E-02, 1.03359842E-02, 1.04635877E-02, 1.05909291E-02,
     *  1.07180070E-02,
     *  9.81054277E-03, 9.90477943E-03, 9.99888395E-03, 1.00928552E-02,
     *  1.02207813E-02, 1.03484553E-02, 1.04758753E-02, 1.06030392E-02,
     *  1.07299454E-02,
     *  9.82587055E-03, 9.91991900E-03, 1.00138408E-02, 1.01076345E-02,
     *  1.02353265E-02, 1.03627750E-02, 1.04899775E-02, 1.06169315E-02,
     *  1.07436351E-02,
     *  9.84346440E-03, 9.93728812E-03, 1.00309921E-02, 1.01245745E-02,
     *  1.02519882E-02, 1.03791692E-02, 1.05061141E-02, 1.06328201E-02,
     *  1.07592844E-02,
     *  9.86361553E-03, 9.95717062E-03, 1.00506146E-02, 1.01439452E-02,
     *  1.02710280E-02, 1.03978914E-02, 1.05245314E-02, 1.06509440E-02,
     *  1.07771259E-02,
     *  9.88665559E-03, 9.97988909E-03, 1.00730224E-02, 1.01660527E-02,
     *  1.02927414E-02, 1.04192276E-02, 1.05455060E-02, 1.06715715E-02,
     *  1.07974198E-02,
     *  9.91296404E-03, 1.00058118E-02, 1.00985732E-02, 1.01912446E-02,
     *  1.03174636E-02, 1.04435011E-02, 1.05693502E-02, 1.06950046E-02,
     *  1.08204585E-02,
     *  9.94297709E-03, 1.00353612E-02, 1.01276765E-02, 1.02199183E-02,
     *  1.03455761E-02, 1.04710789E-02, 1.05964178E-02, 1.07215845E-02,
     *  1.08465719E-02,
     *  9.97719877E-03, 1.00690241E-02, 1.01608029E-02, 1.02525291E-02,
     *  1.03775151E-02, 1.05023797E-02, 1.06271110E-02, 1.07516985E-02,
     *  1.08761327E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  1.00162145E-02, 1.01073643E-02, 1.01984961E-02, 1.02896019E-02,
     *  1.04137819E-02, 1.05378826E-02, 1.06618888E-02, 1.07857869E-02,
     *  1.09095645E-02,
     *  1.00607081E-02, 1.01510384E-02, 1.02413874E-02, 1.03317445E-02,
     *  1.04549543E-02, 1.05781386E-02, 1.07012775E-02, 1.08243531E-02,
     *  1.09473495E-02,
     *  1.00986764E-02, 1.01882667E-02, 1.02779105E-02, 1.03675947E-02,
     *  1.04899348E-02, 1.06123000E-02, 1.07346658E-02, 1.08570104E-02,
     *  1.09793140E-02,
     *  1.01406787E-02, 1.02294070E-02, 1.03182315E-02, 1.04071355E-02,
     *  1.05284699E-02, 1.06498904E-02, 1.07713670E-02, 1.08928725E-02,
     *  1.10143829E-02,
     *  1.01871815E-02, 1.02749032E-02, 1.03627729E-02, 1.04507702E-02,
     *  1.05709386E-02, 1.06912673E-02, 1.08117187E-02, 1.09322596E-02,
     *  1.10528603E-02,
     *  1.02387205E-02, 1.03252625E-02, 1.04120166E-02, 1.04989569E-02,
     *  1.06177701E-02, 1.07368336E-02, 1.08561008E-02, 1.09755303E-02,
     *  1.10950858E-02,
     *  1.02959142E-02, 1.03810688E-02, 1.04665145E-02, 1.05522188E-02,
     *  1.06694523E-02, 1.07870459E-02, 1.09049414E-02, 1.10230877E-02,
     *  1.11414396E-02,
     *  1.03594816E-02, 1.04429974E-02, 1.05269029E-02, 1.06111565E-02,
     *  1.07265422E-02, 1.08424229E-02, 1.09587256E-02, 1.10753865E-02,
     *  1.11923493E-02,
     *  1.04302647E-02, 1.05118356E-02, 1.05939197E-02, 1.06764638E-02,
     *  1.07896802E-02, 1.09035579E-02, 1.10180051E-02, 1.11329414E-02,
     *  1.12482969E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  1.05092583E-02, 1.05885080E-02, 1.06684273E-02, 1.07489473E-02,
     *  1.08596058E-02, 1.09711324E-02, 1.10834103E-02, 1.11963385E-02,
     *  1.13098288E-02,
     *  1.05976496E-02, 1.06741109E-02, 1.07514419E-02, 1.08295523E-02,
     *  1.09371799E-02, 1.10459346E-02, 1.11556667E-02, 1.12662477E-02,
     *  1.13775665E-02,
     *  1.06968718E-02, 1.07699579E-02, 1.08441728E-02, 1.09193965E-02,
     *  1.10234125E-02, 1.11288825E-02, 1.12356131E-02, 1.13434398E-02,
     *  1.14522213E-02,
     *  1.08086793E-02, 1.08776426E-02, 1.09480753E-02, 1.10198152E-02,
     *  1.11194992E-02, 1.12210543E-02, 1.13242280E-02, 1.14288076E-02,
     *  1.15346119E-02,
     *  1.09352541E-02, 1.09991266E-02, 1.10649239E-02, 1.11324229E-02,
     *  1.12268705E-02, 1.13237280E-02, 1.14226615E-02, 1.15233927E-02,
     *  1.16256872E-02,
     *  1.10793623E-02, 1.11368660E-02, 1.11969160E-02, 1.12591988E-02,
     *  1.13472592E-02, 1.14384351E-02, 1.15322785E-02, 1.16284209E-02,
     *  1.17265552E-02,
     *  1.12445911E-02, 1.12939989E-02, 1.13468225E-02, 1.14026093E-02,
     *  1.14827939E-02, 1.15670341E-02, 1.16547177E-02, 1.17453491E-02,
     *  1.18385215E-02,
     *  1.14357215E-02, 1.14746330E-02, 1.15182131E-02, 1.15657879E-02,
     *  1.16361340E-02, 1.17118129E-02, 1.17919707E-02, 1.18759289E-02,
     *  1.19631398E-02,
     *  1.16593404E-02, 1.16843039E-02, 1.17158070E-02, 1.17528071E-02,
     *  1.18106675E-02, 1.18756371E-02, 1.19464950E-02, 1.20222933E-02,
     *  1.21022808E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  1.19249008E-02, 1.19307409E-02, 1.19460392E-02, 1.19691075E-02,
     *  1.20108129E-02, 1.20621679E-02, 1.21213760E-02, 1.21870796E-02,
     *  1.22582268E-02,
     *  1.22466747E-02, 1.22252167E-02, 1.22180237E-02, 1.22222023E-02,
     *  1.22424957E-02, 1.22761961E-02, 1.23205674E-02, 1.23736071E-02,
     *  1.24338057E-02,
     *  1.26476353E-02, 1.25850886E-02, 1.25452850E-02, 1.25228967E-02,
     *  1.25139372E-02, 1.25241729E-02, 1.25492600E-02, 1.25861415E-02,
     *  1.26325851E-02,
     *  1.31679010E-02, 1.30389662E-02, 1.29490925E-02, 1.28875296E-02,
     *  1.28370278E-02, 1.28150917E-02, 1.28144719E-02, 1.28303014E-02,
     *  1.28591618E-02,
     *  1.42220406E-02, 1.39092216E-02, 1.36924594E-02, 1.35381707E-02,
     *  1.33952481E-02, 1.33057072E-02, 1.32534386E-02, 1.32284707E-02,
     *  1.32242433E-02,
     *  1.61075470E-02, 1.53581471E-02, 1.48480198E-02, 1.44949118E-02,
     *  1.41701970E-02, 1.39586969E-02, 1.38195563E-02, 1.37297298E-02,
     *  1.36752403E-02,
     *  2.10264444E-02, 1.93274444E-02, 1.67456007E-02, 1.60754052E-02,
     *  1.53580757E-02, 1.48936650E-02, 1.45896998E-02, 1.43863617E-02,
     *  1.42495306E-02,
     *  2.62914444E-02, 2.44194444E-02, 2.23654444E-02, 2.05904444E-02,
     *  1.73509634E-02, 1.64097612E-02, 1.57376877E-02, 1.53039257E-02,
     *  1.50157583E-02,
     *  3.18814444E-02, 2.99664444E-02, 2.79964444E-02, 2.60534444E-02,
     *  2.32804444E-02, 2.08854444E-02, 1.77630242E-02, 1.67479977E-02,
     *  1.61225540E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  3.77844444E-02, 3.58524444E-02, 3.38864444E-02, 3.18984444E-02,
     *  2.91244444E-02, 2.63324444E-02, 2.32094444E-02, 1.96905317E-02,
     *  1.80019739E-02,
     *  4.40084444E-02, 4.20654444E-02, 4.00914444E-02, 3.80804444E-02,
     *  3.52704444E-02, 3.23804444E-02, 2.93284444E-02, 2.61594444E-02,
     *  2.31998155E-02,
     *  5.05634444E-02, 4.86154444E-02, 4.66354444E-02, 4.46134444E-02,
     *  4.17864444E-02, 3.88774444E-02, 3.58554444E-02, 3.27254444E-02,
     *  2.95114444E-02,
     *  5.74684444E-02, 5.55184444E-02, 5.35374444E-02, 5.15154444E-02,
     *  4.86894444E-02, 4.57884444E-02, 4.27904444E-02, 3.96824444E-02,
     *  3.64494444E-02,
     *  6.47424444E-02, 6.27944444E-02, 6.08184444E-02, 5.88034444E-02,
     *  5.59944444E-02, 5.31184444E-02, 5.01554444E-02, 4.70874444E-02,
     *  4.38914444E-02,
     *  7.24094444E-02, 7.04674444E-02, 6.85004444E-02, 6.65004444E-02,
     *  6.37214444E-02, 6.08854444E-02, 5.79734444E-02, 5.49684444E-02,
     *  5.18464444E-02,
     *  7.99774444E-02, 7.80444444E-02, 7.60904444E-02, 7.41124444E-02,
     *  7.13724444E-02, 6.85864444E-02, 6.57414444E-02, 6.28204444E-02,
     *  5.98024444E-02,
     *  8.79534444E-02, 8.60324444E-02, 8.40974444E-02, 8.21454444E-02,
     *  7.94564444E-02, 7.67364444E-02, 7.39754444E-02, 7.11624444E-02,
     *  6.82834444E-02,
     *  9.64078911E-02, 9.45013823E-02, 9.25893487E-02, 9.06710616E-02,
     *  8.80436295E-02, 8.54005720E-02, 8.27389207E-02, 8.00550223E-02,
     *  7.73443057E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  9.66035522E-02, 9.47035537E-02, 9.27984640E-02, 9.08876058E-02,
     *  8.82711965E-02, 8.56403656E-02, 8.29923859E-02, 8.03239183E-02,
     *  7.76308086E-02,
     *  9.69431314E-02, 9.50542531E-02, 9.31610048E-02, 9.12627924E-02,
     *  8.86651017E-02, 8.60549683E-02, 8.34300465E-02, 8.07874902E-02,
     *  7.81237921E-02,
     *  9.79884328E-02, 9.61324329E-02, 9.42740581E-02, 9.24129266E-02,
     *  8.98698084E-02, 8.73195624E-02, 8.47607756E-02, 8.21917795E-02,
     *  7.96105771E-02,
     *  9.90808905E-02, 9.72572398E-02, 9.54329849E-02, 9.36079104E-02,
     *  9.11174285E-02, 8.86243389E-02, 8.61279099E-02, 8.36273064E-02,
     *  8.11215625E-02,
     *  0.10361790    , 0.10191057    , 0.10020759    , 9.85090696E-02,
     *  9.62003613E-02, 9.39006296E-02, 9.16103503E-02, 8.93300765E-02,
     *  8.70604473E-02,
     *  0.10816976    , 0.10655704    , 0.10495126    , 0.10335264    ,
     *  0.10118464    , 9.90309933E-02, 9.68923843E-02, 9.47695677E-02,
     *  9.26633740E-02,
     *  0.11278636    , 0.11125355    , 0.10972906    , 0.10821311    ,
     *  0.10616007    , 0.10412391    , 0.10210528    , 0.10010485    ,
     *  9.81233478E-02,
     *  0.11750558    , 0.11604223    , 0.11458787    , 0.11314270    ,
     *  0.11118716    , 0.10924958    , 0.10733050    , 0.10543045    ,
     *  0.10355003    ,
     *  0.12235799    , 0.12095645    , 0.11956412    , 0.11818116    ,
     *  0.11631074    , 0.11445851    , 0.11262490    , 0.11081037    ,
     *  0.10901535    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.12736793    , 0.12602311    , 0.12468716    , 0.12336034    ,
     *  0.12156613    , 0.11978975    , 0.11803161    , 0.11629207    ,
     *  0.11457150    ,
     *  0.13253217    , 0.13125142    , 0.12997516    , 0.12870300    ,
     *  0.12698048    , 0.12527400    , 0.12358454    , 0.12191269    ,
     *  0.12025885    ,
     *  0.13798206    , 0.13672510    , 0.13547722    , 0.13423845    ,
     *  0.13256405    , 0.13090686    , 0.12930273    , 0.12769819    ,
     *  0.12610767    ,
     *  0.14366567    , 0.14245228    , 0.14124770    , 0.14005197    ,
     *  0.13843574    , 0.13683614    , 0.13525325    , 0.13368716    ,
     *  0.13213797    ,
     *  0.14960676    , 0.14843400    , 0.14726973    , 0.14611399    ,
     *  0.14455176    , 0.14300548    , 0.14147520    , 0.13996098    ,
     *  0.13846287    ,
     *  0.15582930    , 0.15469465    , 0.15356816    , 0.15244984    ,
     *  0.15093804    , 0.14944149    , 0.14796022    , 0.14649423    ,
     *  0.14504357    ,
     *  0.16235778    , 0.16125907    , 0.16016815    , 0.15908502    ,
     *  0.15762061    , 0.15617072    , 0.15473536    , 0.15331453    ,
     *  0.15190824    ,
     *  0.16921740    , 0.16815272    , 0.16709545    , 0.16604559    ,
     *  0.16462592    , 0.16322002    , 0.16182791    , 0.16044957    ,
     *  0.15908499    ,
     *  0.17643428    , 0.17540195    , 0.17437663    , 0.17335834    ,
     *  0.17198106    , 0.17061682    , 0.16926562    , 0.16792744    ,
     *  0.16660226    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.18403552    , 0.18303404    , 0.18203918    , 0.18105094    ,
     *  0.17971400    , 0.17838935    , 0.17707700    , 0.17577691    ,
     *  0.17448908    ,
     *  0.19204934    , 0.19107738    , 0.19011164    , 0.18915210    ,
     *  0.18785366    , 0.18656677    , 0.18529142    , 0.18402760    ,
     *  0.18277530    ,
     *  0.20050512    , 0.19956150    , 0.19862367    , 0.19769165    ,
     *  0.19643006    , 0.19517928    , 0.19393929    , 0.19271010    ,
     *  0.19149170    ,
     *  0.20943347    , 0.20851712    , 0.20760615    , 0.20670056    ,
     *  0.20547436    , 0.20425821    , 0.20305212    , 0.20185608    ,
     *  0.20067011    ,
     *  0.21886626    , 0.21797624    , 0.21709116    , 0.21621105    ,
     *  0.21501893    , 0.21383610    , 0.21266257    , 0.21149837    ,
     *  0.21034351    ,
     *  0.22883668    , 0.22797214    , 0.22711211    , 0.22625663    ,
     *  0.22509740    , 0.22394670    , 0.22280456    , 0.22167101    ,
     *  0.22054607    ,
     *  0.23937926    , 0.23853946    , 0.23770373    , 0.23687210    ,
     *  0.23574473    , 0.23462511    , 0.23351329    , 0.23240932    ,
     *  0.23131323    ,
     *  0.25052999    , 0.24971426    , 0.24890215    , 0.24809371    ,
     *  0.24699727    , 0.24590779    , 0.24482534    , 0.24374999    ,
     *  0.24268181    ,
     *  0.26232635    , 0.26153412    , 0.26074506    , 0.25995921    ,
     *  0.25889286    , 0.25783268    , 0.25677876    , 0.25573119    ,
     *  0.25469004    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  1.07911513E-02, 1.09183794E-02, 1.10453227E-02, 1.11719812E-02,
     *  1.12983551E-02, 1.14244448E-02, 1.15423420E-02, 1.16599902E-02,
     *  1.17773898E-02,
     *  1.07939104E-02, 1.09211058E-02, 1.10480170E-02, 1.11746443E-02,
     *  1.13009878E-02, 1.14270477E-02, 1.15449176E-02, 1.16625391E-02,
     *  1.17799125E-02,
     *  1.07972395E-02, 1.09243950E-02, 1.10512674E-02, 1.11778567E-02,
     *  1.13041631E-02, 1.14301868E-02, 1.15480236E-02, 1.16656127E-02,
     *  1.17829544E-02,
     *  1.08012238E-02, 1.09283311E-02, 1.10551565E-02, 1.11817000E-02,
     *  1.13079617E-02, 1.14339418E-02, 1.15517386E-02, 1.16692886E-02,
     *  1.17865920E-02,
     *  1.08059569E-02, 1.09330063E-02, 1.10597752E-02, 1.11862637E-02,
     *  1.13124718E-02, 1.14383995E-02, 1.15561485E-02, 1.16736517E-02,
     *  1.17909093E-02,
     *  1.08115414E-02, 1.09385216E-02, 1.10652231E-02, 1.11916460E-02,
     *  1.13177900E-02, 1.14436553E-02, 1.15613472E-02, 1.16787945E-02,
     *  1.17959976E-02,
     *  1.08180901E-02, 1.09449879E-02, 1.10716092E-02, 1.11979540E-02,
     *  1.13240220E-02, 1.14498131E-02, 1.15674372E-02, 1.16848183E-02,
     *  1.18019567E-02,
     *  1.08257266E-02, 1.09525266E-02, 1.10790529E-02, 1.12053051E-02,
     *  1.13312830E-02, 1.14569865E-02, 1.15745304E-02, 1.16918333E-02,
     *  1.18088953E-02,
     *  1.08345867E-02, 1.09612711E-02, 1.10876850E-02, 1.12138279E-02,
     *  1.13396996E-02, 1.14652997E-02, 1.15827492E-02, 1.16999599E-02,
     *  1.18169319E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  1.08448203E-02, 1.09713681E-02, 1.10976494E-02, 1.12236636E-02,
     *  1.13494102E-02, 1.14748886E-02, 1.15922271E-02, 1.17093297E-02,
     *  1.18261961E-02,
     *  1.08565925E-02, 1.09829793E-02, 1.11091045E-02, 1.12349673E-02,
     *  1.13605668E-02, 1.14859024E-02, 1.16031108E-02, 1.17200865E-02,
     *  1.18368294E-02,
     *  1.08700863E-02, 1.09962834E-02, 1.11222250E-02, 1.12479099E-02,
     *  1.13733369E-02, 1.14985052E-02, 1.16155611E-02, 1.17323884E-02,
     *  1.18489868E-02,
     *  1.08855046E-02, 1.10114786E-02, 1.11372045E-02, 1.12626805E-02,
     *  1.13879053E-02, 1.15128775E-02, 1.16297551E-02, 1.17464091E-02,
     *  1.18628388E-02,
     *  1.09030739E-02, 1.10287853E-02, 1.11542576E-02, 1.12794886E-02,
     *  1.14044764E-02, 1.15292192E-02, 1.16458884E-02, 1.17623399E-02,
     *  1.18785729E-02,
     *  1.09230469E-02, 1.10484492E-02, 1.11736236E-02, 1.12985671E-02,
     *  1.14232772E-02, 1.15477516E-02, 1.16641772E-02, 1.17803925E-02,
     *  1.18963961E-02,
     *  1.09457070E-02, 1.10707454E-02, 1.11955694E-02, 1.13201755E-02,
     *  1.14445602E-02, 1.15687206E-02, 1.16848616E-02, 1.18008011E-02,
     *  1.19165375E-02,
     *  1.09713732E-02, 1.10959825E-02, 1.12203945E-02, 1.13446042E-02,
     *  1.14686074E-02, 1.15924001E-02, 1.17082085E-02, 1.18238262E-02,
     *  1.19392509E-02,
     *  1.10004052E-02, 1.11245082E-02, 1.12484348E-02, 1.13721787E-02,
     *  1.14957342E-02, 1.16190963E-02, 1.17345156E-02, 1.18497575E-02,
     *  1.19648188E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  1.10332106E-02, 1.11567152E-02, 1.12800694E-02, 1.14032650E-02,
     *  1.15262947E-02, 1.16491519E-02, 1.17641158E-02, 1.18789185E-02,
     *  1.19935559E-02,
     *  1.10702522E-02, 1.11930485E-02, 1.13157265E-02, 1.14382759E-02,
     *  1.15606871E-02, 1.16829517E-02, 1.17973821E-02, 1.19116711E-02,
     *  1.20258134E-02,
     *  1.11015591E-02, 1.12237301E-02, 1.13458126E-02, 1.14677940E-02,
     *  1.15896627E-02, 1.17114083E-02, 1.18253724E-02, 1.19392131E-02,
     *  1.20529239E-02,
     *  1.11358768E-02, 1.12573349E-02, 1.13787399E-02, 1.15000762E-02,
     *  1.16213298E-02, 1.17424881E-02, 1.18559253E-02, 1.19692601E-02,
     *  1.20824848E-02,
     *  1.11734946E-02, 1.12941388E-02, 1.14147719E-02, 1.15353747E-02,
     *  1.16559303E-02, 1.17764233E-02, 1.18892645E-02, 1.20020280E-02,
     *  1.21147046E-02,
     *  1.12147348E-02, 1.13344483E-02, 1.14542005E-02, 1.15739683E-02,
     *  1.16937307E-02, 1.18134691E-02, 1.19256355E-02, 1.20377535E-02,
     *  1.21498113E-02,
     *  1.12599571E-02, 1.13786045E-02, 1.14973501E-02, 1.16161656E-02,
     *  1.17350254E-02, 1.18539070E-02, 1.19653087E-02, 1.20766960E-02,
     *  1.21880550E-02,
     *  1.13095645E-02, 1.14269882E-02, 1.15445814E-02, 1.16623092E-02,
     *  1.17801406E-02, 1.18980477E-02, 1.20085815E-02, 1.21191412E-02,
     *  1.22297100E-02,
     *  1.13640100E-02, 1.14800261E-02, 1.15962972E-02, 1.17127805E-02,
     *  1.18294379E-02, 1.19462354E-02, 1.20557828E-02, 1.21654037E-02,
     *  1.22750776E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  1.14238043E-02, 1.15381975E-02, 1.16529487E-02, 1.17680051E-02,
     *  1.18833200E-02, 1.19988515E-02, 1.21072761E-02, 1.22158307E-02,
     *  1.23244902E-02,
     *  1.14895265E-02, 1.16020433E-02, 1.17150428E-02, 1.18284596E-02,
     *  1.19422360E-02, 1.20563206E-02, 1.21634650E-02, 1.22708063E-02,
     *  1.23783140E-02,
     *  1.15618355E-02, 1.16721765E-02, 1.17831515E-02, 1.18946795E-02,
     *  1.20066889E-02, 1.21191163E-02, 1.22247983E-02, 1.23307568E-02,
     *  1.24369548E-02,
     *  1.16414857E-02, 1.17492949E-02, 1.18579233E-02, 1.19672693E-02,
     *  1.20772440E-02, 1.21877691E-02, 1.22917768E-02, 1.23961562E-02,
     *  1.25008620E-02,
     *  1.17293459E-02, 1.18341980E-02, 1.19400966E-02, 1.20469141E-02,
     *  1.21545393E-02, 1.22628748E-02, 1.23649612E-02, 1.24675336E-02,
     *  1.25705361E-02,
     *  1.18264236E-02, 1.19278069E-02, 1.20305177E-02, 1.21343946E-02,
     *  1.22392980E-02, 1.23451061E-02, 1.24449820E-02, 1.25454813E-02,
     *  1.26465353E-02,
     *  1.19338967E-02, 1.20311904E-02, 1.21301620E-02, 1.22306058E-02,
     *  1.23323448E-02, 1.24352260E-02, 1.25325510E-02, 1.26306657E-02,
     *  1.27294849E-02,
     *  1.20531543E-02, 1.21455995E-02, 1.22401629E-02, 1.23365800E-02,
     *  1.24346251E-02, 1.25341043E-02, 1.26284759E-02, 1.27238392E-02,
     *  1.28200884E-02,
     *  1.21858520E-02, 1.22725110E-02, 1.23618474E-02, 1.24535173E-02,
     *  1.25472303E-02, 1.26427390E-02, 1.27336782E-02, 1.28258563E-02,
     *  1.29191407E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  1.23339859E-02, 1.24136873E-02, 1.24967842E-02, 1.25828244E-02,
     *  1.26714302E-02, 1.27622829E-02, 1.28492162E-02, 1.29376925E-02,
     *  1.30275448E-02,
     *  1.24999960E-02, 1.25712566E-02, 1.26468475E-02, 1.27261659E-02,
     *  1.28087143E-02, 1.28940780E-02, 1.29763137E-02, 1.30604692E-02,
     *  1.31463328E-02,
     *  1.26869113E-02, 1.27478245E-02, 1.28143041E-02, 1.28855331E-02,
     *  1.29608473E-02, 1.30397000E-02, 1.31163967E-02, 1.31954842E-02,
     *  1.32766917E-02,
     *  1.28985620E-02, 1.29466321E-02, 1.30019337E-02, 1.30633377E-02,
     *  1.31299427E-02, 1.32010178E-02, 1.32711425E-02, 1.33442521E-02,
     *  1.34199971E-02,
     *  1.32362296E-02, 1.32611845E-02, 1.32967081E-02, 1.33409798E-02,
     *  1.33925877E-02, 1.34504161E-02, 1.35094522E-02, 1.35725575E-02,
     *  1.36392272E-02,
     *  1.36470937E-02, 1.36392163E-02, 1.36473412E-02, 1.36683705E-02,
     *  1.36999908E-02, 1.37404316E-02, 1.37850993E-02, 1.38353829E-02,
     *  1.38905356E-02,
     *  1.41590189E-02, 1.41022285E-02, 1.40708978E-02, 1.40593706E-02,
     *  1.40636281E-02, 1.40807206E-02, 1.41064012E-02, 1.41399686E-02,
     *  1.41802836E-02,
     *  1.48194667E-02, 1.46847257E-02, 1.45934881E-02, 1.45343796E-02,
     *  1.44998533E-02, 1.44846731E-02, 1.44846397E-02, 1.44959469E-02,
     *  1.45167905E-02,
     *  1.57198065E-02, 1.54474937E-02, 1.52580992E-02, 1.51252512E-02,
     *  1.50331393E-02, 1.49716378E-02, 1.49356724E-02, 1.49165387E-02,
     *  1.49112405E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  1.70750082E-02, 1.65138320E-02, 1.61432468E-02, 1.58858594E-02,
     *  1.57025161E-02, 1.55710701E-02, 1.54827928E-02, 1.54205885E-02,
     *  1.53791706E-02,
     *  1.96468196E-02, 1.82037626E-02, 1.74176525E-02, 1.69184809E-02,
     *  1.65758881E-02, 1.63309837E-02, 1.61621909E-02, 1.60362494E-02,
     *  1.59430464E-02,
     *  2.59754444E-02, 2.20258205E-02, 1.95733927E-02, 1.84573528E-02,
     *  1.77875959E-02, 1.73374155E-02, 1.70344343E-02, 1.68081920E-02,
     *  1.66370149E-02,
     *  3.30374444E-02, 2.95224444E-02, 2.63701759E-02, 2.12890457E-02,
     *  1.96678022E-02, 1.87682185E-02, 1.82120869E-02, 1.78132602E-02,
     *  1.75164368E-02,
     *  4.05384444E-02, 3.70144444E-02, 3.32644444E-02, 2.86934444E-02,
     *  2.35386604E-02, 2.10960745E-02, 1.99413050E-02, 1.91998857E-02,
     *  1.86792774E-02,
     *  4.85734444E-02, 4.51034444E-02, 4.13414444E-02, 3.70734444E-02,
     *  3.22484444E-02, 2.67071854E-02, 2.29506472E-02, 2.13131301E-02,
     *  2.03225150E-02,
     *  5.66574444E-02, 5.33414444E-02, 4.97824444E-02, 4.58744444E-02,
     *  4.15384444E-02, 3.66544444E-02, 3.13657710E-02, 2.49403533E-02,
     *  2.27219620E-02,
     *  6.53194444E-02, 6.22414444E-02, 5.90074444E-02, 5.55674444E-02,
     *  5.18704444E-02, 4.78784444E-02, 4.38709153E-02, 4.06809544E-02,
     *  2.73565926E-02,
     *  7.46009506E-02, 7.18174217E-02, 6.89838511E-02, 6.60873792E-02,
     *  6.31122515E-02, 6.00452969E-02, 5.71133614E-02, 5.44588110E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  7.49078006E-02, 7.21481368E-02, 6.93430301E-02, 6.64810863E-02,
     *  6.35482289E-02, 6.05310980E-02, 5.76366110E-02, 5.48396122E-02,
     *  5.40536966E-02,
     *  7.54345621E-02, 7.27142208E-02, 6.99555996E-02, 6.71494927E-02,
     *  6.42844635E-02, 6.13483633E-02, 5.85299641E-02, 5.56984399E-02,
     *  5.32611747E-02,
     *  7.70147447E-02, 7.44013021E-02, 7.17665500E-02, 6.91058896E-02,
     *  6.64136885E-02, 6.36834240E-02, 6.10848801E-02, 5.84464186E-02,
     *  5.57847199E-02,
     *  7.86095447E-02, 7.60899062E-02, 7.35610322E-02, 7.10209851E-02,
     *  6.84674683E-02, 6.58978602E-02, 6.34729365E-02, 6.10297765E-02,
     *  5.85687169E-02,
     *  8.48021993E-02, 8.25561775E-02, 8.03233480E-02, 7.81048129E-02,
     *  7.59018258E-02, 7.37158092E-02, 7.16841864E-02, 6.96703633E-02,
     *  6.76759955E-02,
     *  9.05747137E-02, 8.85045833E-02, 8.64540690E-02, 8.44243516E-02,
     *  8.24167094E-02, 8.04325199E-02, 7.85957900E-02, 7.67822419E-02,
     *  7.49932381E-02,
     *  9.61615604E-02, 9.42203106E-02, 9.23004755E-02, 9.04029825E-02,
     *  8.85288085E-02, 8.66789781E-02, 8.49685999E-02, 8.32814494E-02,
     *  8.16184667E-02,
     *  0.10168983    , 9.98505057E-02, 9.80326959E-02, 9.62370873E-02,
     *  9.44643849E-02, 9.27153149E-02, 9.10984227E-02, 8.95035621E-02,
     *  8.79313683E-02,
     *  0.10724032    , 0.10548573    , 0.10375207    , 0.10203982    ,
     *  0.10034949    , 9.86815809E-02, 9.71394372E-02, 9.56178576E-02,
     *  9.41172694E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.11287026    , 0.11118870    , 0.10952716    , 0.10788600    ,
     *  0.10626557    , 0.10466621    , 0.10318694    , 0.10172678    ,
     *  0.10028600    ,
     *  0.11862338    , 0.11700658    , 0.11540873    , 0.11383010    ,
     *  0.11227095    , 0.11073151    , 0.10930707    , 0.10790034    ,
     *  0.10651153    ,
     *  0.12453333    , 0.12297600    , 0.12143618    , 0.11991420    ,
     *  0.11841033    , 0.11692479    , 0.11554954    , 0.11419069    ,
     *  0.11284839    ,
     *  0.13060577    , 0.12910848    , 0.12763370    , 0.12616797    ,
     *  0.12471704    , 0.12328219    , 0.12195277    , 0.12063827    ,
     *  0.11933888    ,
     *  0.13698092    , 0.13551516    , 0.13406565    , 0.13263243    ,
     *  0.13121552    , 0.12981498    , 0.12851744    , 0.12726286    ,
     *  0.12601009    ,
     *  0.14360824    , 0.14218826    , 0.14078364    , 0.13939440    ,
     *  0.13802052    , 0.13666203    , 0.13540299    , 0.13415745    ,
     *  0.13292541    ,
     *  0.15051647    , 0.14913923    , 0.14777650    , 0.14642827    ,
     *  0.14509453    , 0.14377526    , 0.14255212    , 0.14134165    ,
     *  0.14014383    ,
     *  0.15773415    , 0.15639704    , 0.15507363    , 0.15376389    ,
     *  0.15246780    , 0.15118532    , 0.14999588    , 0.14881832    ,
     *  0.14765263    ,
     *  0.16529005    , 0.16399079    , 0.16270445    , 0.16143100    ,
     *  0.16017040    , 0.15892261    , 0.15776492    , 0.15661842    ,
     *  0.15548304    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.17321347    , 0.17195006    , 0.17069882    , 0.16945970    ,
     *  0.16823268    , 0.16701770    , 0.16589007    , 0.16477294    ,
     *  0.16366627    ,
     *  0.18153448    , 0.18030513    , 0.17908722    , 0.17788070    ,
     *  0.17668554    , 0.17550170    , 0.17440259    , 0.17331334    ,
     *  0.17223392    ,
     *  0.19028405    , 0.18908716    , 0.18790098    , 0.18672549    ,
     *  0.18556066    , 0.18440644    , 0.18333447    , 0.18227174    ,
     *  0.18121824    ,
     *  0.19949418    , 0.19832829    , 0.19717242    , 0.19602655    ,
     *  0.19489064    , 0.19376468    , 0.19271857    , 0.19168112    ,
     *  0.19065232    ,
     *  0.20919798    , 0.20806179    , 0.20693493    , 0.20581739    ,
     *  0.20470914    , 0.20361018    , 0.20258877    , 0.20157547    ,
     *  0.20057025    ,
     *  0.21942976    , 0.21832209    , 0.21722306    , 0.21613268    ,
     *  0.21505094    , 0.21397783    , 0.21298007    , 0.21198987    ,
     *  0.21100720    ,
     *  0.23022507    , 0.22914485    , 0.22807260    , 0.22700832    ,
     *  0.22595204    , 0.22490374    , 0.22392866    , 0.22296059    ,
     *  0.22199952    ,
     *  0.24162083    , 0.24056710    , 0.23952065    , 0.23848152    ,
     *  0.23744973    , 0.23642529    , 0.23547200    , 0.23452518    ,
     *  0.23358484    ,
     *  0.25365538    , 0.25262727    , 0.25160576    , 0.25059089    ,
     *  0.24958272    , 0.24858126    , 0.24764895    , 0.24672258    ,
     *  0.24580216    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  1.18359965E-02, 1.19383967E-02, 1.22590073E-02, 1.26026429E-02,
     *  1.41190450E-02, 1.57745660E-02, 1.75772085E-02, 1.95353084E-02,
     *  2.16576611E-02,
     *  1.18385063E-02, 1.19408843E-02, 1.22614278E-02, 1.26049948E-02,
     *  1.41211324E-02, 1.57764197E-02, 1.75788552E-02, 1.95367715E-02,
     *  2.16589613E-02,
     *  1.18415326E-02, 1.19438836E-02, 1.22643455E-02, 1.26078296E-02,
     *  1.41236470E-02, 1.57786517E-02, 1.75808372E-02, 1.95385322E-02,
     *  2.16605257E-02,
     *  1.18451514E-02, 1.19474700E-02, 1.22678337E-02, 1.26112179E-02,
     *  1.41266506E-02, 1.57813164E-02, 1.75832027E-02, 1.95406327E-02,
     *  2.16623915E-02,
     *  1.18494461E-02, 1.19517259E-02, 1.22719721E-02, 1.26152369E-02,
     *  1.41302105E-02, 1.57844728E-02, 1.75860032E-02, 1.95431188E-02,
     *  2.16645991E-02,
     *  1.18545076E-02, 1.19567411E-02, 1.22768476E-02, 1.26199705E-02,
     *  1.41343995E-02, 1.57881844E-02, 1.75892946E-02, 1.95460393E-02,
     *  2.16671916E-02,
     *  1.18604348E-02, 1.19626136E-02, 1.22825546E-02, 1.26255096E-02,
     *  1.41392961E-02, 1.57925196E-02, 1.75931366E-02, 1.95494466E-02,
     *  2.16702149E-02,
     *  1.18673359E-02, 1.19694500E-02, 1.22891958E-02, 1.26319533E-02,
     *  1.41449853E-02, 1.57975517E-02, 1.75975930E-02, 1.95533966E-02,
     *  2.16737181E-02,
     *  1.18753284E-02, 1.19773664E-02, 1.22968831E-02, 1.26394087E-02,
     *  1.41515585E-02, 1.58033596E-02, 1.76027322E-02, 1.95579487E-02,
     *  2.16777530E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  1.18845408E-02, 1.19864897E-02, 1.23057379E-02, 1.26479925E-02,
     *  1.41591142E-02, 1.58100274E-02, 1.76086267E-02, 1.95631660E-02,
     *  2.16823747E-02,
     *  1.18951134E-02, 1.19969580E-02, 1.23158926E-02, 1.26578311E-02,
     *  1.41677586E-02, 1.58176456E-02, 1.76153543E-02, 1.95691156E-02,
     *  2.16876414E-02,
     *  1.19072000E-02, 1.20089229E-02, 1.23274919E-02, 1.26690624E-02,
     *  1.41776064E-02, 1.58263110E-02, 1.76229976E-02, 1.95758685E-02,
     *  2.16936144E-02,
     *  1.19209694E-02, 1.20225503E-02, 1.23406936E-02, 1.26818369E-02,
     *  1.41887814E-02, 1.58361274E-02, 1.76316445E-02, 1.95835001E-02,
     *  2.17003587E-02,
     *  1.19366072E-02, 1.20380227E-02, 1.23556711E-02, 1.26963187E-02,
     *  1.42014175E-02, 1.58472060E-02, 1.76413890E-02, 1.95920902E-02,
     *  2.17079428E-02,
     *  1.19543182E-02, 1.20555413E-02, 1.23726145E-02, 1.27126878E-02,
     *  1.42156596E-02, 1.58596665E-02, 1.76523312E-02, 1.96017239E-02,
     *  2.17164390E-02,
     *  1.19743289E-02, 1.20753280E-02, 1.23917333E-02, 1.27311414E-02,
     *  1.42316652E-02, 1.58736376E-02, 1.76645782E-02, 1.96124909E-02,
     *  2.17259237E-02,
     *  1.19968902E-02, 1.20976287E-02, 1.24132584E-02, 1.27518965E-02,
     *  1.42496052E-02, 1.58892576E-02, 1.76782442E-02, 1.96244871E-02,
     *  2.17364777E-02,
     *  1.20222809E-02, 1.21227161E-02, 1.24374453E-02, 1.27751920E-02,
     *  1.42696654E-02, 1.59066759E-02, 1.76934515E-02, 1.96378141E-02,
     *  2.17481863E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  1.20508114E-02, 1.21508935E-02, 1.24645765E-02, 1.28012916E-02,
     *  1.42920484E-02, 1.59260532E-02, 1.77103310E-02, 1.96525800E-02,
     *  2.17611398E-02,
     *  1.20828280E-02, 1.21824986E-02, 1.24949659E-02, 1.28304865E-02,
     *  1.43169749E-02, 1.59475634E-02, 1.77290229E-02, 1.96689000E-02,
     *  2.17754339E-02,
     *  1.21097287E-02, 1.22090416E-02, 1.25204541E-02, 1.28549420E-02,
     *  1.43377676E-02, 1.59654526E-02, 1.77445330E-02, 1.96824178E-02,
     *  2.17872561E-02,
     *  1.21390536E-02, 1.22379640E-02, 1.25481930E-02, 1.28815259E-02,
     *  1.43602824E-02, 1.59847700E-02, 1.77612468E-02, 1.96969608E-02,
     *  2.17999577E-02,
     *  1.21710074E-02, 1.22694651E-02, 1.25783652E-02, 1.29104056E-02,
     *  1.43846415E-02, 1.60056093E-02, 1.77792381E-02, 1.97125888E-02,
     *  2.18135878E-02,
     *  1.22058145E-02, 1.23037621E-02, 1.26111694E-02, 1.29417629E-02,
     *  1.44109756E-02, 1.60280696E-02, 1.77985850E-02, 1.97293645E-02,
     *  2.18281973E-02,
     *  1.22437200E-02, 1.23410928E-02, 1.26468217E-02, 1.29757945E-02,
     *  1.44394248E-02, 1.60522564E-02, 1.78193697E-02, 1.97473537E-02,
     *  2.18438399E-02,
     *  1.22849929E-02, 1.23817172E-02, 1.26855577E-02, 1.30127139E-02,
     *  1.44701387E-02, 1.60782815E-02, 1.78416791E-02, 1.97666255E-02,
     *  2.18605712E-02,
     *  1.23299286E-02, 1.24259205E-02, 1.27276342E-02, 1.30527531E-02,
     *  1.45032777E-02, 1.61062634E-02, 1.78656047E-02, 1.97872524E-02,
     *  2.18784499E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  1.23788521E-02, 1.24740158E-02, 1.27733319E-02, 1.30961641E-02,
     *  1.45390136E-02, 1.61363279E-02, 1.78912427E-02, 1.98093104E-02,
     *  2.18975369E-02,
     *  1.24321216E-02, 1.25263476E-02, 1.28229580E-02, 1.31432214E-02,
     *  1.45775303E-02, 1.61686084E-02, 1.79186949E-02, 1.98328795E-02,
     *  2.19178961E-02,
     *  1.24901329E-02, 1.25832959E-02, 1.28768488E-02, 1.31942237E-02,
     *  1.46190248E-02, 1.62032465E-02, 1.79480682E-02, 1.98580432E-02,
     *  2.19395943E-02,
     *  1.25533244E-02, 1.26452801E-02, 1.29353736E-02, 1.32494971E-02,
     *  1.46637080E-02, 1.62403919E-02, 1.79794753E-02, 1.98848891E-02,
     *  2.19627009E-02,
     *  1.26221829E-02, 1.27127652E-02, 1.29989385E-02, 1.33093979E-02,
     *  1.47118061E-02, 1.62802035E-02, 1.80130348E-02, 1.99135093E-02,
     *  2.19872889E-02,
     *  1.26972508E-02, 1.27862678E-02, 1.30679913E-02, 1.33743161E-02,
     *  1.47635616E-02, 1.63228496E-02, 1.80488714E-02, 1.99439998E-02,
     *  2.20134340E-02,
     *  1.27791347E-02, 1.28663636E-02, 1.31430268E-02, 1.34446792E-02,
     *  1.48192342E-02, 1.63685083E-02, 1.80871161E-02, 1.99764614E-02,
     *  2.20412156E-02,
     *  1.28685154E-02, 1.29536968E-02, 1.32245934E-02, 1.35209574E-02,
     *  1.48791029E-02, 1.64173683E-02, 1.81279066E-02, 2.00109992E-02,
     *  2.20707162E-02,
     *  1.29661607E-02, 1.30489913E-02, 1.33133010E-02, 1.36036684E-02,
     *  1.49434668E-02, 1.64696291E-02, 1.81713878E-02, 2.00477234E-02,
     *  2.21020218E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  1.30729406E-02, 1.31530638E-02, 1.34098303E-02, 1.36933846E-02,
     *  1.50126475E-02, 1.65255021E-02, 1.82177113E-02, 2.00867490E-02,
     *  2.21352222E-02,
     *  1.31898467E-02, 1.32668412E-02, 1.35149442E-02, 1.37907403E-02,
     *  1.50869907E-02, 1.65852107E-02, 1.82670365E-02, 2.01281960E-02,
     *  2.21704108E-02,
     *  1.33180163E-02, 1.33913813E-02, 1.36295016E-02, 1.38964412E-02,
     *  1.51668685E-02, 1.66489916E-02, 1.83195305E-02, 2.01721900E-02,
     *  2.22076848E-02,
     *  1.34587626E-02, 1.35278990E-02, 1.37544746E-02, 1.40112758E-02,
     *  1.52526816E-02, 1.67170952E-02, 1.83753685E-02, 2.02188616E-02,
     *  2.22471454E-02,
     *  1.36737630E-02, 1.37359400E-02, 1.39437027E-02, 1.41842045E-02,
     *  1.53800527E-02, 1.68174111E-02, 1.84572337E-02, 2.02870677E-02,
     *  2.23046702E-02,
     *  1.39197402E-02, 1.39731950E-02, 1.41576830E-02, 1.43783695E-02,
     *  1.55204750E-02, 1.69269793E-02, 1.85461523E-02, 2.03608712E-02,
     *  2.23667372E-02,
     *  1.42026755E-02, 1.42450592E-02, 1.44004495E-02, 1.45968579E-02,
     *  1.56752940E-02, 1.70465786E-02, 1.86426494E-02, 2.04406575E-02,
     *  2.24336418E-02,
     *  1.45303305E-02, 1.45584454E-02, 1.46770008E-02, 1.48433907E-02,
     *  1.58460200E-02, 1.71770541E-02, 1.87472859E-02, 2.05268349E-02,
     *  2.25056960E-02,
     *  1.49130417E-02, 1.49224210E-02, 1.49936431E-02, 1.51225148E-02,
     *  1.60343579E-02, 1.73193256E-02, 1.88606616E-02, 2.06198368E-02,
     *  2.25832302E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  1.53650040E-02, 1.53492121E-02, 1.53584955E-02, 1.54398750E-02,
     *  1.62422464E-02, 1.74743982E-02, 1.89834205E-02, 2.07201252E-02,
     *  2.26665953E-02,
     *  1.59064494E-02, 1.58558545E-02, 1.57822613E-02, 1.58026038E-02,
     *  1.64719092E-02, 1.76433773E-02, 1.91162575E-02, 2.08281945E-02,
     *  2.27561663E-02,
     *  1.65675651E-02, 1.64670481E-02, 1.62794417E-02, 1.62198986E-02,
     *  1.67259232E-02, 1.78274885E-02, 1.92599284E-02, 2.09445790E-02,
     *  2.28523473E-02,
     *  1.73960925E-02, 1.72204171E-02, 1.68703270E-02, 1.67038941E-02,
     *  1.70073118E-02, 1.80281065E-02, 1.94152653E-02, 2.10698625E-02,
     *  2.29555796E-02,
     *  1.84736042E-02, 1.81770249E-02, 1.75844231E-02, 1.72710305E-02,
     *  1.73196784E-02, 1.82467985E-02, 1.95832011E-02, 2.12046965E-02,
     *  2.30663551E-02,
     *  1.99555354E-02, 1.94448058E-02, 1.84667181E-02, 1.79442864E-02,
     *  1.76674050E-02, 1.84853954E-02, 1.97648112E-02, 2.13498297E-02,
     *  2.31852404E-02,
     *  2.20165497E-02, 2.11038227E-02, 1.95102400E-02, 1.87009149E-02,
     *  1.80301966E-02, 1.87290110E-02, 1.99485531E-02, 2.14959796E-02,
     *  2.33046138E-02,
     *  2.55584052E-02, 2.36329178E-02, 2.08674670E-02, 1.96210215E-02,
     *  1.84347269E-02, 1.89944163E-02, 2.01468345E-02, 2.16529491E-02,
     *  2.34324629E-02,
     *  3.51693789E-02, 2.83113810E-02, 2.27325630E-02, 2.07714328E-02,
     *  1.88899346E-02, 1.92854398E-02, 2.03620325E-02, 2.18224661E-02,
     *  2.35701345E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  6.71110898E-02, 3.22874486E-02, 2.38130011E-02, 2.13810244E-02,
     *  1.91108207E-02, 1.94238275E-02, 2.04635616E-02, 2.19021456E-02,
     *  2.36347091E-02,
     *  5.29322724E-02, 5.25289478E-02, 2.61950220E-02, 2.25925995E-02,
     *  1.95132378E-02, 1.96713391E-02, 2.06438803E-02, 2.20431980E-02,
     *  2.37488161E-02,
     *  5.44655590E-02, 5.22723165E-02, 4.18693531E-02, 2.81993745E-02,
     *  2.09227401E-02, 2.04943632E-02, 2.12320464E-02, 2.24992983E-02,
     *  2.41160748E-02,
     *  5.73330188E-02, 5.51696858E-02, 4.86560110E-02, 3.82730972E-02,
     *  2.27260481E-02, 2.14609033E-02, 2.19012829E-02, 2.30110679E-02,
     *  2.45252258E-02,
     *  6.66866731E-02, 6.49691102E-02, 5.96980224E-02, 5.42746384E-02,
     *  3.44602950E-02, 2.68979238E-02, 2.53303307E-02, 2.55200154E-02,
     *  2.64881816E-02,
     *  7.41083836E-02, 7.25762453E-02, 6.79051249E-02, 6.31420289E-02,
     *  4.58957353E-02, 3.46274267E-02, 2.99794316E-02, 2.87006766E-02,
     *  2.88748911E-02,
     *  8.07963384E-02, 7.93732679E-02, 7.50355973E-02, 7.06058839E-02,
     *  5.43512325E-02, 4.27257408E-02, 3.57856805E-02, 3.26770863E-02,
     *  3.17580940E-02,
     *  8.71539718E-02, 8.58079524E-02, 8.16999893E-02, 7.74903317E-02,
     *  6.17230315E-02, 4.99549871E-02, 4.20373377E-02, 3.73955801E-02,
     *  3.52216629E-02,
     *  9.33749806E-02, 9.20891735E-02, 8.81588377E-02, 8.41168575E-02,
     *  6.86897801E-02, 5.66405037E-02, 4.81609131E-02, 4.25496783E-02,
     *  3.92464857E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  9.95729707E-02, 9.83372544E-02, 9.45541801E-02, 9.06510030E-02,
     *  7.55160312E-02, 6.31794403E-02, 5.41346000E-02, 4.78555006E-02,
     *  4.36935339E-02,
     *  0.10582390    , 0.10463164    , 0.10097633    , 9.71941223E-02,
     *  8.23346636E-02, 6.97713695E-02, 6.01457999E-02, 5.32436817E-02,
     *  4.84159215E-02,
     *  0.11218348    , 0.11103011    , 0.10748926    , 0.10381612    ,
     *  8.92267134E-02, 7.65113348E-02, 6.63483857E-02, 5.87958133E-02,
     *  5.33564985E-02,
     *  0.11869491    , 0.11757731    , 0.11414178    , 0.11056955    ,
     *  9.62489494E-02, 8.34509579E-02, 7.28295236E-02, 6.46243065E-02,
     *  5.85513099E-02,
     *  0.12538750    , 0.12430552    , 0.12097176    , 0.11749578    ,
     *  0.10344529    , 9.06239193E-02, 7.96338660E-02, 7.08148542E-02,
     *  6.40804543E-02,
     *  0.13231446    , 0.13125353    , 0.12798621    , 0.12462132    ,
     *  0.11085196    , 9.80563041E-02, 8.67848812E-02, 7.74194675E-02,
     *  7.00238559E-02,
     *  0.13954965    , 0.13851755    , 0.13533632    , 0.13201194    ,
     *  0.11849826    , 0.10577086    , 9.42968644E-02, 8.44659846E-02,
     *  7.64415684E-02,
     *  0.14707423    , 0.14606924    , 0.14296914    , 0.13972510    ,
     *  0.12639473    , 0.11378791    , 0.10218092    , 9.19682300E-02,
     *  8.33717160E-02,
     *  0.15491952    , 0.15394013    , 0.15091679    , 0.14774910    ,
     *  0.13467572    , 0.12211015    , 0.11044722    , 9.99332150E-02,
     *  9.08354294E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.16311685    , 0.16216172    , 0.15921120    , 0.15611617    ,
     *  0.14329272    , 0.13083688    , 0.11909914    , 0.10836521    ,
     *  9.88429161E-02,
     *  0.17169788    , 0.17076578    , 0.16788449    , 0.16485874    ,
     *  0.15227752    , 0.13996137    , 0.12818580    , 0.11726354    ,
     *  0.10739841    ,
     *  0.18069493    , 0.17978475    , 0.17696938    , 0.17400970    ,
     *  0.16166250    , 0.14949165    , 0.13774045    , 0.12665814    ,
     *  0.11650119    ,
     *  0.19014114    , 0.18925186    , 0.18649933    , 0.18360271    ,
     *  0.17148093    , 0.15945775    , 0.14775042    , 0.13658122    ,
     *  0.12616894    ,
     *  0.20007066    , 0.19920131    , 0.19650876    , 0.19367234    ,
     *  0.18176713    , 0.16989137    , 0.15824162    , 0.14701744    ,
     *  0.13641689    ,
     *  0.21051868    , 0.20966839    , 0.20703315    , 0.20425425    ,
     *  0.19255661    , 0.18082597    , 0.16924270    , 0.15798782    ,
     *  0.14724072    ,
     *  0.22152161    , 0.22068956    , 0.21810914    , 0.21538520    ,
     *  0.20388615    , 0.19229676    , 0.18078498    , 0.16951709    ,
     *  0.15865661    ,
     *  0.23311710    , 0.23230254    , 0.22977462    , 0.22710325    ,
     *  0.21579390    , 0.20434067    , 0.19290226    , 0.18163358    ,
     *  0.17068515    ,
     *  0.24534419    , 0.24454642    , 0.24206883    , 0.23944779    ,
     *  0.22831942    , 0.21699641    , 0.20563077    , 0.19436897    ,
     *  0.18335135    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  2.39536862E-02, 2.64336353E-02, 2.91088467E-02, 3.19920537E-02,
     *  3.50977499E-02, 3.84426187E-02, 4.20460340E-02, 4.59306406E-02,
     *  5.01230258E-02,
     *  2.39548419E-02, 2.64346627E-02, 2.91097601E-02, 3.19928658E-02,
     *  3.50984720E-02, 3.84432608E-02, 4.20466050E-02, 4.59311484E-02,
     *  5.01234773E-02,
     *  2.39562321E-02, 2.64358984E-02, 2.91108586E-02, 3.19938424E-02,
     *  3.50993402E-02, 3.84440328E-02, 4.20472914E-02, 4.59317587E-02,
     *  5.01240200E-02,
     *  2.39578899E-02, 2.64373717E-02, 2.91121681E-02, 3.19950064E-02,
     *  3.51003750E-02, 3.84449528E-02, 4.20481094E-02, 4.59324861E-02,
     *  5.01246668E-02,
     *  2.39598509E-02, 2.64391141E-02, 2.91137166E-02, 3.19963827E-02,
     *  3.51015984E-02, 3.84460403E-02, 4.20490762E-02, 4.59333456E-02,
     *  5.01254311E-02,
     *  2.39621530E-02, 2.64411592E-02, 2.91155337E-02, 3.19979975E-02,
     *  3.51030335E-02, 3.84473159E-02, 4.20502102E-02, 4.59343537E-02,
     *  5.01263273E-02,
     *  2.39648368E-02, 2.64435428E-02, 2.91176511E-02, 3.19998787E-02,
     *  3.51047053E-02, 3.84488017E-02, 4.20515307E-02, 4.59355276E-02,
     *  5.01273709E-02,
     *  2.39679454E-02, 2.64463028E-02, 2.91201022E-02, 3.20020561E-02,
     *  3.51066398E-02, 3.84505206E-02, 4.20530584E-02, 4.59368854E-02,
     *  5.01285778E-02,
     *  2.39715243E-02, 2.64494793E-02, 2.91229225E-02, 3.20045607E-02,
     *  3.51088645E-02, 3.84524971E-02, 4.20548147E-02, 4.59384462E-02,
     *  5.01299650E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  2.39756215E-02, 2.64531145E-02, 2.91261489E-02, 3.20074252E-02,
     *  3.51114083E-02, 3.84547567E-02, 4.20568220E-02, 4.59402298E-02,
     *  5.01315500E-02,
     *  2.39802879E-02, 2.64572528E-02, 2.91298205E-02, 3.20106839E-02,
     *  3.51143014E-02, 3.84573259E-02, 4.20591040E-02, 4.59422571E-02,
     *  5.01333513E-02,
     *  2.39855767E-02, 2.64619409E-02, 2.91339781E-02, 3.20143727E-02,
     *  3.51175754E-02, 3.84602325E-02, 4.20616852E-02, 4.59445497E-02,
     *  5.01353880E-02,
     *  2.39915442E-02, 2.64672277E-02, 2.91386646E-02, 3.20185290E-02,
     *  3.51212630E-02, 3.84635054E-02, 4.20645908E-02, 4.59471299E-02,
     *  5.01376797E-02,
     *  2.39982494E-02, 2.64731645E-02, 2.91439247E-02, 3.20231920E-02,
     *  3.51253986E-02, 3.84671746E-02, 4.20678475E-02, 4.59500211E-02,
     *  5.01402471E-02,
     *  2.40057546E-02, 2.64798053E-02, 2.91498050E-02, 3.20284023E-02,
     *  3.51300177E-02, 3.84712714E-02, 4.20714824E-02, 4.59532472E-02,
     *  5.01431112E-02,
     *  2.40141250E-02, 2.64872063E-02, 2.91563546E-02, 3.20342025E-02,
     *  3.51351574E-02, 3.84758281E-02, 4.20755239E-02, 4.59568332E-02,
     *  5.01462939E-02,
     *  2.40234294E-02, 2.64954267E-02, 2.91636244E-02, 3.20406368E-02,
     *  3.51408561E-02, 3.84808782E-02, 4.20800014E-02, 4.59608046E-02,
     *  5.01498177E-02,
     *  2.40337402E-02, 2.65045286E-02, 2.91716678E-02, 3.20477514E-02,
     *  3.51471539E-02, 3.84864566E-02, 4.20849452E-02, 4.59651880E-02,
     *  5.01537059E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  2.40451335E-02, 2.65145769E-02, 2.91805408E-02, 3.20555944E-02,
     *  3.51540924E-02, 3.84925993E-02, 4.20903866E-02, 4.59700109E-02,
     *  5.01579823E-02,
     *  2.40576897E-02, 2.65256400E-02, 2.91903016E-02, 3.20642160E-02,
     *  3.51617148E-02, 3.84993438E-02, 4.20963584E-02, 4.59753014E-02,
     *  5.01626717E-02,
     *  2.40680622E-02, 2.65347707E-02, 2.91983512E-02, 3.20713212E-02,
     *  3.51679930E-02, 3.85048959E-02, 4.21012722E-02, 4.59796530E-02,
     *  5.01665275E-02,
     *  2.40791940E-02, 2.65445619E-02, 2.92069769E-02, 3.20789303E-02,
     *  3.51747127E-02, 3.85108358E-02, 4.21065269E-02, 4.59843048E-02,
     *  5.01706479E-02,
     *  2.40911259E-02, 2.65550477E-02, 2.92162077E-02, 3.20870678E-02,
     *  3.51818951E-02, 3.85171815E-02, 4.21121382E-02, 4.59892703E-02,
     *  5.01750448E-02,
     *  2.41039000E-02, 2.65662636E-02, 2.92260736E-02, 3.20957595E-02,
     *  3.51895620E-02, 3.85239518E-02, 4.21181222E-02, 4.59945636E-02,
     *  5.01797302E-02,
     *  2.41175605E-02, 2.65782467E-02, 2.92366059E-02, 3.21050316E-02,
     *  3.51977360E-02, 3.85311660E-02, 4.21244956E-02, 4.60001989E-02,
     *  5.01847165E-02,
     *  2.41321532E-02, 2.65910352E-02, 2.92478368E-02, 3.21149117E-02,
     *  3.52064403E-02, 3.85388439E-02, 4.21312753E-02, 4.60061908E-02,
     *  5.01900164E-02,
     *  2.41477260E-02, 2.66046692E-02, 2.92597998E-02, 3.21254280E-02,
     *  3.52156990E-02, 3.85470062E-02, 4.21384790E-02, 4.60125546E-02,
     *  5.01956428E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  2.41643288E-02, 2.66191901E-02, 2.92725299E-02, 3.21366098E-02,
     *  3.52255371E-02, 3.85556740E-02, 4.21461247E-02, 4.60193056E-02,
     *  5.02016091E-02,
     *  2.41820135E-02, 2.66346411E-02, 2.92860631E-02, 3.21484877E-02,
     *  3.52359802E-02, 3.85648691E-02, 4.21542311E-02, 4.60264600E-02,
     *  5.02079291E-02,
     *  2.42008343E-02, 2.66510672E-02, 2.93004369E-02, 3.21610932E-02,
     *  3.52470550E-02, 3.85746142E-02, 4.21628175E-02, 4.60340341E-02,
     *  5.02146169E-02,
     *  2.42208475E-02, 2.66685150E-02, 2.93156903E-02, 3.21744588E-02,
     *  3.52587891E-02, 3.85849326E-02, 4.21719038E-02, 4.60420449E-02,
     *  5.02216869E-02,
     *  2.42421120E-02, 2.66870331E-02, 2.93318638E-02, 3.21886186E-02,
     *  3.52712110E-02, 3.85958486E-02, 4.21815104E-02, 4.60505100E-02,
     *  5.02291543E-02,
     *  2.42646888E-02, 2.67066720E-02, 2.93489994E-02, 3.22036077E-02,
     *  3.52843502E-02, 3.86073870E-02, 4.21916586E-02, 4.60594474E-02,
     *  5.02370344E-02,
     *  2.42886418E-02, 2.67274841E-02, 2.93671406E-02, 3.22194626E-02,
     *  3.52982376E-02, 3.86195738E-02, 4.22023704E-02, 4.60688757E-02,
     *  5.02453431E-02,
     *  2.43140371E-02, 2.67495241E-02, 2.93863327E-02, 3.22362210E-02,
     *  3.53129047E-02, 3.86324358E-02, 4.22136683E-02, 4.60788142E-02,
     *  5.02540969E-02,
     *  2.43409436E-02, 2.67728487E-02, 2.94066229E-02, 3.22539223E-02,
     *  3.53283846E-02, 3.86460007E-02, 4.22255759E-02, 4.60892829E-02,
     *  5.02633127E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  2.43694332E-02, 2.67975168E-02, 2.94280600E-02, 3.22726072E-02,
     *  3.53447114E-02, 3.86602973E-02, 4.22381176E-02, 4.61003024E-02,
     *  5.02730081E-02,
     *  2.43995804E-02, 2.68235897E-02, 2.94506947E-02, 3.22923181E-02,
     *  3.53619207E-02, 3.86753555E-02, 4.22513185E-02, 4.61118940E-02,
     *  5.02832013E-02,
     *  2.44314626E-02, 2.68511310E-02, 2.94745797E-02, 3.23130990E-02,
     *  3.53800492E-02, 3.86912063E-02, 4.22652048E-02, 4.61240800E-02,
     *  5.02939110E-02,
     *  2.44651605E-02, 2.68802070E-02, 2.94997700E-02, 3.23349954E-02,
     *  3.53991354E-02, 3.87078818E-02, 4.22798037E-02, 4.61368834E-02,
     *  5.03051570E-02,
     *  2.45141899E-02, 2.69224539E-02, 2.95363271E-02, 3.23667383E-02,
     *  3.54267773E-02, 3.87320113E-02, 4.23009111E-02, 4.61553809E-02,
     *  5.03213932E-02,
     *  2.45669739E-02, 2.69678651E-02, 2.95755688E-02, 3.24007707E-02,
     *  3.54563800E-02, 3.87578259E-02, 4.23234715E-02, 4.61751346E-02,
     *  5.03387184E-02,
     *  2.46237467E-02, 2.70166334E-02, 2.96176549E-02, 3.24372259E-02,
     *  3.54880553E-02, 3.87854202E-02, 4.23475646E-02, 4.61962121E-02,
     *  5.03571896E-02,
     *  2.46847557E-02, 2.70689623E-02, 2.96627546E-02, 3.24762453E-02,
     *  3.55219221E-02, 3.88148941E-02, 4.23732750E-02, 4.62186850E-02,
     *  5.03768677E-02,
     *  2.47502626E-02, 2.71250675E-02, 2.97110473E-02, 3.25179794E-02,
     *  3.55581068E-02, 3.88463543E-02, 4.24006928E-02, 4.62426296E-02,
     *  5.03978177E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  2.48205457E-02, 2.71851786E-02, 2.97627245E-02, 3.25625887E-02,
     *  3.55967448E-02, 3.88799153E-02, 4.24299151E-02, 4.62681284E-02,
     *  5.04201095E-02,
     *  2.48959019E-02, 2.72495416E-02, 2.98179917E-02, 3.26102461E-02,
     *  3.56379820E-02, 3.89157006E-02, 4.24610466E-02, 4.62952703E-02,
     *  5.04438188E-02,
     *  2.49766520E-02, 2.73184222E-02, 2.98770717E-02, 3.26611394E-02,
     *  3.56819775E-02, 3.89538453E-02, 4.24942021E-02, 4.63241531E-02,
     *  5.04690289E-02,
     *  2.50631463E-02, 2.73921120E-02, 2.99402096E-02, 3.27154760E-02,
     *  3.57289071E-02, 3.89944988E-02, 4.25295091E-02, 4.63548854E-02,
     *  5.04958327E-02,
     *  2.51557764E-02, 2.74709378E-02, 3.00076808E-02, 3.27734894E-02,
     *  3.57789698E-02, 3.90378310E-02, 4.25671125E-02, 4.63875912E-02,
     *  5.05243362E-02,
     *  2.52549946E-02, 2.75552780E-02, 3.00798054E-02, 3.28354520E-02,
     *  3.58323980E-02, 3.90840405E-02, 4.26071826E-02, 4.64224164E-02,
     *  5.05546644E-02,
     *  2.53544362E-02, 2.76397253E-02, 3.01519621E-02, 3.28973960E-02,
     *  3.58857724E-02, 3.91301713E-02, 4.26471566E-02, 4.64571341E-02,
     *  5.05848782E-02,
     *  2.54607515E-02, 2.77299302E-02, 3.02289826E-02, 3.29634722E-02,
     *  3.59426713E-02, 3.91793177E-02, 4.26897169E-02, 4.64940745E-02,
     *  5.06170057E-02,
     *  2.55750364E-02, 2.78268182E-02, 3.03116553E-02, 3.30343556E-02,
     *  3.60036752E-02, 3.92319795E-02, 4.27352947E-02, 4.65336101E-02,
     *  5.06513692E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  2.56285753E-02, 2.78721825E-02, 3.03503472E-02, 3.30675173E-02,
     *  3.60322043E-02, 3.92565980E-02, 4.27565931E-02, 4.65520774E-02,
     *  5.06674137E-02,
     *  2.57230843E-02, 2.79522271E-02, 3.04185963E-02, 3.31259950E-02,
     *  3.60824987E-02, 3.92999857E-02, 4.27941180E-02, 4.65846035E-02,
     *  5.06956630E-02,
     *  2.60264936E-02, 2.82089594E-02, 3.06373502E-02, 3.33133215E-02,
     *  3.62435191E-02, 3.94388090E-02, 4.29141021E-02, 4.66885286E-02,
     *  5.07858520E-02,
     *  2.63632747E-02, 2.84936160E-02, 3.08797388E-02, 3.35207812E-02,
     *  3.64217521E-02, 3.95923786E-02, 4.30467350E-02, 4.68033118E-02,
     *  5.08853679E-02,
     *  2.79629471E-02, 2.98431954E-02, 3.20288688E-02, 3.45048752E-02,
     *  3.72676989E-02, 4.03214799E-02, 4.36763543E-02, 4.73478714E-02,
     *  5.13569950E-02,
     *  2.98669518E-02, 3.14412160E-02, 3.33901220E-02, 3.56739591E-02,
     *  3.82763021E-02, 4.11938103E-02, 4.44318602E-02, 4.80027024E-02,
     *  5.19248402E-02,
     *  3.21008623E-02, 3.32899961E-02, 3.49583540E-02, 3.70225083E-02,
     *  3.94443697E-02, 4.22091531E-02, 4.53157439E-02, 4.87723992E-02,
     *  5.25949356E-02,
     *  3.47328215E-02, 3.54237491E-02, 3.67473762E-02, 3.85546931E-02,
     *  4.07727751E-02, 4.33682952E-02, 4.63300487E-02, 4.96605927E-02,
     *  5.33723344E-02,
     *  3.78272467E-02, 3.78987827E-02, 3.87926765E-02, 4.02898052E-02,
     *  4.22712921E-02, 4.46764997E-02, 4.74785746E-02, 5.06712026E-02,
     *  5.42617245E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  4.13888136E-02, 4.07637921E-02, 4.11418425E-02, 4.22620688E-02,
     *  4.39615320E-02, 4.61467800E-02, 4.87695073E-02, 5.18102400E-02,
     *  5.52685233E-02,
     *  4.53572519E-02, 4.40321138E-02, 4.38361789E-02, 4.45132559E-02,
     *  4.58759812E-02, 4.78016185E-02, 5.02177552E-02, 5.30878632E-02,
     *  5.64003785E-02,
     *  4.96582008E-02, 4.76805766E-02, 4.68955475E-02, 4.70810595E-02,
     *  4.80526603E-02, 4.96719835E-02, 5.18460819E-02, 5.45201514E-02,
     *  5.76688370E-02,
     *  5.42567034E-02, 5.16756158E-02, 5.03178695E-02, 4.99900001E-02,
     *  5.05274848E-02, 5.17935212E-02, 5.36843235E-02, 5.61299588E-02,
     *  5.90907750E-02,
     *  5.91737823E-02, 5.60042557E-02, 5.40937698E-02, 5.32509708E-02,
     *  5.33283817E-02, 5.42013457E-02, 5.57666737E-02, 5.79463688E-02,
     *  6.06891240E-02,
     *  6.44698199E-02, 6.06893505E-02, 5.82259586E-02, 5.68700756E-02,
     *  5.64748236E-02, 5.69260096E-02, 5.81280190E-02, 6.00027569E-02,
     *  6.24925417E-02,
     *  7.02174685E-02, 6.57850830E-02, 6.27416683E-02, 6.08615288E-02,
     *  5.99835155E-02, 5.99930685E-02, 6.08010704E-02, 6.23341566E-02,
     *  6.45340395E-02,
     *  7.64814507E-02, 7.13610922E-02, 6.76931360E-02, 6.52575441E-02,
     *  6.38774384E-02, 6.34269574E-02, 6.38159933E-02, 6.49751688E-02,
     *  6.68490671E-02,
     *  8.33099063E-02, 7.74860109E-02, 7.31484937E-02, 7.01107734E-02,
     *  6.81937326E-02, 6.72576264E-02, 6.72032015E-02, 6.79596801E-02,
     *  6.94739740E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  9.07339764E-02, 8.42168183E-02, 7.91791415E-02, 7.54891735E-02,
     *  7.29867915E-02, 7.15269092E-02, 7.09984276E-02, 7.13229889E-02,
     *  7.24458278E-02,
     *  9.87712493E-02, 9.15948458E-02, 8.58491172E-02, 8.14664786E-02,
     *  7.83254552E-02, 7.62917139E-02, 7.52479612E-02, 7.51058285E-02,
     *  7.58041219E-02,
     *  0.10743034    , 9.96464655E-02, 9.32090046E-02, 8.81124152E-02,
     *  8.42857830E-02, 8.16225799E-02, 8.00117066E-02, 7.93587595E-02,
     *  7.95940814E-02,
     *  0.11671522    , 0.10838627    , 0.10129427    , 9.54855899E-02,
     *  9.09423223E-02, 8.75980964E-02, 8.53625379E-02, 8.41450144E-02,
     *  8.38704208E-02,
     *  0.12662880    , 0.11782117    , 0.11012678    , 0.10363007    ,
     *  9.83606310E-02, 9.42971660E-02, 9.13818773E-02, 8.95403160E-02,
     *  8.86999608E-02,
     *  0.13717549    , 0.12795434    , 0.11971814    , 0.11257534    ,
     *  0.10659265    , 0.10179151    , 9.81527988E-02, 9.56292641E-02,
     *  9.41617090E-02,
     *  0.14836294    , 0.13878854    , 0.13007365    , 0.12233861    ,
     *  0.11567528    , 0.11014022    , 0.10575267    , 0.10249911    ,
     *  0.10034381    ,
     *  0.16020310    , 0.15032865    , 0.14119607    , 0.13292850    ,
     *  0.12563171    , 0.11938726    , 0.11424717    , 0.11023258    ,
     *  0.10733783    ,
     *  0.17271275    , 0.16258333    , 0.15308879    , 0.14434899    ,
     *  0.13647458    , 0.12956182    , 0.12368692    , 0.11890155    ,
     *  0.11523175    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  5.46544953E-02, 5.95619730E-02, 6.48890448E-02, 7.06871790E-02,
     *  7.70171584E-02, 8.39507745E-02, 9.15728443E-02, 9.99836321E-02,
     *  0.10930178    ,
     *  5.46548969E-02, 5.95623301E-02, 6.48893624E-02, 7.06874614E-02,
     *  7.70174096E-02, 8.39509979E-02, 9.15730429E-02, 9.99838088E-02,
     *  0.10930193    ,
     *  5.46553795E-02, 5.95627593E-02, 6.48897441E-02, 7.06878009E-02,
     *  7.70177115E-02, 8.39512664E-02, 9.15732817E-02, 9.99840211E-02,
     *  0.10930212    ,
     *  5.46559546E-02, 5.95632707E-02, 6.48901988E-02, 7.06882053E-02,
     *  7.70180712E-02, 8.39515862E-02, 9.15735662E-02, 9.99842741E-02,
     *  0.10930235    ,
     *  5.46566342E-02, 5.95638750E-02, 6.48907362E-02, 7.06886832E-02,
     *  7.70184961E-02, 8.39519641E-02, 9.15739023E-02, 9.99845730E-02,
     *  0.10930261    ,
     *  5.46574311E-02, 5.95645835E-02, 6.48913662E-02, 7.06892434E-02,
     *  7.70189943E-02, 8.39524072E-02, 9.15742963E-02, 9.99849234E-02,
     *  0.10930293    ,
     *  5.46583588E-02, 5.95654084E-02, 6.48920997E-02, 7.06898955E-02,
     *  7.70195742E-02, 8.39529228E-02, 9.15747548E-02, 9.99853312E-02,
     *  0.10930329    ,
     *  5.46594317E-02, 5.95663622E-02, 6.48929477E-02, 7.06906495E-02,
     *  7.70202446E-02, 8.39535189E-02, 9.15752849E-02, 9.99858026E-02,
     *  0.10930371    ,
     *  5.46606647E-02, 5.95674583E-02, 6.48939221E-02, 7.06915159E-02,
     *  7.70210149E-02, 8.39542038E-02, 9.15758939E-02, 9.99863441E-02,
     *  0.10930419    /
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  5.46620735E-02, 5.95687104E-02, 6.48950351E-02, 7.06925053E-02,
     *  7.70218946E-02, 8.39549859E-02, 9.15765893E-02, 9.99869624E-02,
     *  0.10930474    ,
     *  5.46636742E-02, 5.95701330E-02, 6.48962996E-02, 7.06936293E-02,
     *  7.70228938E-02, 8.39558742E-02, 9.15773791E-02, 9.99876646E-02,
     *  0.10930536    ,
     *  5.46654837E-02, 5.95717411E-02, 6.48977287E-02, 7.06948995E-02,
     *  7.70240228E-02, 8.39568779E-02, 9.15782713E-02, 9.99884579E-02,
     *  0.10930607    ,
     *  5.46675196E-02, 5.95735499E-02, 6.48993361E-02, 7.06963280E-02,
     *  7.70252925E-02, 8.39580065E-02, 9.15792746E-02, 9.99893498E-02,
     *  0.10930686    ,
     *  5.46697999E-02, 5.95755756E-02, 6.49011358E-02, 7.06979273E-02,
     *  7.70267137E-02, 8.39592697E-02, 9.15803974E-02, 9.99903479E-02,
     *  0.10930775    ,
     *  5.46723432E-02, 5.95778345E-02, 6.49031425E-02, 7.06997101E-02,
     *  7.70282979E-02, 8.39606775E-02, 9.15816487E-02, 9.99914601E-02,
     *  0.10930874    ,
     *  5.46751688E-02, 5.95803436E-02, 6.49053710E-02, 7.07016898E-02,
     *  7.70300568E-02, 8.39622404E-02, 9.15830376E-02, 9.99926945E-02,
     *  0.10930983    ,
     *  5.46782964E-02, 5.95831203E-02, 6.49078367E-02, 7.07038797E-02,
     *  7.70320022E-02, 8.39639688E-02, 9.15845734E-02, 9.99940593E-02,
     *  0.10931105    ,
     *  5.46817464E-02, 5.95861824E-02, 6.49105553E-02, 7.07062938E-02,
     *  7.70341463E-02, 8.39658735E-02, 9.15862656E-02, 9.99955630E-02,
     *  0.10931238    /
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  5.46855398E-02, 5.95895484E-02, 6.49135429E-02, 7.07089463E-02,
     *  7.70365018E-02, 8.39679656E-02, 9.15881241E-02, 9.99972142E-02,
     *  0.10931385    ,
     *  5.46896981E-02, 5.95932372E-02, 6.49168162E-02, 7.07118518E-02,
     *  7.70390813E-02, 8.39702563E-02, 9.15901587E-02, 9.99990216E-02,
     *  0.10931546    ,
     *  5.46931162E-02, 5.95962685E-02, 6.49195055E-02, 7.07142383E-02,
     *  7.70411997E-02, 8.39721372E-02, 9.15918290E-02, 0.10000051    ,
     *  0.10931678    ,
     *  5.46967679E-02, 5.95995061E-02, 6.49223771E-02, 7.07167861E-02,
     *  7.70434610E-02, 8.39741446E-02, 9.15936115E-02, 0.10000209    ,
     *  0.10931818    ,
     *  5.47006634E-02, 5.96029591E-02, 6.49254390E-02, 7.07195022E-02,
     *  7.70458711E-02, 8.39762838E-02, 9.15955107E-02, 0.10000377    ,
     *  0.10931968    ,
     *  5.47048132E-02, 5.96066364E-02, 6.49286990E-02, 7.07223935E-02,
     *  7.70484362E-02, 8.39785602E-02, 9.15975313E-02, 0.10000557    ,
     *  0.10932127    ,
     *  5.47092280E-02, 5.96105474E-02, 6.49321653E-02, 7.07254670E-02,
     *  7.70511624E-02, 8.39809790E-02, 9.15996782E-02, 0.10000747    ,
     *  0.10932296    ,
     *  5.47139188E-02, 5.96147016E-02, 6.49358462E-02, 7.07287299E-02,
     *  7.70540560E-02, 8.39835460E-02, 9.16019560E-02, 0.10000950    ,
     *  0.10932476    ,
     *  5.47188969E-02, 5.96191088E-02, 6.49397502E-02, 7.07321897E-02,
     *  7.70571234E-02, 8.39862666E-02, 9.16043698E-02, 0.10001164    ,
     *  0.10932666    /
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  5.47241738E-02, 5.96237790E-02, 6.49438858E-02, 7.07358539E-02,
     *  7.70603713E-02, 8.39891467E-02, 9.16069246E-02, 0.10001391    ,
     *  0.10932867    ,
     *  5.47297612E-02, 5.96287223E-02, 6.49482620E-02, 7.07397301E-02,
     *  7.70638063E-02, 8.39921920E-02, 9.16096254E-02, 0.10001630    ,
     *  0.10933080    ,
     *  5.47356714E-02, 5.96339493E-02, 6.49528878E-02, 7.07438262E-02,
     *  7.70674353E-02, 8.39954085E-02, 9.16124774E-02, 0.10001883    ,
     *  0.10933304    ,
     *  5.47419169E-02, 5.96394707E-02, 6.49577725E-02, 7.07481503E-02,
     *  7.70712652E-02, 8.39988023E-02, 9.16154861E-02, 0.10002150    ,
     *  0.10933541    ,
     *  5.47485105E-02, 5.96452977E-02, 6.49629257E-02, 7.07527107E-02,
     *  7.70753032E-02, 8.40023796E-02, 9.16186566E-02, 0.10002431    ,
     *  0.10933790    ,
     *  5.47554654E-02, 5.96514414E-02, 6.49683572E-02, 7.07575157E-02,
     *  7.70795566E-02, 8.40061467E-02, 9.16219947E-02, 0.10002727    ,
     *  0.10934053    ,
     *  5.47627952E-02, 5.96579137E-02, 6.49740769E-02, 7.07625741E-02,
     *  7.70840330E-02, 8.40101103E-02, 9.16255059E-02, 0.10003038    ,
     *  0.10934329    ,
     *  5.47705140E-02, 5.96647266E-02, 6.49800954E-02, 7.07678948E-02,
     *  7.70887399E-02, 8.40142768E-02, 9.16291961E-02, 0.10003365    ,
     *  0.10934619    ,
     *  5.47786363E-02, 5.96718924E-02, 6.49864231E-02, 7.07734869E-02,
     *  7.70936855E-02, 8.40186533E-02, 9.16330712E-02, 0.10003708    ,
     *  0.10934923    /
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  5.47871771E-02, 5.96794241E-02, 6.49930712E-02, 7.07793600E-02,
     *  7.70988778E-02, 8.40232468E-02, 9.16371373E-02, 0.10004069    ,
     *  0.10935242    ,
     *  5.47961518E-02, 5.96873348E-02, 6.50000509E-02, 7.07855237E-02,
     *  7.71043252E-02, 8.40280644E-02, 9.16414006E-02, 0.10004446    ,
     *  0.10935576    ,
     *  5.48055765E-02, 5.96956383E-02, 6.50073741E-02, 7.07919882E-02,
     *  7.71100364E-02, 8.40331138E-02, 9.16458677E-02, 0.10004841    ,
     *  0.10935927    ,
     *  5.48154679E-02, 5.97043487E-02, 6.50150528E-02, 7.07987639E-02,
     *  7.71160203E-02, 8.40384025E-02, 9.16505453E-02, 0.10005255    ,
     *  0.10936293    ,
     *  5.48297395E-02, 5.97169092E-02, 6.50261197E-02, 7.08085246E-02,
     *  7.71246367E-02, 8.40460148E-02, 9.16572753E-02, 0.10005851    ,
     *  0.10936820    ,
     *  5.48449570E-02, 5.97302931E-02, 6.50379048E-02, 7.08189128E-02,
     *  7.71338022E-02, 8.40541084E-02, 9.16644278E-02, 0.10006483    ,
     *  0.10937380    ,
     *  5.48611692E-02, 5.97445419E-02, 6.50504435E-02, 7.08299587E-02,
     *  7.71435428E-02, 8.40627057E-02, 9.16720220E-02, 0.10007155    ,
     *  0.10937974    ,
     *  5.48784276E-02, 5.97596997E-02, 6.50637734E-02, 7.08416948E-02,
     *  7.71538863E-02, 8.40718304E-02, 9.16800784E-02, 0.10007867    ,
     *  0.10938603    ,
     *  5.48967875E-02, 5.97758136E-02, 6.50779348E-02, 7.08541552E-02,
     *  7.71648620E-02, 8.40815078E-02, 9.16886187E-02, 0.10008621    ,
     *  0.10939270    /
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  5.49163086E-02, 5.97929344E-02, 6.50929711E-02, 7.08673772E-02,
     *  7.71765018E-02, 8.40917653E-02, 9.16976665E-02, 0.10009420    ,
     *  0.10939975    ,
     *  5.49370553E-02, 5.98111171E-02, 6.51089292E-02, 7.08814011E-02,
     *  7.71888403E-02, 8.41026326E-02, 9.17072473E-02, 0.10010265    ,
     *  0.10940722    ,
     *  5.49590987E-02, 5.98304224E-02, 6.51258612E-02, 7.08962713E-02,
     *  7.72019156E-02, 8.41141425E-02, 9.17173895E-02, 0.10011159    ,
     *  0.10941512    ,
     *  5.49825182E-02, 5.98509183E-02, 6.51438252E-02, 7.09120377E-02,
     *  7.72157706E-02, 8.41263318E-02, 9.17281247E-02, 0.10012106    ,
     *  0.10942347    ,
     *  5.50074045E-02, 5.98726824E-02, 6.51628879E-02, 7.09287576E-02,
     *  7.72304546E-02, 8.41392430E-02, 9.17394895E-02, 0.10013107    ,
     *  0.10943230    ,
     *  5.50338649E-02, 5.98958071E-02, 6.51831286E-02, 7.09464992E-02,
     *  7.72460262E-02, 8.41529267E-02, 9.17515278E-02, 0.10014167    ,
     *  0.10944164    ,
     *  5.50602076E-02, 5.99188135E-02, 6.52032527E-02, 7.09641276E-02,
     *  7.72614892E-02, 8.41665073E-02, 9.17634689E-02, 0.10015218    ,
     *  0.10945090    ,
     *  5.50882008E-02, 5.99432459E-02, 6.52246108E-02, 7.09828256E-02,
     *  7.72778809E-02, 8.41808955E-02, 9.17761134E-02, 0.10016331    ,
     *  0.10946070    ,
     *  5.51181236E-02, 5.99693462E-02, 6.52474128E-02, 7.10027757E-02,
     *  7.72953599E-02, 8.41962294E-02, 9.17895818E-02, 0.10017515    ,
     *  0.10947113    /
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  5.51320887E-02, 5.99815219E-02, 6.52580452E-02, 7.10120742E-02,
     *  7.73035033E-02, 8.42033704E-02, 9.17958516E-02, 0.10018066    ,
     *  0.10947598    ,
     *  5.51566680E-02, 6.00029440E-02, 6.52767453E-02, 7.10284224E-02,
     *  7.73178154E-02, 8.42159166E-02, 9.18068635E-02, 0.10019034    ,
     *  0.10948449    ,
     *  5.52350751E-02, 6.00712211E-02, 6.53362940E-02, 7.10804355E-02,
     *  7.73633107E-02, 8.42557643E-02, 9.18418090E-02, 0.10022102    ,
     *  0.10951146    ,
     *  5.53214986E-02, 6.01463931E-02, 6.54017778E-02, 7.11375628E-02,
     *  7.74132176E-02, 8.42994221E-02, 9.18800498E-02, 0.10025456    ,
     *  0.10954091    ,
     *  5.57304706E-02, 6.05014624E-02, 6.57104203E-02, 7.14061755E-02,
     *  7.76472803E-02, 8.45036325E-02, 9.20584369E-02, 0.10041058    ,
     *  0.10967753    ,
     *  5.62230738E-02, 6.09289639E-02, 6.60816011E-02, 7.17286452E-02,
     *  7.79276304E-02, 8.47475662E-02, 9.22708824E-02, 0.10059579    ,
     *  0.10983918    ,
     *  5.68061771E-02, 6.14361132E-02, 6.65225126E-02, 7.21118811E-02,
     *  7.82607255E-02, 8.50371337E-02, 9.25227082E-02, 0.10081492    ,
     *  0.11002999    ,
     *  5.74858874E-02, 6.20296599E-02, 6.70401719E-02, 7.25628621E-02,
     *  7.86532793E-02, 8.53786291E-02, 9.28196957E-02, 0.10107319    ,
     *  0.11025465    ,
     *  5.82677749E-02, 6.27158990E-02, 6.76413329E-02, 7.30885201E-02,
     *  7.91121528E-02, 8.57786468E-02, 9.31680341E-02, 0.10137631    ,
     *  0.11051830    /
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  5.91574508E-02, 6.35009127E-02, 6.83325332E-02, 7.36956892E-02,
     *  7.96442696E-02, 8.62439986E-02, 9.35742556E-02, 0.10173039    ,
     *  0.11082660    ,
     *  6.01615293E-02, 6.43911098E-02, 6.91203427E-02, 7.43911771E-02,
     *  8.02565929E-02, 8.67816534E-02, 9.40451729E-02, 0.10214196    ,
     *  0.11118565    ,
     *  6.12889078E-02, 6.53940822E-02, 7.00118667E-02, 7.51820141E-02,
     *  8.09562146E-02, 8.73987375E-02, 9.45878400E-02, 0.10261786    ,
     *  0.11160197    ,
     *  6.25521724E-02, 6.65197240E-02, 7.10155222E-02, 7.60759278E-02,
     *  8.17506036E-02, 8.81026353E-02, 9.52095698E-02, 0.10316526    ,
     *  0.11208249    ,
     *  6.39688152E-02, 6.77814571E-02, 7.21420389E-02, 7.70820566E-02,
     *  8.26480567E-02, 8.89012378E-02, 9.59180462E-02, 0.10379169    ,
     *  0.11263452    ,
     *  6.55619056E-02, 6.91973127E-02, 7.34055592E-02, 7.82118650E-02,
     *  8.36583654E-02, 8.98033756E-02, 9.67215719E-02, 0.10450512    ,
     *  0.11326578    ,
     *  6.73599485E-02, 7.07905878E-02, 7.48246345E-02, 7.94801559E-02,
     *  8.47936688E-02, 9.08194503E-02, 9.76294883E-02, 0.10531428    ,
     *  0.11398459    ,
     *  6.93959301E-02, 7.25898599E-02, 7.64228863E-02, 8.09060131E-02,
     *  8.60694041E-02, 9.19622416E-02, 9.86527816E-02, 0.10622899    ,
     *  0.11480005    ,
     *  7.17059260E-02, 7.46283543E-02, 7.82291545E-02, 8.25134791E-02,
     *  8.75052170E-02, 9.32478166E-02, 9.98048567E-02, 0.10726083    ,
     *  0.11572250    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  7.43279751E-02, 7.69429474E-02, 8.02771174E-02, 8.43318177E-02,
     *  8.91256630E-02, 9.46964213E-02, 0.10110242    , 0.10842380    ,
     *  0.11676406    ,
     *  7.73020030E-02, 7.95733629E-02, 8.26046058E-02, 8.63953406E-02,
     *  9.09605711E-02, 9.63332117E-02, 0.10256636    , 0.10973528    ,
     *  0.11793938    ,
     *  8.06712678E-02, 8.25622016E-02, 8.52530601E-02, 8.87429726E-02,
     *  9.30450425E-02, 9.81887073E-02, 0.10422251    , 0.11121684    ,
     *  0.11926651    ,
     *  8.44851668E-02, 8.59562277E-02, 8.82676680E-02, 9.14179291E-02,
     *  9.54192277E-02, 0.10029894    , 0.10610221    , 0.11289509    ,
     *  0.12076776    ,
     *  8.88025166E-02, 8.98088262E-02, 9.16985596E-02, 9.44679614E-02,
     *  9.81281937E-02, 0.10270541    , 0.10824253    , 0.11480225    ,
     *  0.12247056    ,
     *  9.36939569E-02, 9.41829238E-02, 9.56030223E-02, 9.79465095E-02,
     *  0.10122228    , 0.10545512    , 0.11068646    , 0.11697660    ,
     *  0.12440817    ,
     *  9.92421732E-02, 9.91532059E-02, 0.10004815    , 0.10191475    ,
     *  0.10475824    , 0.10860107    , 0.11348305    , 0.11946269    ,
     *  0.12662013    ,
     *  0.10553923    , 0.10480641    , 0.10511292    , 0.10644407    ,
     *  0.10880120    , 0.11220338    , 0.11668801    , 0.12231176    ,
     *  0.12915273    ,
     *  0.11268124    , 0.11123891    , 0.11088848    , 0.11161796    ,
     *  0.11342696    , 0.11633121    , 0.12036494    , 0.12558234    ,
     *  0.13205945    /
        DATA (SURFT (J),J=  1, 81) /
     *  1.22046670E-02, 1.18920061E-02, 1.15809598E-02, 1.12715544E-02,
     *  1.09638170E-02, 1.06577756E-02, 1.03534597E-02, 1.00508997E-02,
     *  9.75012753E-03, 9.45117626E-03, 9.15408057E-03, 8.85887668E-03,
     *  8.56560250E-03, 8.27429776E-03, 7.98500413E-03, 7.69776540E-03,
     *  7.41262766E-03, 7.12963946E-03, 6.84885204E-03, 6.57031959E-03,
     *  6.36017823E-03, 6.15139895E-03, 5.94400956E-03, 5.73803919E-03,
     *  5.53351848E-03, 5.33047961E-03, 5.12895650E-03, 4.92898492E-03,
     *  4.73060268E-03, 4.53384980E-03, 4.33876872E-03, 4.14540454E-03,
     *  3.95380531E-03, 3.76402234E-03, 3.57611050E-03, 3.39012875E-03,
     *  3.20614049E-03, 3.02421425E-03, 2.84442426E-03, 2.66685130E-03,
     *  2.42844013E-03, 2.19456725E-03, 1.96552003E-03, 1.74163213E-03,
     *  1.52329640E-03, 1.31098329E-03, 1.10526801E-03, 9.06872722E-04,
     *  7.16735826E-04, 5.36135612E-04, 3.66936965E-04, 2.21402110E-04,
     *  9.33465736E-05,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
insert bottom.inc
